diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index 68278a6..f529554 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -86,10 +86,7 @@
 \def\erf{\mathop{\rm erf}\nolimits}
 
 \def\zag#1#2{
-  {{\hfill \left. {#1} \right|}
-   \over
-   {\left| {#2} \right. \hfill}
-  }
+  {\frac{\hfill \left. {#1} \right|}{\left| {#2} \right. \hfill}}
 }
 
 
@@ -338,18 +335,18 @@ mathematical problem solving.  Do you need to solve an equation, to
 expand a series, or to obtain an integral?  If so, just ask Axiom
 to do it.
 
-Given $$\int\left({{1\over{(x^3 \  {(a+b x)}^{1/3})}}}\right)dx$$ 
+Given $$\int\left({{\frac{1}{(x^3 \  {(a+b x)}^{1/3})}}}\right)dx$$ 
 we would enter this into Axiom as:
 
 \spadcommand{integrate(1/(x**3 * (a+b*x)**(1/3)),x)}
 which would give the result:
 $$
-{\left(
+\frac{\left(
 \begin{array}{@{}l}
 \displaystyle
--{2 \ {b^2}\ {x^2}\ {\sqrt{3}}\ {\log \left({{{\root{3}\of{a}}\ {{\root{3}\of{{b 
-\  x}+ a}}^2}}+{{{\root{3}\of{a}}^2}\ {\root{3}\of{{b \  x}+ 
-a}}}+ a}\right)}}+ 
+-{2 \ {b^2}\ {x^2}\ {\sqrt{3}}\ {\log 
+\left({{{\root{3}\of{a}}\ {{\root{3}\of{{b \  x}+ a}}^2}}
++{{{\root{3}\of{a}}^2}\ {\root{3}\of{{b \  x}+ a}}}+ a}\right)}}+ 
 \\
 \\
 \displaystyle
@@ -358,16 +355,15 @@ a}}}+ a}\right)}}+
 \\
 \\
 \displaystyle
-{{12}\ {b^2}\ {x^2}\ {\arctan \left({{{2 \ {\sqrt{3}}\ {{\root{3}\of{a}}^
-2}\ {\root{3}\of{{b \  x}+ a}}}+{a \ {\sqrt{3}}}}\over{3 \  a}}\right)}}+
- 
+{{12}\ {b^2}\ {x^2}\ {\arctan \left({\frac{{2 \ {\sqrt{3}}\ {{\root{3}\of{a}}^
+2}\ {\root{3}\of{{b \  x}+ a}}}+{a \ {\sqrt{3}}}}{3 \  a}}\right)}}+
 \\
 \\
 \displaystyle
-{{\left({{12}\  b \  x}-{9 \  a}\right)}\ {\sqrt{3}}\ {\root{3}\of{a}}\ {{\root{3}\of{{b 
-\  x}+ a}}^2}}
+{{\left({{12}\  b \  x}-{9 \  a}\right)}
+\ {\sqrt{3}}\ {\root{3}\of{a}}\ {{\root{3}\of{{b \  x}+ a}}^2}}
 \end{array}
-\right)}\over{{18}\ {a^2}\ {x^2}\ {\sqrt{3}}\ {\root{3}\of{a}}}
+\right)}{{18}\ {a^2}\ {x^2}\ {\sqrt{3}}\ {\root{3}\of{a}}}
 $$
 \returnType{Type: Union(Expression Integer,...)}
 Axiom provides state-of-the-art algebraic machinery to handle your
@@ -521,9 +517,12 @@ What is the tenth Legendre polynomial?
    Compiling function p as a recurrence relation.
 \end{verbatim}
 $$
-{{{46189} \over {256}} \  {x \sp {10}}} -{{{109395} \over {256}} \  {x \sp 
-8}}+{{{45045} \over {128}} \  {x \sp 6}} -{{{15015} \over {128}} \  {x \sp 
-4}}+{{{3465} \over {256}} \  {x \sp 2}} -{{63} \over {256}} 
+{{\frac{46189}{256}} \  {x \sp {10}}} 
+-{{\frac{109395}{256}} \  {x \sp 8}}
++{{\frac{45045}{128}} \  {x \sp 6}} 
+-{{\frac{15015}{128}} \  {x \sp 4}}
++{{\frac{3465}{256}} \  {x \sp 2}} 
+-{\frac{63}{256}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 Axiom applies the above pieces for $p$ to obtain the value
@@ -540,7 +539,7 @@ What is the coefficient of $x^{90}$ in $p(90)$?
 
 \spadcommand{coefficient(p(90),x,90)}
 $$
-{5688265542052017822223458237426581853561497449095175} \over 
+\frac{5688265542052017822223458237426581853561497449095175}
 {77371252455336267181195264} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
@@ -562,32 +561,34 @@ Create the infinite stream of derivatives of Legendre polynomials.
 $$
 \begin{array}{@{}l}
 \displaystyle
-\left[ 1, {3 \  x}, {{{{15}\over 2}\ {x^2}}-{3 \over 2}},
- {{{{35}\over 2}\ {x^3}}-{{{15}\over 2}\  x}}, {{{{315}\over 
-8}\ {x^4}}-{{{105}\over 4}\ {x^2}}+{{15}\over 8}},  \right.
+\left[ 1, {3 \  x}, 
+{{{\frac{15}{2}}\ {x^2}}-{\frac{3}{2}}},
+{{{\frac{35}{2}}\ {x^3}}-{{\frac{15}{2}}\  x}}, 
+{{{\frac{315}{8}}\ {x^4}}-{{\frac{105}{4}}\ {x^2}}+{\frac{15}{8}}},  \right.
 \\
 \\
 \displaystyle
-\left.{{{{693}\over 8}\ {x^5}}-{{{315}\over 4}\ {x^3}}+{{{105}\over 
-8}\  x}}, {{{{3003}\over{16}}\ {x^6}}-{{{3465}\over{16}}\ {x^
-4}}+{{{945}\over{16}}\ {x^2}}-{{35}\over{16}}},  \right.
+\left.{{{\frac{693}{8}}\ {x^5}}-{{\frac{315}{4}}\ {x^3}}
++{{\frac{105}{8}}\  x}}, 
+{{{\frac{3003}{16}}\ {x^6}}-{{\frac{3465}{16}}\ {x^4}}
++{{\frac{945}{16}}\ {x^2}}-{\frac{35}{16}}},  \right.
 \\
 \\
 \displaystyle
-\left.{{{{6435}\over{16}}\ {x^7}}-{{{9009}\over{16}}\ {x^5}}+
-{{{3465}\over{16}}\ {x^3}}-{{{315}\over{16}}\  x}},  \right.
+\left.{{{\frac{6435}{16}}\ {x^7}}-{{\frac{9009}{16}}\ {x^5}}+
+{{\frac{3465}{16}}\ {x^3}}-{{\frac{315}{16}}\  x}},  \right.
 \\
 \\
 \displaystyle
-\left.{{{{109395}\over{128}}\ {x^8}}-{{{45045}\over{32}}\ {x^
-6}}+{{{45045}\over{64}}\ {x^4}}-{{{3465}\over{32}}\ {x^2}}+{{3
-15}\over{128}}},  \right.
+\left.{{{\frac{109395}{128}}\ {x^8}}-{{\frac{45045}{32}}\ {x^6}}
++{{\frac{45045}{64}}\ {x^4}}-{{\frac{3465}{32}}\ {x^2}}
++{\frac{315}{128}}},  \right.
 \\
 \\
 \displaystyle
-\left.{{{{230945}\over{128}}\ {x^9}}-{{{109395}\over{32}}\ {x^
-7}}+{{{135135}\over{64}}\ {x^5}}-{{{15015}\over{32}}\ {x^3}}+
-{{{3465}\over{128}}\  x}},  \ldots \right] 
+\left.{{{\frac{230945}{128}}\ {x^9}}-{{\frac{109395}{32}}\ {x^7}}
++{{\frac{135135}{64}}\ {x^5}}-{{\frac{15015}{32}}\ {x^3}}+
+{{\frac{3465}{128}}\  x}},  \ldots \right] 
 \end{array}
 $$
 \returnType{Type: Stream Polynomial Fraction Integer}
@@ -613,16 +614,16 @@ about $x=\pi/2$?
 $$
 \begin{array}{@{}l}
 \displaystyle
-{\log \left({{-{2 \  x}+ \pi}\over 2}\right)}+
-{{1 \over 3}\ {{\left(x -{\pi \over 2}\right)}^2}}+
-{{7 \over{90}}\ {{\left(x -{\pi \over 2}\right)}^4}}+ 
-{{{62}\over{2835}}\ {{\left(x -{\pi \over 2}\right)}^6}}+
+{\log \left({\frac{-{2 \  x}+ \pi}{2}}\right)}+
+{{\frac{1}{3}}\ {{\left(x -{\frac{\pi}{2}}\right)}^2}}+
+{{\frac{7}{90}}\ {{\left(x -{\frac{\pi}{2}}\right)}^4}}+ 
+{{\frac{62}{2835}}\ {{\left(x -{\frac{\pi}{2}}\right)}^6}}+
 \\
 \\
 \displaystyle
-{{{127}\over{18900}}\ {{\left(x -{\pi \over 2}\right)}^8}}+
-{{{146}\over{66825}}\ {{\left(x -{\pi \over 2}\right)}^{10}}}+ 
-{O \left({{\left(x -{\pi \over 2}\right)}^{11}}\right)}
+{{\frac{127}{18900}}\ {{\left(x -{\frac{\pi}{2}}\right)}^8}}+
+{{\frac{146}{66825}}\ {{\left(x -{\frac{\pi}{2}}\right)}^{10}}}+ 
+{O \left({{\left(x -{\frac{\pi}{2}}\right)}^{11}}\right)}
 \end{array}
 $$
 \returnType{Type: GeneralUnivariatePowerSeries(Expression Integer,x,pi/2)}
@@ -635,7 +636,7 @@ term of this series?
 
 \spadcommand{coefficient(\%,50)}
 $$
-{44590788901016030052447242300856550965644} \over 
+\frac{44590788901016030052447242300856550965644}
 {7131469286438669111584090881309360354581359130859375} 
 $$
 \returnType{Type: Expression Integer}
@@ -671,8 +672,8 @@ are fractions.
 $$
 \left[
 \begin{array}{cc}
-{1 \over {x+i}} & 0 \\ 
-{1 \over {{2 \  x}+{2 \  i}}} & -{1 \over 2} 
+{\frac{1}{x+i}} & 0 \\ 
+{\frac{1}{{2 \  x}+{2 \  i}}} & -{\frac{1}{2}} 
 \end{array}
 \right]
 $$
@@ -759,8 +760,8 @@ Solve the system $S$ using rational number arithmetic and
 \spadcommand{solve(S,1/10**30)}
 $$
 \left[
-{\left[ {y=-2},  {x={{1757879671211184245283070414507} \over 
-{2535301200456458802993406410752}}} 
+{\left[ {y=-2}, {x={
+\frac{1757879671211184245283070414507}{2535301200456458802993406410752}}}
 \right]},
  {\left[ {y=2},  {x=-1} 
 \right]}
@@ -775,19 +776,21 @@ $$
 \begin{array}{@{}l}
 \displaystyle
 \left[{\left[{y = 2}, {x = - 1}\right]}, {\left[{y = 2}, 
-{x ={{-{\sqrt{- 3}}+ 1}\over 2}}\right]},  \right.
+{x ={\frac{-{\sqrt{- 3}}+ 1}{2}}}\right]},  \right.
 \\
 \\
 \displaystyle
-\left.{\left[{y = 2}, {x ={{{\sqrt{- 3}}+ 1}\over 2}}\right]},
- {\left[{y = - 2}, {x ={1 \over{\root{3}\of{3}}}}\right]},
+\left.{\left[{y = 2}, {x ={\frac{{\sqrt{- 3}}+ 1}{2}}}\right]},
+ {\left[{y = - 2}, {x ={\frac{1}{\root{3}\of{3}}}}\right]},
   \right.
 \\
 \\
 \displaystyle
-\left.{\left[{y = - 2}, {x ={{{{\sqrt{- 1}}\ {\sqrt{3}}}- 1}\over{2 
-\ {\root{3}\of{3}}}}}\right]}, {\left[{y = - 2}, {x ={{-{{\sqrt{-
- 1}}\ {\sqrt{3}}}- 1}\over{2 \ {\root{3}\of{3}}}}}\right]}\right] 
+\left.{\left[{y = - 2}, 
+{x ={\frac{{{\sqrt{- 1}}\ {\sqrt{3}}}- 1}{2 \ {\root{3}\of{3}}}}}\right]}, 
+{\left[{y = - 2}, 
+{x ={\frac{-{{\sqrt{- 1}}\ {\sqrt{3}}}- 1}{2 \ {\root{3}\of{3}}}}}\right]}
+\right] 
 \end{array}
 $$
 \returnType{Type: List List Equation Expression Integer}
@@ -1220,7 +1223,7 @@ but integer division isn't quite so obvious. For example, if one types:
 
 \spadcommand{4/6}
 $$
-2 \over 3 
+\frac{2}{3}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -1255,7 +1258,7 @@ following conversion appears to be without error but others might not:
 
 \spadcommand{\%::Fraction Integer}
 $$
-{23} \over 5 
+\frac{23}{5}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -1536,7 +1539,7 @@ entered just like other expressions.
 
 \spadcommand{(2/3 + \%i)**3}
 $$
--{{46} \over {27}}+{{1 \over 3} \  i} 
+-{\frac{46}{27}}+{{\frac{1}{3}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -1677,25 +1680,25 @@ reverse:
 
 \spadcommand{partialFraction(234,40)}
 $$
-6 -{3 \over {2 \sp 2}}+{3 \over 5} 
+6 -{\frac{3}{2 \sp 2}}+{\frac{3}{5}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
 \spadcommand{padicFraction(\%)}
 $$
-6 -{1 \over 2} -{1 \over {2 \sp 2}}+{3 \over 5} 
+6 -{\frac{1}{2}} -{\frac{1}{2 \sp 2}}+{\frac{3}{5}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
 \spadcommand{compactFraction(\%)}
 $$
-6 -{3 \over {2 \sp 2}}+{3 \over 5} 
+6 -{\frac{3}{2 \sp 2}}+{\frac{3}{5}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
 \spadcommand{padicFraction(234/40)}
 $$
-{117} \over {20} 
+\frac{117}{20} 
 $$
 \returnType{Type: PartialFraction Fraction Integer}
 
@@ -1708,7 +1711,7 @@ be found using the function {\bf numberOf FractionalTerms}:
 
 \spadcommand{t := partialFraction(234,40)}
 $$
-6 -{3 \over {2 \sp 2}}+{3 \over 5} 
+6 -{\frac{3}{2 \sp 2}}+{\frac{3}{5}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -1726,7 +1729,7 @@ $$
 
 \spadcommand{p := nthFractionalTerm(t,1)}
 $$
--{3 \over {2 \sp 2}} 
+-{\frac{3}{2 \sp 2}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -2633,7 +2636,7 @@ $$
 \spadcommand{vector([1/2,1/3,1/14])}
 $$
 \left[
-{1 \over 2},  {1 \over 3},  {1 \over {14}} 
+{\frac{1}{2}},  {\frac{1}{3}},  {\frac{1}{14}} 
 \right]
 $$
 \returnType{Type: Vector Fraction Integer}
@@ -3753,14 +3756,14 @@ Axiom puts implicit parentheses around operations of higher
 precedence, and groups those of equal precedence from left to right.
 \spadcommand{1 + 2 - 3 / 4 * 3 ** 2 - 1}
 $$
--{{19} \over 4} 
+-{\frac{19}{4}} 
 $$
 \returnType{Type: Fraction Integer}
 
 The above expression is equivalent to this.
 \spadcommand{((1 + 2) - ((3 / 4) * (3 ** 2))) - 1}
 $$
--{{19} \over 4} 
+-{\frac{19}{4}} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -3769,7 +3772,7 @@ the parenthesized subexpressions are evaluated first (from left to
 right, from inside out).
 \spadcommand{1 + 2 - 3/ (4 * 3 ** (2 - 1))}
 $$
-{11} \over 4 
+\frac{11}{4}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -3845,7 +3848,7 @@ $$
 Here a negative integer exponent produces a fraction.
 \spadcommand{x**(-8)}
 $$
-1 \over {x \sp 8} 
+\frac{1}{x \sp 8} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -3888,7 +3891,7 @@ $$
 This gives the value $z + 3/5$ (a polynomial)  to $x$.
 \spadcommand{x := z + 3/5}
 $$
-z+{3 \over 5} 
+z+{\frac{3}{5}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -4002,7 +4005,7 @@ This produces a polynomial with rational number coefficients.
 
 \spadcommand{p := r**2 + 2/3}
 $$
-{r \sp 2}+{2 \over 3} 
+{r \sp 2}+{\frac{2}{3}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -4011,7 +4014,7 @@ by using ``{\tt ::}''.
 
 \spadcommand{p :: Fraction Polynomial Integer }
 $$
-{{3 \  {r \sp 2}}+2} \over 3 
+\frac{{3 \  {r \sp 2}}+2}{3}
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -4203,7 +4206,7 @@ Rational number arithmetic is also exact.
 
 \spadcommand{r := 10 + 9/2 + 8/3 + 7/4 + 6/5 + 5/6 + 4/7 + 3/8 + 2/9}
 $$
-{55739} \over {2520} 
+\frac{55739}{2520} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -4212,7 +4215,7 @@ and denominator.
 
 \spadcommand{map(factor,r)}
 $$
-{{139} \  {401}} \over {{2 \sp 3} \  {3 \sp 2} \  5 \  7} 
+\frac{{139} \  {401}}{{2 \sp 3} \  {3 \sp 2} \  5 \  7} 
 $$
 \returnType{Type: Fraction Factored Integer}
 
@@ -4280,14 +4283,14 @@ Here are complex numbers with rational numbers as real and
 \index{complex numbers} imaginary parts.
 \spadcommand{(2/3 + \%i)**3}
 $$
--{{46} \over {27}}+{{1 \over 3} \  i} 
+-{\frac{46}{27}}+{{\frac{1}{3}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
 The standard operations on complex numbers are available.
 \spadcommand{conjugate \% }
 $$
--{{46} \over {27}} -{{1 \over 3} \  i} 
+-{\frac{46}{27}} -{{\frac{1}{3}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -4350,17 +4353,18 @@ compact format
 \index{fraction!partial}
 \spadcommand{partialFraction(1,factorial(10))}
 $$
-{{159} \over {2 \sp 8}} -{{23} \over {3 \sp 4}} -{{12} \over {5 \sp 2}}+{1 
-\over 7} 
+{\frac{159}{2 \sp 8}} -{\frac{23}{3 \sp 4}} 
+-{\frac{12}{5 \sp 2}}+{\frac{1}{7}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
 or expanded format.
 \spadcommand{padicFraction(\%)}
 $$
-{1 \over 2}+{1 \over {2 \sp 4}}+{1 \over {2 \sp 5}}+{1 \over {2 \sp 6}}+{1 
-\over {2 \sp 7}}+{1 \over {2 \sp 8}} -{2 \over {3 \sp 2}} -{1 \over {3 \sp 
-3}} -{2 \over {3 \sp 4}} -{2 \over 5} -{2 \over {5 \sp 2}}+{1 \over 7} 
+{\frac{1}{2}}+{\frac{1}{2 \sp 4}}+{\frac{1}{2 \sp 5}}+{\frac{1}{2 \sp 6}}
++{\frac{1}{2 \sp 7}}+{\frac{1}{2 \sp 8}} -{\frac{2}{3 \sp 2}} 
+-{\frac{1}{3 \sp 3}} -{\frac{2}{3 \sp 4}} -{\frac{2}{5}} 
+-{\frac{2}{5 \sp 2}}+{\frac{1}{7}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -4377,7 +4381,7 @@ Of course, there are complex versions of these as well.
 Axiom decides to make the result a complex rational number.
 \spadcommand{\% + 2/3*\%i}
 $$
-{4 \over 7}+{{2 \over 3} \  i} 
+{\frac{4}{7}}+{{\frac{2}{3}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -4473,7 +4477,7 @@ $$
 Do some arithmetic.
 \spadcommand{2/(b - 1)}
 $$
-2 \over {b -1} 
+\frac{2}{b -1} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -4498,7 +4502,7 @@ $$
 If we do this, we should get $b$.
 \spadcommand{2/\%+1}
 $$
-{\left(
+\frac{\left(
 \begin{array}{@{}l}
 \displaystyle
 {{\left({a^4}-{a^3}+{2 \ {a^2}}- a + 1 \right)}\ {b^3}}+{{\left({a^
@@ -4506,10 +4510,10 @@ $$
 \\
 \\
 \displaystyle
-{{\left({a^4}-{a^3}+{2 \ {a^2}}- a + 1 \right)}\  b}+{a^4}-{a^
-3}+{2 \ {a^2}}- a + 3 
+{{\left({a^4}-{a^3}+{2 \ {a^2}}- a + 1 \right)}\  b}+{a^4}
+-{a^3}+{2 \ {a^2}}- a + 3 
 \end{array}
-\right)}\over{\left(
+\right)}{\left(
 \begin{array}{@{}l}
 \displaystyle
 {{\left({a^4}-{a^3}+{2 \ {a^2}}- a + 1 \right)}\ {b^3}}+{{\left({a^
@@ -4667,7 +4671,7 @@ operation {\bf oneDimensionalArray} to a list of elements.
 \spadcommand{a := oneDimensionalArray [1, -7, 3, 3/2]}
 $$
 \left[
-1,  -7,  3,  {3 \over 2} 
+1,  -7,  3,  {\frac{3}{2}} 
 \right]
 $$
 \returnType{Type: OneDimensionalArray Fraction Integer}
@@ -4677,7 +4681,7 @@ constituent elements ``in place.''
 \spadcommand{a.3 := 11; a}
 $$
 \left[
-1,  -7,  {11},  {3 \over 2} 
+1,  -7,  {11},  {\frac{3}{2}} 
 \right]
 $$
 \returnType{Type: OneDimensionalArray Fraction Integer}
@@ -4820,7 +4824,7 @@ Create sets using braces ``\{`` and ``\}'' rather than brackets.
 \spadcommand{fs := set[1/3,4/5,-1/3,4/5]}
 $$
 \left\{
--{1 \over 3},  {1 \over 3},  {4 \over 5} 
+-{\frac{1}{3}},  {\frac{1}{3}},  {\frac{4}{5}} 
 \right\}
 $$
 \returnType{Type: Set Fraction Integer}
@@ -4980,10 +4984,10 @@ entries are given by formulas.  \index{matrix!Hilbert}
 $$
 \left[
 \begin{array}{cccc}
--{1 \over {x -2}} & -{1 \over {x -3}} & -{1 \over {x -4}} & -{1 \over {x -5}} \\ 
--{1 \over {x -3}} & -{1 \over {x -4}} & -{1 \over {x -5}} & -{1 \over {x -6}} \\ 
--{1 \over {x -4}} & -{1 \over {x -5}} & -{1 \over {x -6}} & -{1 \over {x -7}} \\ 
--{1 \over {x -5}} & -{1 \over {x -6}} & -{1 \over {x -7}} & -{1 \over {x -8}} 
+-{\frac{1}{x -2}}&-{\frac{1}{x -3}}&-{\frac{1}{x -4}}&-{\frac{1}{x -5}}\\ 
+-{\frac{1}{x -3}}&-{\frac{1}{x -4}}&-{\frac{1}{x -5}}&-{\frac{1}{x -6}}\\ 
+-{\frac{1}{x -4}}&-{\frac{1}{x -5}}&-{\frac{1}{x -6}}&-{\frac{1}{x -7}}\\ 
+-{\frac{1}{x -5}}&-{\frac{1}{x -6}}&-{\frac{1}{x -7}}&-{\frac{1}{x -8}} 
 \end{array}
 \right]
 $$
@@ -5420,28 +5424,21 @@ You can take limits of functions with parameters.
 \index{limit!of function with parameters}
 \spadcommand{g := csc(a*x) / csch(b*x)}
 $$
-{\csc 
-\left(
-{{a \  x}} 
-\right)}
-\over {\csch 
-\left(
-{{b \  x}} 
-\right)}
+\frac{\csc \left({{a \  x}} \right)}{\csch \left({{b \  x}} \right)}
 $$
 \returnType{Type: Expression Integer}
 
 As you can see, the limit is expressed in terms of the parameters.
 \spadcommand{limit(g,x=0)}
 $$
-b \over a 
+\frac{b}{a}
 $$
 \returnType{Type: Union(OrderedCompletion Expression Integer,...)}
 
 A variable may also approach plus or minus infinity:
 \spadcommand{h := (1 + k/x)**x}
 $$
-{{x+k} \over x} \sp x 
+{\frac{x+k}{x}} \sp x 
 $$
 \returnType{Type: Expression Integer}
 
@@ -5500,12 +5497,12 @@ operation {\bf series}.  In this example, {\tt sin(a*x)} is
 expanded in powers of $(x - 0)$, that is, in powers of $x$.
 \spadcommand{series(sin(a*x),x = 0)}
 $$
-{a \  x} -{{{a \sp 3} \over 6} \  {x \sp 3}}+{{{a \sp 5} \over {120}} \  {x 
-\sp 5}} -{{{a \sp 7} \over {5040}} \  {x \sp 7}}+{{{a \sp 9} \over {362880}} 
-\  {x \sp 9}} -{{{a \sp {11}} \over {39916800}} \  {x \sp {11}}}+{O 
-\left(
-{{x \sp {12}}} 
-\right)}
+{a \  x} -{{\frac{a \sp 3}{6}} \  {x \sp 3}}
++{{\frac{a \sp 5}{120}} \  {x \sp 5}} 
+-{{\frac{a \sp 7}{5040}} \  {x \sp 7}}
++{{\frac{a \sp 9}{362880}} \  {x \sp 9}} 
+-{{\frac{a \sp {11}}{39916800}} \  {x \sp {11}}}
++{O \left({{x \sp {12}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
@@ -5513,40 +5510,39 @@ This expression expands {\tt sin(a*x)} in powers of {\tt (x - \%pi/4)}.
 \spadcommand{series(sin(a*x),x = \%pi/4)}
 $$
 {\sin 
-\left({{{a \  \pi} \over 4}}\right)}+
-{a \  {\cos \left({{{a \  \pi} \over 4}} \right)}
-\  {\left( x -{\pi \over 4} \right)}}-
+\left({{\frac{a \  \pi}{4}}}\right)}+
+{a \  {\cos \left({{\frac{a \  \pi}{4}}} \right)}
+\  {\left( x -{\frac{\pi}{4}} \right)}}-
 \hbox{\hskip 2.0cm}
 $$
 $$
-{{{{a \sp 2} \  {\sin \left({{{a \  \pi} \over 4}} \right)}}\over 2} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 2}} -
-{{{{a \sp 3} \  {\cos \left({{{a \  \pi} \over 4}} \right)}}\over 6} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 3}} +
+{{\frac{{a \sp 2} \  {\sin \left({{\frac{a \  \pi}{4}}} \right)}}{2}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 2}} -
+{{\frac{{a \sp 3} \  {\cos \left({{\frac{a \  \pi}{4}}} \right)}}{6}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 3}} +
 $$
 $$
-{{{{a \sp 4} \  {\sin \left({{{a \  \pi} \over 4}} \right)}}\over {24}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 4}} +
-{{{{a \sp 5} \  {\cos \left({{{a \  \pi} \over 4}} \right)}}\over {120}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 5}} -
+{{\frac{{a \sp 4} \  {\sin \left({{\frac{a \  \pi}{4}}} \right)}}{24}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 4}} +
+{{\frac{{a \sp 5} \  {\cos \left({{\frac{a \  \pi}{4}}} \right)}}{120}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 5}} -
 $$
 $$
-{{{{a \sp 6} \  {\sin \left({{{a \  \pi} \over 4}} \right)}}\over {720}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 6}} -
-{{{{a \sp 7} \  {\cos \left({{{a \  \pi} \over 4}} \right)}}\over {5040}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 7}} +
+{{\frac{{a \sp 6} \  {\sin \left({{\frac{a \  \pi}{4}}} \right)}}{720}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 6}} -
+{{\frac{{a \sp 7} \  {\cos \left({{\frac{a \  \pi}{4}}} \right)}}{5040}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 7}} +
 $$
 $$
-{{{{a \sp 8} \  {\sin \left({{{a \  \pi} \over 4}} \right)}}\over {40320}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 8}} +
-{{{{a \sp 9} \  {\cos \left({{{a \  \pi} \over 4}} \right)}}\over {362880}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp 9}} -
+{{\frac{{a \sp 8} \  {\sin \left({{\frac{a \  \pi}{4}}} \right)}}{40320}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 8}} +
+{{\frac{{a \sp 9} \  {\cos \left({{\frac{a \  \pi}{4}}} \right)}}{362880}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp 9}} -
 $$
 $$
-{{{{a \sp {10}} \  {\sin \left({{{a \  \pi} \over 4}} \right)}}
-\over {3628800}} 
-\  {{\left( x -{\pi \over 4} \right)}\sp {10}}} +
-{O \left({{{\left( x -{\pi \over 4} \right)}\sp {11}}} \right)}
+{{\frac{{a \sp {10}} \  {\sin \left({{\frac{a \  \pi}{4}}} \right)}}{3628800}} 
+\  {{\left( x -{\frac{\pi}{4}} \right)}\sp {10}}} +
+{O \left({{{\left( x -{\frac{\pi}{4}} \right)}\sp {11}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,pi/4)}
 
@@ -5558,10 +5554,8 @@ computes the $n$-th coefficient.  (Recall that the
 \spadcommand{series(n +-> (-1)**((3*n - 4)/6)/factorial(n - 1/3),x=0,4/3..,2)}
 %%NOTE: the paper book shows O(x^4) but Axiom computes O(x^5)
 $$
-{x \sp {4 \over 3}} -{{1 \over 6} \  {x \sp {{10} \over 3}}}+{O 
-\left(
-{{x \sp 5}} 
-\right)}
+{x \sp {\frac{4}{3}}} -{{\frac{1}{6}} \  {x \sp {\frac{10}{3}}}}
++{O \left({{x \sp 5}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
@@ -5570,11 +5564,8 @@ operations on that series.  We compute the Taylor expansion of $1/(1-x)$.
 \index{series!Taylor}
 \spadcommand{f := series(1/(1-x),x = 0)}
 $$
-1+x+{x \sp 2}+{x \sp 3}+{x \sp 4}+{x \sp 5}+{x \sp 6}+{x \sp 7}+{x \sp 8}+{x 
-\sp 9}+{x \sp {10}}+{O 
-\left(
-{{x \sp {11}}} 
-\right)}
+1+x+{x \sp 2}+{x \sp 3}+{x \sp 4}+{x \sp 5}+{x \sp 6}+{x \sp 7}+{x \sp 8}
++{x \sp 9}+{x \sp {10}}+{O \left({{x \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
@@ -5607,19 +5598,19 @@ $$
 $$
 \begin{array}{@{}l}
 x+
-{{1 \over 2} \  {x \sp 2}}+
-{{1 \over 3} \  {x \sp 3}}+
-{{1 \over 4} \  {x \sp 4}}+
-{{1 \over 5} \  {x \sp 5}}+
-{{1 \over 6} \  {x \sp 6}}+
-{{1 \over 7} \  {x \sp 7}}+
+{{\frac{1}{2}} \  {x \sp 2}}+
+{{\frac{1}{3}} \  {x \sp 3}}+
+{{\frac{1}{4}} \  {x \sp 4}}+
+{{\frac{1}{5}} \  {x \sp 5}}+
+{{\frac{1}{6}} \  {x \sp 6}}+
+{{\frac{1}{7}} \  {x \sp 7}}+
 \\
 \\
 \displaystyle
-{{1 \over 8} \  {x \sp 8}}+
-{{1 \over 9} \  {x \sp 9}}+
-{{1 \over {10}} \  {x \sp {10}}}+
-{{1 \over {11}} \  {x \sp {11}}}+
+{{\frac{1}{8}} \  {x \sp 8}}+
+{{\frac{1}{9}} \  {x \sp 9}}+
+{{\frac{1}{10}} \  {x \sp {10}}}+
+{{\frac{1}{11}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 \end{array}
 $$
@@ -5643,18 +5634,20 @@ $e$ from the Taylor series expansion of {\bf exp}(x).
 First create the desired Taylor expansion.
 \spadcommand{f := taylor(exp(x))}
 $$
-1+x+{{1 \over 2} \  {x \sp 2}}+{{1 \over 6} \  {x \sp 3}}+{{1 \over {24}} \  
-{x \sp 4}}+{{1 \over {120}} \  {x \sp 5}}+{{1 \over {720}} \  {x \sp 6}} +
+1+x
++{{\frac{1}{2}} \  {x \sp 2}}
++{{\frac{1}{6}} \  {x \sp 3}}
++{{\frac{1}{24}} \ {x \sp 4}}
++{{\frac{1}{120}} \  {x \sp 5}}
++{{\frac{1}{720}} \  {x \sp 6}} +
 \hbox{\hskip 1.0cm}
 $$
 $$
-{{1 
-\over {5040}} \  {x \sp 7}} + 
-{{1 \over {40320}} \  {x \sp 8}}+{{1 \over 
-{362880}} \  {x \sp 9}}+{{1 \over {3628800}} \  {x \sp {10}}}+{O 
-\left(
-{{x \sp {11}}} 
-\right)}
+{{\frac{1}{5040}} \  {x \sp 7}} 
++{{\frac{1}{40320}} \  {x \sp 8}}
++{{\frac{1}{362880}} \  {x \sp 9}}
++{{\frac{1}{3628800}} \  {x \sp {10}}}
++{O \left({{x \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,x,0)}
 
@@ -5823,7 +5816,7 @@ then evaluates {\tt dadz}.
 
 \spadcommand{eval(eval(dadz, 'x, z +-> exp z), 'y, z +-> log(z+1))}
 $$
-{\left(
+\frac{\left(
 \begin{array}{@{}l}
 \displaystyle
 {{\left({2 \ {z^2}}+{2 \  z}\right)}\ {{F_{, 3}}\left({{e^z},
@@ -5839,7 +5832,7 @@ z}, {\log \left({z + 1}\right)}, {z^2}}\right)}+
 {{\left(z + 1 \right)}\ {e^z}\ {{F_{, 1}}\left({{e^z}, {\log 
 \left({z + 1}\right)}, {z^2}}\right)}}+ z + 1 
 \end{array}
-\right)}\over{z + 1}
+\right)}{z + 1}
 $$
 \returnType{Type: Expression Integer}
 
@@ -5861,7 +5854,7 @@ $$
 
 \spadcommand{D(\%, z)}
 $$
-{\left(
+\frac{\left(
 \begin{array}{@{}l}
 \displaystyle
 {{\left({2 \ {z^2}}+{2 \  z}\right)}\ {{F_{, 3}}\left({{e^
@@ -5877,8 +5870,7 @@ z}, {\log \left({z + 1}\right)}, {z^2}}\right)}}+
 + 1 \right)}\ {e^z}\ {{F_{, 1}}\left({{e^z}, {\log \left({z 
 + 1}\right)}, {z^2}}\right)}}+ z + 1
 \end{array}
-\right)}
-\over{z + 1}
+\right)}{z + 1}
 $$
 \returnType{Type: Expression Integer}
 
@@ -5897,11 +5889,7 @@ algebraic numbers.
 We use a factorization-free algorithm.
 \spadcommand{integrate((x**2+2*x+1)/((x+1)**6+1),x)}
 $$
-{\arctan 
-\left(
-{{{x \sp 3}+{3 \  {x \sp 2}}+{3 \  x}+1}} 
-\right)}
-\over 3 
+\frac{\arctan \left({{{x \sp 3}+{3 \  {x \sp 2}}+{3 \  x}+1}} \right)}{3} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -5913,17 +5901,11 @@ all possible answers.
 \spadcommand{integrate(1/(x**2 + a),x)}
 $$
 \left[
-{{\log 
-\left(
-{{{{{\left( {x \sp 2} -a 
-\right)}
-\  {\sqrt {-a}}}+{2 \  a \  x}} \over {{x \sp 2}+a}}} 
-\right)}
-\over {2 \  {\sqrt {-a}}}},  {{\arctan 
-\left(
-{{{x \  {\sqrt {a}}} \over a}} 
-\right)}
-\over {\sqrt {a}}} 
+{\frac{\log 
+\left({{
+\frac{{{\left( {x \sp 2} -a \right)}\  {\sqrt {-a}}}+{2 \  a \  x}}
+{{x \sp 2}+a}}} \right)}{2 \  {\sqrt {-a}}}},  
+{\frac{\arctan \left({{\frac{x \  {\sqrt {a}}}{a}}} \right)}{\sqrt {a}}} 
 \right]
 $$
 \returnType{Type: Union(List Expression Integer,...)}
@@ -5940,15 +5922,12 @@ answer by ``prepending'' the word ``complex'' to the command name:
 %%NOTE: the expression in the book is different but they differentiate
 %%to exactly the same answer.
 $$
-{{\log 
+\frac{{\log 
 \left(
-{{{{x \  {\sqrt {-a}}}+a} \over {\sqrt {-a}}}} 
+{{\frac{{x \  {\sqrt {-a}}}+a}{\sqrt {-a}}}} 
 \right)}
--{\log 
-\left(
-{{{{x \  {\sqrt {-a}}} -a} \over {\sqrt {-a}}}} 
-\right)}}
-\over {2 \  {\sqrt {-a}}} 
+-{\log \left({{\frac{{x \  {\sqrt {-a}}} -a}{\sqrt {-a}}}} \right)}}
+{2 \  {\sqrt {-a}}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -5961,10 +5940,10 @@ The next one looks very similar
 but the answer is much more complicated.
 \spadcommand{integrate(x**3 / (a+b*x)**(1/3),x)}
 $$
-{{\left( {{120} \  {b \sp 3} \  {x \sp 3}} -{{135} \  a \  {b \sp 2} \  {x 
-\sp 2}}+{{162} \  {a \sp 2} \  b \  x} -{{243} \  {a \sp 3}} 
-\right)}
-\  {{\root {3} \of {{{b \  x}+a}}} \sp 2}} \over {{440} \  {b \sp 4}} 
+\frac{{\left( {{120} \  {b \sp 3} \  {x \sp 3}} 
+-{{135} \  a \  {b \sp 2} \  {x \sp 2}}
++{{162} \  {a \sp 2} \  b \  x} -{{243} \  {a \sp 3}} \right)}
+\  {{\root {3} \of {{{b \  x}+a}}} \sp 2}}{{440} \  {b \sp 4}} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -5973,12 +5952,12 @@ must be added in order to find a solution.
 
 \spadcommand{integrate(1 / (x**3 * (a+b*x)**(1/3)),x)}
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -{2 \  {b \sp 2} \  {x \sp 2} \  {\sqrt {3}} \  {\log 
 \left(
-{{{{\root {3} \of {a}} \  {{\root {3} \of {{{b \  x}+a}}} \sp 2}}+{{{\root 
-{3} \of {a}} \sp 2} \  {\root {3} \of {{{b \  x}+a}}}}+a}} 
+{{{{\root {3} \of {a}} \  {{\root {3} \of {{{b \  x}+a}}} \sp 2}}
++{{{\root {3} \of {a}} \sp 2} \  {\root {3} \of {{{b \  x}+a}}}}+a}} 
 \right)}}+
 \\
 \\
@@ -5992,8 +5971,9 @@ $$
 \displaystyle
 {{12}\  {b \sp 2} \  {x \sp 2} \  {\arctan 
 \left(
-{{{{2 \  {\sqrt {3}} \  {{\root {3} \of {a}} \sp 2} \  {\root {3} \of {{{b \  
-x}+a}}}}+{a \  {\sqrt {3}}}} \over {3 \  a}}} 
+{{\frac{{2 \  {\sqrt {3}} \  {{\root {3} \of {a}} \sp 2} \  
+{\root {3} \of {{{b \  x}+a}}}}
++{a \  {\sqrt {3}}}}{3 \  a}}} 
 \right)}}+
 \\
 \\
@@ -6004,9 +5984,7 @@ x}+a}}}}+{a \  {\sqrt {3}}}} \over {3 \  a}}}
 \  {\sqrt {3}} \  {\root {3} \of {a}} \  {{\root {3} \of {{{b \  x}+a}}} \sp 
 2}}
 \end{array}
-\right)
-\over {{18} \  {a \sp 2} \  {x \sp 2} \  {\sqrt {3}} \  {\root {3} \of 
-{a}}} 
+\right)}{{18} \  {a \sp 2} \  {x \sp 2} \  {\sqrt {3}} \  {\root {3} \of {a}}} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -6022,11 +6000,8 @@ exists as an elementary function.
 
 \spadcommand{integrate(log(1 + sqrt(a*x + b)) / x,x)}
 $$
-\int \sp{\displaystyle x} {{{\log 
-\left(
-{{{\sqrt {{b+{ \%Q \  a}}}}+1}} 
-\right)}
-\over \%Q} \  {d \%Q}} 
+\int \sp{\displaystyle x} {{\frac{\log 
+\left({{{\sqrt {{b+{ \%Q \  a}}}}+1}} \right)}{\%Q}} \  {d \%Q}} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -6042,18 +6017,9 @@ functions present in the integrand.
 $$
 {2 \  {\log 
 \left(
-{{{-{2 \  {\cosh 
-\left(
-{{{\sqrt {{x+b}}}+1}} 
-\right)}}
--{2 \  x}} \over {{\sinh 
-\left(
-{{{\sqrt {{x+b}}}+1}} 
-\right)}
--{\cosh 
-\left(
-{{{\sqrt {{x+b}}}+1}} 
-\right)}}}}
+{{\frac{-{2 \  {\cosh \left({{{\sqrt {{x+b}}}+1}} \right)}}-{2 \  x}}
+{{\sinh\left({{{\sqrt {{x+b}}}+1}} \right)}
+-{\cosh \left({{{\sqrt {{x+b}}}+1}} \right)}}}}
 \right)}}
 -{2 \  {\sqrt {{x+b}}}} 
 $$
@@ -6066,43 +6032,19 @@ relationships between functions.
 %%NOTE: the book has a trailing ``+16'' term in the numerator
 %%This is not generated by Axiom
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
-{8 \  {\log 
-\left(
-{{{3 \  {{\tan 
-\left(
-{{{\arctan 
-\left(
-{x} 
-\right)}
-\over 3}} 
-\right)}
+{8 \  {\log \left({{{3 \  {{\tan \left({{
+\frac{\arctan \left({x} \right)}{3}}} \right)}
 \sp 2}} -1}} 
 \right)}}
--{3 \  {{\tan 
-\left(
-{{{\arctan 
-\left(
-{x} 
-\right)}
-\over 3}} 
-\right)}
-\sp 2}}+
+-{3 \  {{\tan \left({{\frac{\arctan \left({x} \right)}{3}}} \right)} \sp 2}}+
 \\
 \\
 \displaystyle
-{{18} \  x \  {\tan 
-\left(
-{{{\arctan 
-\left(
-{x} 
-\right)}
-\over 3}} 
-\right)}}
+{{18} \  x \  {\tan \left({{\frac{\arctan \left({x} \right)}{3}}} \right)}}
 \end{array}
-\right)
-\over {18} 
+\right)}{18} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -6115,11 +6057,11 @@ If $x=\tan t$ and $g=\tan (t/3)$ then the following
 algebraic relation is true: $${g^3-3xg^2-3g+x=0}$$
 \item
 Integrate $g$ using this algebraic relation; this produces:
-$${{(24g^2 - 8)\log(3g^2 - 1) + (81x^2 + 24)g^2 + 72xg - 27x^2 - 16}
-\over{54g^2 - 18}}$$
+$${\frac{(24g^2 - 8)\log(3g^2 - 1) + (81x^2 + 24)g^2 + 72xg - 27x^2 - 16}
+{54g^2 - 18}}$$
 \item
 Rationalize the denominator, producing:
-$${8\log(3g^2-1) - 3g^2 + 18xg + 16} \over {18}$$
+$$\frac{8\log(3g^2-1) - 3g^2 + 18xg + 16}{18}$$
 Replace $g$ by the initial definition
 $g = \tan(\arctan(x)/3)$
 to produce the final result.
@@ -6129,14 +6071,8 @@ This is an example of a mixed function where
 the algebraic layer is over the transcendental one.
 \spadcommand{integrate((x + 1) / (x*(x + log x) ** (3/2)), x)}
 $$
--{{2 \  {\sqrt {{{\log 
-\left(
-{x} 
-\right)}+x}}}}
-\over {{\log 
-\left(
-{x} 
-\right)}+x}}
+-{\frac{2 \  {\sqrt {{{\log \left({x} \right)}+x}}}}
+{{\log \left({x} \right)}+x}}
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -6144,28 +6080,10 @@ While incomplete for non-elementary functions, Axiom can
 handle some of them.
 \spadcommand{integrate(exp(-x**2) * erf(x) / (erf(x)**3 - erf(x)**2 - erf(x) + 1),x)}
 $$
-{{{\left( {\erf 
-\left(
-{x} 
-\right)}
--1 
-\right)}
-\  {\sqrt {\pi}} \  {\log 
-\left(
-{{{{\erf 
-\left(
-{x} 
-\right)}
--1} \over {{\erf 
-\left(
-{x} 
-\right)}+1}}}
-\right)}}
--{2 \  {\sqrt {\pi}}}} \over {{8 \  {\erf 
-\left(
-{x} 
-\right)}}
--8} 
+\frac{{{\left( {\erf \left({x} \right)}-1 \right)}\  {\sqrt {\pi}} \  {\log 
+\left({{\frac{{\erf \left({x} \right)}-1}
+{{\erf \left({x} \right)}+1}}}\right)}}
+-{2 \  {\sqrt {\pi}}}}{{8 \  {\erf \left({x} \right)}}-8} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -6214,16 +6132,16 @@ $$
 $$
 \begin{array}{@{}l}
 \left[
-{particular={{{x \sp 5} -{{10} \  {x \sp 3}}+{{20} \  {x \sp 2}}+4} \over 
+{particular={\frac{{x \sp 5} -{{10} \  {x \sp 3}}+{{20} \  {x \sp 2}}+4} 
 {{15} \  x}}}, 
 \right.
 \\
 \\
 \displaystyle
 \left.
-{basis={\left[ {{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+1} 
-\over x},  {{{x \sp 3} -1} \over x},  {{{x \sp 3} -{3 \  {x \sp 2}} -1} 
-\over x} 
+{basis={\left[ {\frac{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+1}{x}},  
+{\frac{{x \sp 3} -1}{x}},  
+{\frac{{x \sp 3} -{3 \  {x \sp 2}} -1}{x}}
 \right]}}
 \right]
 \end{array}
@@ -6234,19 +6152,9 @@ $$
 Here we find all the algebraic function solutions of the equation.
 \spadcommand{deq := (x**2 + 1) * D(y x, x, 2) + 3 * x * D(y x, x) + y x = 0}
 $$
-{{{\left( {x \sp 2}+1 
-\right)}
-\  {{y \sb {{\ }} \sp {,,}} 
-\left(
-{x} 
-\right)}}+{3
-\  x \  {{y \sb {{\ }} \sp {,}} 
-\left(
-{x} 
-\right)}}+{y
-\left(
-{x} 
-\right)}}=0
+{{{\left( {x \sp 2}+1 \right)}\  {{y \sb {{\ }} \sp {,,}} 
+\left({x} \right)}}+{3\  x \  {{y \sb {{\ }} \sp {,}} 
+\left({x} \right)}}+{y\left({x} \right)}}=0
 $$
 \returnType{Type: Equation Expression Integer}
 
@@ -6254,12 +6162,9 @@ $$
 $$
 \left[
 {particular=0},  
-{basis={\left[ {1 \over {\sqrt {{{x \sp 2}+1}}}},  
-{{\log 
-\left(
-{{{\sqrt {{{x \sp 2}+1}}} -x}} 
-\right)}
-\over {\sqrt {{{x \sp 2}+1}}}} 
+{basis={\left[ {\frac{1}{\sqrt {{{x \sp 2}+1}}}},  
+{\frac{\log \left({{{\sqrt {{{x \sp 2}+1}}} -x}} \right)}
+{\sqrt {{{x \sp 2}+1}}}} 
 \right]}}
 \right]
 $$
@@ -6275,26 +6180,16 @@ algebraic function of degree two.
 \spadcommand{eq := 2*x**3 * D(y x,x,2) + 3*x**2 * D(y x,x) - 2 * y x}
 $$
 {2 \  {x \sp 3} \  {{y \sb {{\ }} \sp {,,}} 
-\left(
-{x} 
-\right)}}+{3
-\  {x \sp 2} \  {{y \sb {{\ }} \sp {,}} 
-\left(
-{x} 
-\right)}}
--{2 \  {y 
-\left(
-{x} 
-\right)}}
+\left({x} \right)}}+{3\  {x \sp 2} \  {{y \sb {{\ }} \sp {,}} 
+\left({x} \right)}}-{2 \  {y \left({x} \right)}}
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{solve(eq,y,x).basis}
 $$
 \left[
-{e \sp {\left( -{2 \over {\sqrt {x}}} 
-\right)}},
- {e \sp {2 \over {\sqrt {x}}}} 
+{e \sp {\left( -{\frac{2}{\sqrt {x}}} \right)}},
+{e \sp {\frac{2}{\sqrt {x}}}} 
 \right]
 $$
 \returnType{Type: List Expression Integer}
@@ -6303,43 +6198,17 @@ Here's another differential equation to solve.
 \spadcommand{deq := D(y x, x) = y(x) / (x + y(x) * log y x)}
 $$
 {{y \sb {{\ }} \sp {,}} 
-\left(
-{x} 
-\right)}={{y
-\left(
-{x} 
-\right)}
-\over {{{y 
-\left(
-{x} 
-\right)}
-\  {\log 
-\left(
-{{y 
-\left(
-{x} 
-\right)}}
-\right)}}+x}}
+\left({x} \right)}
+={\frac{y\left({x} \right)}
+{{{y \left({x} \right)}\  {\log \left({{y \left({x} \right)}}\right)}}+x}}
 $$
 \returnType{Type: Equation Expression Integer}
 
 \spadcommand{solve(deq, y, x)}
 $$
-{{{y 
-\left(
-{x} 
-\right)}
-\  {{\log 
-\left(
-{{y 
-\left(
-{x} 
-\right)}}
-\right)}
-\sp 2}} -{2 \  x}} \over {2 \  {y 
-\left(
-{x} 
-\right)}}
+\frac{{{y \left({x} \right)}\  {
+{\log \left({{y \left({x} \right)}}\right)}\sp 2}} -{2 \  x}}
+{2 \  {y \left({x} \right)}}
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -6397,10 +6266,10 @@ $[{\rm series\ for\ }x(t), {\rm series\ for\ }y(t)]$.
 $$
 \left[
 {\ t+
-{{1 \over 3} \  {t \sp 3}}+
-{{2 \over {15}} \  {t \sp 5}}+
-{{{17} \over {315}} \  {t \sp 7}}+
-{{{62} \over {2835}} \  {t \sp 9}}+
+{{\frac{1}{3}} \  {t \sp 3}}+
+{{\frac{2}{15}} \  {t \sp 5}}+
+{{\frac{17}{315}} \  {t \sp 7}}+
+{{\frac{62}{2835}} \  {t \sp 9}}+
 {O \left({{t \sp {11}}} \right)}},
 \right. 
 \hbox{\hskip 2.0cm}
@@ -6409,11 +6278,11 @@ $$
 \hbox{\hskip 0.4cm}
 \left.
 {1+
-{{1 \over 2} \  {t \sp 2}}+
-{{5 \over {24}} \  {t \sp 4}}+
-{{{61} \over {720}} \  {t \sp 6}}+
-{{{277} \over {8064}} \  {t \sp 8}}+
-{{{50521} \over {3628800}} \  {t \sp {10}}}+
+{{\frac{1}{2}} \  {t \sp 2}}+
+{{\frac{5}{24}} \  {t \sp 4}}+
+{{\frac{61}{720}} \  {t \sp 6}}+
+{{\frac{277}{8064}} \  {t \sp 8}}+
+{{\frac{50521}{3628800}} \  {t \sp {10}}}+
 {O \left({{t \sp {11}}}\right)}}
 \right]
 $$
@@ -6439,15 +6308,13 @@ rational arithmetic, correct to within $1/10^{20}$.
 \spadcommand{solve(S(19),1/10**20)}
 $$
 \left[
-{\left[ {y=5},  {x=-{{2451682632253093442511} \over 
-{295147905179352825856}}} 
+{\left[ {y=5},  {x=-{\frac{2451682632253093442511}{295147905179352825856}}} 
 \right]},
 \right.
 $$
 $$
 \left.
-{\left[ {y=5},  {x={{2451682632253093442511} \over 
-{295147905179352825856}}} 
+{\left[ {y=5},  {x={\frac{2451682632253093442511}{295147905179352825856}}} 
 \right]}
 \right]
 $$
@@ -6485,8 +6352,8 @@ $$
 $$
 \hbox{\hskip 0.7cm}
 \left.
-{\left[ {x=1}, {y={\sqrt {{{-a+1} \over 2}}}} \right]},
-{\left[ {x=1}, {y=-{\sqrt {{{-a+1} \over 2}}}} \right]}
+{\left[ {x=1}, {y={\sqrt {{\frac{-a+1}{2}}}}} \right]},
+{\left[ {x=1}, {y=-{\sqrt {{\frac{-a+1}{2}}}}} \right]}
 \right]
 $$
 \returnType{Type: List List Equation Expression Integer}
@@ -6515,7 +6382,7 @@ reducing the solution to triangular form.
 \spadcommand{solve(eqns,[x,y,z])}
 $$
 \left[
-{\left[ {x=-{a \over b}},  {y=0},  {z=-{{a \sp 2} \over {b \sp 2}}} 
+{\left[ {x=-{\frac{a}{b}}},  {y=0},  {z=-{\frac{a \sp 2}{b \sp 2}}} 
 \right]},
 \right.
 \hbox{\hskip 10.0cm}
@@ -6524,7 +6391,7 @@ $$
 \left.
 \begin{array}{@{}l}
 \left[
-{x={{{z \sp 3}+{2 \  b \  {z \sp 2}}+{{b \sp 2} \  z} -a} \over b}}, 
+{x={\frac{{z \sp 3}+{2 \  b \  {z \sp 2}}+{{b \sp 2} \  z} -a}{b}}}, 
 {y={z+b}}, 
 \right.
 \hbox{\hskip 10.0cm}
@@ -6640,12 +6507,14 @@ two mutually dependent functions $f$ and $g$ piece-wise.''
 ``What is value of $f(3)$?''
 \spadcommand{f(3)}
 $$
--{x \sp 3}+{{\left( e+{{1 \over 3} \  d} 
-\right)}
-\  {x \sp 2}}+{{\left( -{{1 \over 4} \  {e \sp 2}} -{{1 \over 6} \  d \  e} 
--{{1 \over 9} \  {d \sp 2}} 
-\right)}
-\  x}+{{1 \over 8} \  {e \sp 3}} 
+-{x \sp 3}+{{\left( e+{{\frac{1}{3}} \  d} \right)}
+\  {x \sp 2}}
++{{\left( 
+-{{\frac{1}{4}} \  {e \sp 2}} 
+-{{\frac{1}{6}} \  d \  e} 
+-{{\frac{1}{9}} \  {d \sp 2}} 
+\right)}\  x}
++{{\frac{1}{8}} \  {e \sp 3}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -6691,8 +6560,9 @@ f(3)
 +++ |*1;f;1;G82322| redefined
 \end{verbatim}
 $$
--{x \sp 3}+{d \  {x \sp 2}} -{{1 \over 3} \  {d \sp 2} \  x}+{{1 \over {27}} 
-\  {d \sp 3}} 
+-{x \sp 3}+{d \  {x \sp 2}} 
+-{{\frac{1}{3}} \  {d \sp 2} \  x}
++{{\frac{1}{27}} \  {d \sp 3}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -6727,12 +6597,13 @@ the environment to that immediately after $(4)$.''
 +++ |*1;f;1;G82322| redefined
 \end{verbatim}
 $$
--{x \sp 3}+{{\left( e+{{1 \over 3} \  d} 
-\right)}
-\  {x \sp 2}}+{{\left( -{{1 \over 4} \  {e \sp 2}} -{{1 \over 6} \  d \  e} 
--{{1 \over 9} \  {d \sp 2}} 
-\right)}
-\  x}+{{1 \over 8} \  {e \sp 3}} 
+-{x \sp 3}+{{\left( e+{{\frac{1}{3}} \  d} \right)}\  {x \sp 2}}
++{{\left( 
+-{{\frac{1}{4}} \  {e \sp 2}} 
+-{{\frac{1}{6}} \  d \  e} 
+-{{\frac{1}{9}} \  {d \sp 2}} 
+\right)}\  x}
++{{\frac{1}{8}} \  {e \sp 3}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -7317,7 +7188,7 @@ If you supply computation target type information
 then you should enclose the argument in parentheses.
 \spadcommand{(2/3)@Fraction(Polynomial(Integer))}
 $$
-2 \over 3 
+\frac{2}{3}
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -7326,7 +7197,7 @@ case of the first example above, then the parentheses can usually be
 omitted.
 \spadcommand{(2/3)@Fraction(Polynomial Integer)}
 $$
-2 \over 3 
+\frac{2}{3}
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -7548,7 +7419,7 @@ $$
 This complex object has fractional symbolic real and imaginary parts.
 \spadcommand{n := complex(4/(x + y),y/x)}
 $$
-{4 \over {y+x}}+{{y \over x} \  i} 
+{\frac{4}{y+x}}+{{\frac{y}{x}} \  i} 
 $$
 \returnType{Type: Complex Fraction Polynomial Integer}
 
@@ -7572,7 +7443,7 @@ rational number coefficients.
 $$
 \left[
 \begin{array}{c}
-{x -{2 \over 3}} 
+{x -{\frac{2}{3}}} 
 \end{array}
 \right]
 $$
@@ -7943,7 +7814,7 @@ $$
 Assign it a rational number.
 \spadcommand{r := 3/2}
 $$
-3 \over 2 
+\frac{3}{2}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -8052,7 +7923,7 @@ Assign a list of mixed type values to $u$
 \spadcommand{u := [1, 7.2, 3/2, x**2, "wally"]}
 $$
 \left[
-1,  {7.2},  {3 \over 2},  {x \sp 2},  \mbox{\tt "wally"} 
+1,  {7.2},  {\frac{3}{2}},  {x \sp 2},  \mbox{\tt "wally"} 
 \right]
 $$
 \returnType{Type: List Any}
@@ -8068,7 +7939,7 @@ Actually, these objects belong to {\tt Any} but Axiom
 automatically converts them to their natural types for you.
 \spadcommand{u.3}
 $$
-3 \over 2 
+\frac{3}{2}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -8139,8 +8010,8 @@ number coefficients. \index{SquareMatrix}
 $$
 \left[
 \begin{array}{cc}
-{x -{{3 \over 4} \  i}} & {{{y \sp 2} \  z}+{1 \over 2}} \\ 
-{{{3 \over 7} \  i \  {y \sp 4}} -x} & {{12} -{{9 \over 5} \  i}} 
+{x -{{\frac{3}{4}} \  i}} & {{{y \sp 2} \  z}+{\frac{1}{2}}} \\ 
+{{{\frac{3}{7}} \  i \  {y \sp 4}} -x} & {{12} -{{\frac{9}{5}} \  i}} 
 \end{array}
 \right]
 $$
@@ -8153,8 +8024,8 @@ expression.
 $$
 \left[
 \begin{array}{cc}
-{x -{{3 \  i} \over 4}} & {{{y \sp 2} \  z}+{1 \over 2}} \\ 
-{{{{3 \  i} \over 7} \  {y \sp 4}} -x} & {{{60} -{9 \  i}} \over 5} 
+{x -{\frac{3 \  i}{4}}} & {{{y \sp 2} \  z}+{\frac{1}{2}}} \\ 
+{{{\frac{3 \  i}{7}} \  {y \sp 4}} -x} & {\frac{{60} -{9 \  i}}{5}} 
 \end{array}
 \right]
 $$
@@ -8165,8 +8036,8 @@ Interchange the {\tt Polynomial} and the {\tt Fraction} levels.
 $$
 \left[
 \begin{array}{cc}
-{{{4 \  x} -{3 \  i}} \over 4} & {{{2 \  {y \sp 2} \  z}+1} \over 2} \\ 
-{{{3 \  i \  {y \sp 4}} -{7 \  x}} \over 7} & {{{60} -{9 \  i}} \over 5} 
+{\frac{{4 \  x} -{3 \  i}}{4}} & {\frac{{2 \  {y \sp 2} \  z}+1}{2}} \\ 
+{\frac{{3 \  i \  {y \sp 4}} -{7 \  x}}{7}} & {\frac{{60} -{9 \  i}}{5}} 
 \end{array}
 \right]
 $$
@@ -8177,8 +8048,8 @@ Interchange the {\tt Polynomial} and the {\tt Complex} levels.
 $$
 \left[
 \begin{array}{cc}
-{{{4 \  x} -{3 \  i}} \over 4} & {{{2 \  {y \sp 2} \  z}+1} \over 2} \\ 
-{{-{7 \  x}+{3 \  {y \sp 4} \  i}} \over 7} & {{{60} -{9 \  i}} \over 5} 
+{\frac{{4 \  x} -{3 \  i}}{4}} & {\frac{{2 \  {y \sp 2} \  z}+1}{2}} \\ 
+{\frac{-{7 \  x}+{3 \  {y \sp 4} \  i}}{7}} & {\frac{{60} -{9 \  i}}{5}} 
 \end{array}
 \right]
 $$
@@ -8193,8 +8064,8 @@ In fact, we could have combined all these into one conversion.
 $$
 \left[
 \begin{array}{cc}
-{{{4 \  x} -{3 \  i}} \over 4} & {{{2 \  {y \sp 2} \  z}+1} \over 2} \\ 
-{{-{7 \  x}+{3 \  {y \sp 4} \  i}} \over 7} & {{{60} -{9 \  i}} \over 5} 
+{\frac{{4 \  x} -{3 \  i}}{4}} & {\frac{{2 \  {y \sp 2} \  z}+1}{2}} \\ 
+{\frac{-{7 \  x}+{3 \  {y \sp 4} \  i}}{7}} & {\frac{{60} -{9 \  i}}{5}} 
 \end{array}
 \right]
 $$
@@ -8222,8 +8093,8 @@ Recall that $m$ looks like this.
 $$
 \left[
 \begin{array}{cc}
-{x -{{3 \over 4} \  i}} & {{{y \sp 2} \  z}+{1 \over 2}} \\ 
-{{{3 \over 7} \  i \  {y \sp 4}} -x} & {{12} -{{9 \over 5} \  i}} 
+{x -{{\frac{3}{4}} \  i}} & {{{y \sp 2} \  z}+{\frac{1}{2}}} \\ 
+{{{\frac{3}{7}} \  i \  {y \sp 4}} -x} & {{12} -{{\frac{9}{5}} \  i}} 
 \end{array}
 \right]
 $$
@@ -8240,13 +8111,15 @@ $$
 0 & 0 
 \end{array}
 \right]}
-\  {y \sp 2} \  z}+{{\left[ 
+\  {y \sp 2} \  z}
++{{\left[ 
 \begin{array}{cc}
 0 & 0 \\ 
-{{3 \over 7} \  i} & 0 
+{{\frac{3}{7}} \  i} & 0 
 \end{array}
 \right]}
-\  {y \sp 4}}+{{\left[ 
+\  {y \sp 4}}
++{{\left[ 
 \begin{array}{cc}
 1 & 0 \\ 
 -1 & 0 
@@ -8254,8 +8127,8 @@ $$
 \right]}
 \  x}+{\left[ 
 \begin{array}{cc}
--{{3 \over 4} \  i} & {1 \over 2} \\ 
-0 & {{12} -{{9 \over 5} \  i}} 
+-{{\frac{3}{4}} \  i} & {\frac{1}{2}} \\ 
+0 & {{12} -{{\frac{9}{5}} \  i}} 
 \end{array}
 \right]}
 $$
@@ -8277,7 +8150,7 @@ $$
 \  {y \sp 2} \  z}+{{\left[ 
 \begin{array}{cc}
 0 & 0 \\ 
-{{3 \over 7} \  i} & 0 
+{{\frac{3}{7}} \  i} & 0 
 \end{array}
 \right]}
 \  {y \sp 4}}+{{\left[ 
@@ -8288,8 +8161,8 @@ $$
 \right]}
 \  x}+{\left[ 
 \begin{array}{cc}
--{{3 \over 4} \  i} & {1 \over 2} \\ 
-0 & {{12} -{{9 \over 5} \  i}} 
+-{{\frac{3}{4}} \  i} & {\frac{1}{2}} \\ 
+0 & {{12} -{{\frac{9}{5}} \  i}} 
 \end{array}
 \right]}
 $$
@@ -8309,7 +8182,7 @@ $$
 \  {y \sp 2} \  z}+{{\left[ 
 \begin{array}{cc}
 0 & 0 \\ 
-{{3 \  i} \over 7} & 0 
+{\frac{3 \  i}{7}} & 0 
 \end{array}
 \right]}
 \  {y \sp 4}}+{{\left[ 
@@ -8320,8 +8193,8 @@ $$
 \right]}
 \  x}+{\left[ 
 \begin{array}{cc}
--{{3 \  i} \over 4} & {1 \over 2} \\ 
-0 & {{{60} -{9 \  i}} \over 5} 
+-{\frac{3 \  i}{4}} & {\frac{1}{2}} \\ 
+0 & {\frac{{60} -{9 \  i}}{5}} 
 \end{array}
 \right]}
 $$
@@ -8414,7 +8287,7 @@ $$
 This is an element of {\tt Fraction Integer}.
 \spadcommand{2 ** (-2)}
 $$
-1 \over 4 
+\frac{1}{4}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -8509,7 +8382,7 @@ Use the \spadopFrom{/}{Fraction} from {\tt Fraction Integer} to create
 a fraction of two integers.
 \spadcommand{2/3}
 $$
-2 \over 3 
+\frac{2}{3}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -8524,7 +8397,7 @@ $$
 Perhaps we actually wanted a fraction of complex integers.
 \spadcommand{(2/3)\$Fraction(Complex Integer)}
 $$
-2 \over 3 
+\frac{2}{3}
 $$
 \returnType{Type: Float}
 
@@ -8665,8 +8538,8 @@ by calling \spadfunFrom{map}{MatrixCategoryFunctions2} with the
 $$
 \left[
 \begin{array}{cc}
-{1 \over 8} & {1 \over 6} \\ 
--{1 \over 4} & {1 \over 9} 
+{\frac{1}{8}} & {\frac{1}{6}} \\ 
+-{\frac{1}{4}} & {\frac{1}{9}} 
 \end{array}
 \right]
 $$
@@ -8677,8 +8550,8 @@ We could have been a bit less verbose and used abbreviations.
 $$
 \left[
 \begin{array}{cc}
-{1 \over 8} & {1 \over 6} \\ 
--{1 \over 4} & {1 \over 9} 
+{\frac{1}{8}} & {\frac{1}{6}} \\ 
+-{\frac{1}{4}} & {\frac{1}{9}} 
 \end{array}
 \right]
 $$
@@ -8690,8 +8563,8 @@ We can just say this.
 $$
 \left[
 \begin{array}{cc}
-{1 \over 8} & {1 \over 6} \\ 
--{1 \over 4} & {1 \over 9} 
+{\frac{1}{8}} & {\frac{1}{6}} \\ 
+-{\frac{1}{4}} & {\frac{1}{9}} 
 \end{array}
 \right]
 $$
@@ -9645,9 +9518,7 @@ are all standard except for the following definitions:
 \def\erf{\mathop{\rm erf}\nolimits}
 
 \def\zag#1#2{
-  {{\hfill \left. {#1} \right|}
-   \over
-   {\left| {#2} \right. \hfill}
+  {\frac{\hfill \left. {#1} \right|}{\left| {#2} \right. \hfill}
   }
 }
 \end{verbatim}
@@ -10201,7 +10072,7 @@ a :=
   1 / i
 \end{verbatim}
 $$
-1 \over {23323} 
+\frac{1}{23323} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -10209,7 +10080,7 @@ Here is the same block written on one line.  This is how you are
 required to enter it at the input prompt.
 \spadcommand{a := (i := gcd(234,672); i := 3*i**5 - i + 1; 1 / i)}
 $$
-1 \over {23323} 
+\frac{1}{23323} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -11472,57 +11343,57 @@ $$
 {\left[ 2,  3,  4,  5,  6,  7,  8,  9,  {10},  {11},  
 \ldots 
 \right]},
- {\left[ {3 \over 2},  2,  {5 \over 2},  3,  {7 \over 2},  4,  
-{9 \over 2},  5,  {{11} \over 2},  6,  \ldots 
+ {\left[ {\frac{3}{2}},  2,  {\frac{5}{2}},  3,  {\frac{7}{2}},  4,  
+{\frac{9}{2}},  5,  {\frac{11}{2}},  6,  \ldots 
 \right]},
 \right.
 \\
 \\
 \displaystyle
- {\left[ {4 \over 3},  {5 \over 3},  2,  {7 \over 3},  {8 \over 3}, 
- 3,  {{10} \over 3},  {{11} \over 3},  4,  {{13} \over 3},  
+ {\left[ {\frac{4}{3}},  {\frac{5}{3}},  2,  {\frac{7}{3}},  {\frac{8}{3}}, 
+ 3,  {\frac{10}{3}},  {\frac{11}{3}},  4,  {\frac{13}{3}},  
 \ldots 
 \right]},
- {\left[ {5 \over 4},  {3 \over 2},  {7 \over 4},  2,  {9 \over 4}, 
- {5 \over 2},  {{11} \over 4},  3,  {{13} \over 4},  {7 \over 2}, 
+ {\left[ {\frac{5}{4}},  {\frac{3}{2}},  {\frac{7}{4}},  2,  {\frac{9}{4}}, 
+ {\frac{5}{2}},  {\frac{11}{4}},  3,  {\frac{13}{4}},  {\frac{7}{2}}, 
  \ldots 
 \right]},
 \\
 \\
 \displaystyle
- {\left[ {6 \over 5},  {7 \over 5},  {8 \over 5},  {9 \over 5},  2, 
- {{11} \over 5},  {{12} \over 5},  {{13} \over 5},  {{14} \over 5}, 
+ {\left[ {\frac{6}{5}},  {\frac{7}{5}},  {\frac{8}{5}},  {\frac{9}{5}},  2, 
+ {\frac{11}{5}},  {\frac{12}{5}},  {\frac{13}{5}},  {\frac{14}{5}}, 
  3,  \ldots 
 \right]},
- {\left[ {7 \over 6},  {4 \over 3},  {3 \over 2},  {5 \over 3},  
-{{11} \over 6},  2,  {{13} \over 6},  {7 \over 3},  {5 \over 2},  
-{8 \over 3},  \ldots 
+ {\left[ {\frac{7}{6}},  {\frac{4}{3}},  {\frac{3}{2}},  {\frac{5}{3}},  
+{\frac{11}{6}},  2,  {\frac{13}{6}},  {\frac{7}{3}},  {\frac{5}{2}},  
+{\frac{8}{3}},  \ldots 
 \right]},
 \\
 \\
 \displaystyle
- {\left[ {8 \over 7},  {9 \over 7},  {{10} \over 7},  {{11} \over 7}, 
- {{12} \over 7},  {{13} \over 7},  2,  {{15} \over 7},  {{16} \over 
-7},  {{17} \over 7},  \ldots 
+ {\left[ {\frac{8}{7}},  {\frac{9}{7}},  {\frac{10}{7}},  {\frac{11}{7}}, 
+ {\frac{12}{7}},  {\frac{13}{7}},  2,  {\frac{15}{7}},  {\frac{16}{7}},
+ {\frac{17}{7}},  \ldots 
 \right]},
- {\left[ {9 \over 8},  {5 \over 4},  {{11} \over 8},  {3 \over 2},  
-{{13} \over 8},  {7 \over 4},  {{15} \over 8},  2,  {{17} \over 8}, 
- {9 \over 4},  \ldots 
+ {\left[ {\frac{9}{8}},  {\frac{5}{4}},  {\frac{11}{8}},  {\frac{3}{2}},  
+ {\frac{13}{8}},  {\frac{7}{4}},  {\frac{15}{8}},  2,  {\frac{17}{8}}, 
+ {\frac{9}{4}},  \ldots 
 \right]},
 \\
 \\
 \displaystyle
- {\left[ {{10} \over 9},  {{11} \over 9},  {4 \over 3},  {{13} \over 
-9},  {{14} \over 9},  {5 \over 3},  {{16} \over 9},  {{17} \over 9}, 
- 2,  {{19} \over 9},  \ldots 
+ {\left[ {\frac{10}{9}},  {\frac{11}{9}},  {\frac{4}{3}},  {\frac{13}{9}},
+ {\frac{14}{9}},  {\frac{5}{3}},  {\frac{16}{9}},  {\frac{17}{9}}, 
+  2,  {\frac{19}{9}},  \ldots 
 \right]},
 \\
 \\
 \displaystyle
 \left.
- {\left[ {{11} \over {10}},  {6 \over 5},  {{13} \over {10}},  {7 
-\over 5},  {3 \over 2},  {8 \over 5},  {{17} \over {10}},  {9 \over 
-5},  {{19} \over {10}},  2,  \ldots 
+ {\left[ {\frac{11}{10}},  {\frac{6}{5}},  {\frac{13}{10}},  {\frac{7}{5}},
+  {\frac{3}{2}},  {\frac{8}{5}},  {\frac{17}{10}}, {\frac{9}{5}},
+  {\frac{19}{10}},  2,  \ldots 
 \right]},
  \ldots 
 \right]
@@ -11535,9 +11406,9 @@ You can use parallel iteration across lists and streams to create
 \spadcommand{[i/j for i in 3.. by 10 for j in 2..]}
 $$
 \left[
-{3 \over 2},  {{13} \over 3},  {{23} \over 4},  {{33} \over 5},  
-{{43} \over 6},  {{53} \over 7},  {{63} \over 8},  {{73} \over 9},  
-{{83} \over {10}},  {{93} \over {11}},  \ldots 
+{\frac{3}{2}},  {\frac{13}{3}},  {\frac{23}{4}},  {\frac{33}{5}},  
+{\frac{43}{6}},  {\frac{53}{7}},  {\frac{63}{8}},  {\frac{73}{9}},  
+{\frac{83}{10}},  {\frac{93}{11}},  \ldots 
 \right]
 $$
 \returnType{Type: Stream Fraction Integer}
@@ -11911,7 +11782,7 @@ run out of space because of an infinite nesting loop.
 This new macro is fine as it does not produce a loop.
 \spadcommand{gg(1/w)}
 $$
-{{{13} \  {w \sp 2}} -{{24} \  w}+{36}} \over {9 \  {w \sp 2}} 
+\frac{{{13} \  {w \sp 2}} -{{24} \  w}+{36}}{9 \  {w \sp 2}} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -12162,7 +12033,7 @@ This function computes $1 + 1/2 + 1/3 + ... + 1/n$.
 
 \spadcommand{s 50}
 $$
-{13943237577224054960759} \over {3099044504245996706400} 
+\frac{13943237577224054960759}{3099044504245996706400} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -12275,7 +12146,7 @@ each new kind of argument used.
    Compiling function g with type Fraction Integer -> Fraction Integer 
 \end{verbatim}
 $$
-5 \over 3 
+\frac{5}{3}
 $$
 \returnType{Type: Fraction Integer}
 
@@ -13171,8 +13042,8 @@ Compute the Legendre polynomial of degree $6.$
    Compiling function p as a recurrence relation.
 \end{verbatim}
 $$
-{{{231} \over {16}} \  {x \sp 6}} -{{{315} \over {16}} \  {x \sp 4}}+{{{105} 
-\over {16}} \  {x \sp 2}} -{5 \over {16}} 
+{{\frac{231}{16}} \  {x \sp 6}} -{{\frac{315}{16}} \  {x \sp 4}}
++{{\frac{105}{16}} \  {x \sp 2}} -{\frac{5}{16}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -13314,26 +13185,9 @@ declare a function whose body is to be generated by
 
 \spadcommand{D(sin(x-y)/cos(x+y),x)}
 $$
-{-{{\sin 
-\left(
-{{y -x}} 
-\right)}
-\  {\sin 
-\left(
-{{y+x}} 
-\right)}}+{{\cos
-\left(
-{{y -x}} 
-\right)}
-\  {\cos 
-\left(
-{{y+x}} 
-\right)}}}
-\over {{\cos 
-\left(
-{{y+x}} 
-\right)}
-\sp 2} 
+\frac{-{{\sin \left({{y -x}} \right)}\  {\sin \left({{y+x}} \right)}}
++{{\cos\left({{y -x}} \right)}\  {\cos \left({{y+x}} \right)}}}
+{{\cos \left({{y+x}} \right)}\sp 2} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -13345,28 +13199,9 @@ $$
 
 \spadcommand{g}
 $$
-g \  {\left( x,  y 
-\right)}
-\  == \  {{-{{\sin 
-\left(
-{{y -x}} 
-\right)}
-\  {\sin 
-\left(
-{{y+x}} 
-\right)}}+{{\cos
-\left(
-{{y -x}} 
-\right)}
-\  {\cos 
-\left(
-{{y+x}} 
-\right)}}}
-\over {{\cos 
-\left(
-{{y+x}} 
-\right)}
-\sp 2}} 
+g \  {\left( x,  y \right)}\  == \  {\frac{-{{\sin \left({{y -x}} \right)}
+\  {\sin \left({{y+x}} \right)}}+{{\cos\left({{y -x}} \right)}
+\  {\cos \left({{y+x}} \right)}}}{{\cos \left({{y+x}} \right)}\sp 2}} 
 $$
 \returnType{Type: FunctionCalled g}
 
@@ -14617,27 +14452,13 @@ logrules := rule
   y * log x       == log(x ** y)
 \end{verbatim}
 $$
-\left\{
-{{{\log 
-\left(
-{y} 
-\right)}+{\log
-\left(
-{x} 
-\right)}+
- \%B} \mbox{\rm == } {{\log 
-\left(
-{{x \  y}} 
-\right)}+
- \%B}}, {{y \  {\log 
-\left(
-{x} 
-\right)}}
-\mbox{\rm == } {\log 
-\left(
-{{x \sp y}} 
-\right)}}
-\right\}
+\left\{{{{\log \left({y} \right)}
++{\log\left({x} \right)}+ \%B} 
+\mbox{\rm == } 
+{{\log \left({{x \  y}} \right)}+ \%B}}, 
+{{y \  {\log \left({x} \right)}}
+\mbox{\rm == } 
+{\log \left({{x \sp y}} \right)}}\right\}
 $$
 \returnType{Type: Ruleset(Integer,Integer,Expression Integer)}
 
@@ -14661,14 +14482,7 @@ $$
 Apply the ruleset {\bf logrules} to $f$.
 \spadcommand{logrules f}
 $$
-\log 
-\left(
-{{{{\sin 
-\left(
-{x} 
-\right)}
-\sp a} \over {x \sp 2}}} 
-\right)
+\log \left({{\frac{{\sin \left({x} \right)}\sp a}{x \sp 2}}} \right)
 $$
 \returnType{Type: Expression Integer}
 
@@ -14694,59 +14508,28 @@ logrules2 := rule
   (y | integer? y) * log x == log(x ** y)
 \end{verbatim}
 $$
-\left\{
-{{{\log 
-\left(
-{y} 
-\right)}+{\log
-\left(
-{x} 
-\right)}+
- \%D} \mbox{\rm == } {{\log 
-\left(
-{{x \  y}} 
-\right)}+
- \%D}}, {{y \  {\log 
-\left(
-{x} 
-\right)}}
-\mbox{\rm == } {\log 
-\left(
-{{x \sp y}} 
-\right)}}
-\right\}
+\left\{{{{\log \left({y} \right)}
++{\log\left({x} \right)}+ \%D} 
+\mbox{\rm == } 
+{{\log \left({{x \  y}} \right)}+ \%D}}, 
+{{y \  {\log \left({x} \right)}}
+\mbox{\rm == } 
+{\log \left({{x \sp y}} \right)}}\right\}
 $$
 \returnType{Type: Ruleset(Integer,Integer,Expression Integer)}
 
 Compare this with the result of applying the previous set of rules.
 \spadcommand{f}
 $$
-{a \  {\log 
-\left(
-{{\sin 
-\left(
-{x} 
-\right)}}
-\right)}}
--{2 \  {\log 
-\left(
-{x} 
-\right)}}
+{a \  {\log \left({{\sin \left({x} \right)}}\right)}}
+-{2 \  {\log \left({x} \right)}}
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{logrules2 f}
 $$
-{a \  {\log 
-\left(
-{{\sin 
-\left(
-{x} 
-\right)}}
-\right)}}+{\log
-\left(
-{{1 \over {x \sp 2}}} 
-\right)}
+{a \  {\log \left({{\sin \left({x} \right)}}\right)}}
++{\log\left({{\frac{1}{x \sp 2}}} \right)}
 $$
 \returnType{Type: Expression Integer}
 
@@ -14758,28 +14541,15 @@ Here we use {\tt integer} because $n$ has type {\tt Expression
 Integer} but {\bf even?} is an operation defined on integers.
 \spadcommand{evenRule := rule cos(x)**(n | integer? n and even? integer n)==(1-sin(x)**2)**(n/2)}
 $$
-{{\cos 
-\left(
-{x} 
-\right)}
-\sp n} \mbox{\rm == } {{\left( -{{\sin 
-\left(
-{x} 
-\right)}
-\sp 2}+1 
-\right)}
-\sp {n \over 2}} 
+{{\cos \left({x} \right)}\sp n} \mbox{\rm == } 
+{{\left( -{{\sin \left({x} \right)}\sp 2}+1 \right)}\sp {\frac{n}{2}}} 
 $$
 \returnType{Type: RewriteRule(Integer,Integer,Expression Integer)}
 
 Here is the application of the rule.
 \spadcommand{evenRule( cos(x)**2 )}
 $$
--{{\sin 
-\left(
-{x} 
-\right)}
-\sp 2}+1 
+-{{\sin \left({x} \right)}\sp 2}+1 
 $$
 \returnType{Type: Expression Integer}
 
@@ -14795,28 +14565,9 @@ sinCosProducts == rule
 
 \spadcommand{g := sin(a)*sin(b) + cos(b)*cos(a) + sin(2*a)*cos(2*a)}
 $$
-{{\sin 
-\left(
-{a} 
-\right)}
-\  {\sin 
-\left(
-{b} 
-\right)}}+{{\cos
-\left(
-{{2 \  a}} 
-\right)}
-\  {\sin 
-\left(
-{{2 \  a}} 
-\right)}}+{{\cos
-\left(
-{a} 
-\right)}
-\  {\cos 
-\left(
-{b} 
-\right)}}
+{{\sin \left({a} \right)}\  {\sin \left({b} \right)}}
++{{\cos\left({{2 \  a}} \right)}\  {\sin \left({{2 \  a}} \right)}}
++{{\cos\left({a} \right)}\  {\cos \left({b} \right)}}
 $$
 \returnType{Type: Expression Integer}
 
@@ -14826,15 +14577,7 @@ $$
       Ruleset(Integer,Integer,Expression Integer) 
 \end{verbatim}
 $$
-{{\sin 
-\left(
-{{4 \  a}} 
-\right)}+{2
-\  {\cos 
-\left(
-{{b -a}} 
-\right)}}}
-\over 2 
+\frac{{\sin \left({{4 \  a}} \right)}+{2\  {\cos \left({{b -a}} \right)}}}{2} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -14849,8 +14592,7 @@ If identical elements were matched, pattern matching would generally loop.
 Here is an expansion rule for exponentials.
 \spadcommand{exprule := rule exp(a + b) == exp(a) * exp(b)}
 $$
-{e \sp {\left( b+a 
-\right)}}
+{e \sp {\left( b+a \right)}}
 \mbox{\rm == } {{e \sp a} \  {e \sp b}} 
 $$
 \returnType{Type: RewriteRule(Integer,Integer,Expression Integer)}
@@ -14878,39 +14620,24 @@ a pattern variable $?y$ to indicate
 that an expression may or may not occur.
 \spadcommand{eirule := rule integral((?y + exp x)/x,x) == integral(y/x,x) + Ei x}
 $$
-{\int \sp{\displaystyle x} {{{{e \sp \%M}+y} \over \%M} \  {d \%M}}} 
+{\int \sp{\displaystyle x} {{\frac{{e \sp \%M}+y}{\%M}} \  {d \%M}}} 
 \mbox{\rm == } {{{{\tt '}integral} 
-\left(
-{{y \over x}, x} 
-\right)}+{{{\tt
-'}Ei} 
-\left(
-{x} 
-\right)}}
+\left({{\frac{y}{x}}, x} \right)}+{{{\tt'}Ei} \left({x} \right)}}
 $$
 \returnType{Type: RewriteRule(Integer,Integer,Expression Integer)}
 
 Apply rule {\tt eirule} to an integral without this term.
 \spadcommand{eirule integral(exp u/u, u)}
 $$
-Ei 
-\left(
-{u} 
-\right)
+Ei \left({u} \right)
 $$
 \returnType{Type: Expression Integer}
 
 Apply rule {\tt eirule} to an integral with this term.
 \spadcommand{eirule integral(sin u + exp u/u, u)}
 $$
-{\int \sp{\displaystyle u} {{\sin 
-\left(
-{ \%M} 
-\right)}
-\  {d \%M}}}+{Ei 
-\left(
-{u} 
-\right)}
+{\int \sp{\displaystyle u} {{\sin \left({ \%M} \right)}\  {d \%M}}}
++{Ei \left({u} \right)}
 $$
 \returnType{Type: Expression Integer}
 
@@ -14945,31 +14672,15 @@ First define {\tt myRule} with no restrictions on the pattern variables
 $x$ and $y$.
 \spadcommand{myRule := rule u(x + y) == u x + v y}
 $$
-{u 
-\left(
-{{y+x}} 
-\right)}
-\mbox{\rm == } {{{{\tt '}v} 
-\left(
-{y} 
-\right)}+{{{\tt
-'}u} 
-\left(
-{x} 
-\right)}}
+{u \left({{y+x}} \right)}\mbox{\rm == } 
+{{{{\tt '}v} \left({y} \right)}+{{{\tt'}u} \left({x} \right)}}
 $$
 \returnType{Type: RewriteRule(Integer,Integer,Expression Integer)}
 
 Apply {\tt myRule} to an expression.
 \spadcommand{myRule u(a + b + c + d)}
 $$
-{v 
-\left(
-{{d+c+b}} 
-\right)}+{u
-\left(
-{a} 
-\right)}
+{v \left({{d+c+b}} \right)}+{u\left({a} \right)}
 $$
 \returnType{Type: Expression Integer}
 
@@ -14977,37 +14688,18 @@ Define {\tt myOtherRule} to match several terms so that the rule gets
 applied recursively.
 \spadcommand{myOtherRule := rule u(:x + y) == u x + v y}
 $$
-{u 
-\left(
-{{y+x}} 
-\right)}
-\mbox{\rm == } {{{{\tt '}v} 
-\left(
-{y} 
-\right)}+{{{\tt
-'}u} 
-\left(
-{x} 
-\right)}}
+{u \left({{y+x}} \right)}\mbox{\rm == } 
+{{{{\tt '}v} \left({y} \right)}+{{{\tt'}u} \left({x} \right)}}
 $$
 \returnType{Type: RewriteRule(Integer,Integer,Expression Integer)}
 
 Apply {\tt myOtherRule} to the same expression.
 \spadcommand{myOtherRule u(a + b + c + d)}
 $$
-{v 
-\left(
-{c} 
-\right)}+{v
-\left(
-{b} 
-\right)}+{v
-\left(
-{a} 
-\right)}+{u
-\left(
-{d} 
-\right)}
+{v \left({c} \right)}
++{v\left({b} \right)}
++{v\left({a} \right)}
++{u\left({d} \right)}
 $$
 \returnType{Type: Expression Integer}
 
@@ -15258,8 +14950,8 @@ Non-singular means that the curve is ``smooth'' in that it does not
 cross itself or come to a point (cusp).  Algebraically, this means
 that for any point $(x,y)$ on the curve, that is, a point such that
 $p(x,y) = 0$, the partial derivatives 
-${{\partial p}\over{\partial x}}(x,y)$ and 
-${{\partial p}\over{\partial y}}(x,y)$ are not both zero.
+${\frac{\partial p}{\partial x}}(x,y)$ and 
+${\frac{\partial p}{\partial y}}(x,y)$ are not both zero.
 \index{curve!smooth} \index{curve!non-singular} \index{smooth curve}
 \index{non-singular curve}
 
@@ -18555,10 +18247,11 @@ $legendreP(n,z)$ evaluates to the $n$-th Legendre polynomial,
 \spadcommand{[legendreP(i,z) for i in 0..5]}
 $$
 \left[
-1,  z,  {{{3 \over 2} \  {z \sp 2}} -{1 \over 2}},  {{{5 \over 2} \  {z 
-\sp 3}} -{{3 \over 2} \  z}},  {{{{35} \over 8} \  {z \sp 4}} -{{{15} \over 
-4} \  {z \sp 2}}+{3 \over 8}},  {{{{63} \over 8} \  {z \sp 5}} -{{{35} 
-\over 4} \  {z \sp 3}}+{{{15} \over 8} \  z}} 
+1,  z,  {{{\frac{3}{2}} \  {z \sp 2}} -{\frac{1}{2}}},  
+{{{\frac{5}{2}} \  {z \sp 3}} -{{\frac{3}{2}} \  z}},  
+{{{\frac{35}{8}} \  {z \sp 4}} -{{\frac{15}{4}} \  {z \sp 2}}+{\frac{3}{8}}},
+{{{\frac{63}{8}} \  {z \sp 5}} -{{\frac{35}{4}} \  {z \sp 3}}
++{{\frac{15}{8}} \  z}} 
 \right]
 $$
 \returnType{Type: List Polynomial Fraction Integer}
@@ -18606,7 +18299,7 @@ polynomial.
 
 \spadcommand{bernoulliB(3, z)}
 $$
-{z \sp 3} -{{3 \over 2} \  {z \sp 2}}+{{1 \over 2} \  z} 
+{z \sp 3} -{{\frac{3}{2}} \  {z \sp 2}}+{{\frac{1}{2}} \  z} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -18622,7 +18315,7 @@ $eulerE(n,z)$ evaluates to the $n$-th Euler polynomial.
 
 \spadcommand{eulerE(3, z)}
 $$
-{z \sp 3} -{{3 \over 2} \  {z \sp 2}}+{1 \over 4} 
+{z \sp 3} -{{\frac{3}{2}} \  {z \sp 2}}+{\frac{1}{4}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -18756,17 +18449,21 @@ rational number coefficients.
 
 \spadcommand{w := (4*x**3+(2/3)*x**2+1)*(12*x**5-(1/2)*x**3+12) }
 $$
-{{48} \  {x \sp 8}}+{8 \  {x \sp 7}} -{2 \  {x \sp 6}}+{{{35} \over 3} \  {x 
-\sp 5}}+{{{95} \over 2} \  {x \sp 3}}+{8 \  {x \sp 2}}+{12} 
+{{48} \  {x \sp 8}}
++{8 \  {x \sp 7}} 
+-{2 \  {x \sp 6}}
++{{\frac{35}{3}} \  {x \sp 5}}
++{{\frac{95}{2}} \  {x \sp 3}}
++{8 \  {x \sp 2}}+{12} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
 \spadcommand{factor w }
 $$
-{48} \  {\left( {x \sp 3}+{{1 \over 6} \  {x \sp 2}}+{1 \over 4} 
-\right)}
-\  {\left( {x \sp 5} -{{1 \over {24}} \  {x \sp 3}}+1 
-\right)}
+{48} \  {\left( {x \sp 3}
++{{\frac{1}{6}} \  {x \sp 2}}
++{\frac{1}{4}} \right)}\  {\left( {x \sp 5} 
+-{{\frac{1}{24}} \  {x \sp 3}}+1 \right)}
 $$
 \returnType{Type: Factored Polynomial Fraction Integer}
 
@@ -18966,14 +18663,8 @@ a fraction of the factored results.
 
 \spadcommand{factorFraction((x**2-4)/(y**2-4))}
 $$
-{{\left( x -2 
-\right)}
-\  {\left( x+2 
-\right)}}
-\over {{\left( y -2 
-\right)}
-\  {\left( y+2 
-\right)}}
+\frac{{\left( x -2 \right)}\  {\left( x+2 \right)}}
+{{\left( y -2 \right)}\  {\left( y+2 \right)}}
 $$
 \returnType{Type: Fraction Factored Polynomial Integer}
 
@@ -18983,14 +18674,8 @@ to the numerator and denominator.
 
 \spadcommand{map(factor,(x**2-4)/(y**2-4))}
 $$
-{{\left( x -2 
-\right)}
-\  {\left( x+2 
-\right)}}
-\over {{\left( y -2 
-\right)}
-\  {\left( y+2 
-\right)}}
+\frac{{\left( x -2 \right)}\  {\left( x+2 \right)}}
+{{\left( y -2 \right)}\  {\left( y+2 \right)}}
 $$
 \returnType{Type: Fraction Factored Polynomial Integer}
 
@@ -19071,7 +18756,7 @@ $$
 
 \spadcommand{zeroOf(d**2+d+1,d)}
 $$
-{{\sqrt {-3}} -1} \over 2 
+\frac{{\sqrt {-3}} -1}{2} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -19174,9 +18859,10 @@ radicals.
 \spadcommand{zerosOf(y**4+1,y) }
 $$
 \left[
-{{{\sqrt {-1}}+1} \over {\sqrt {2}}},  {{{\sqrt {-1}} -1} \over {\sqrt 
-{2}}},  {{-{\sqrt {-1}} -1} \over {\sqrt {2}}},  {{-{\sqrt {-1}}+1} \over 
-{\sqrt {2}}} 
+{\frac{{\sqrt {-1}}+1}{\sqrt {2}}},  
+{\frac{{\sqrt {-1}} -1}{\sqrt {2}}},  
+{\frac{-{\sqrt {-1}} -1}{\sqrt {2}}},  
+{\frac{-{\sqrt {-1}}+1}{\sqrt {2}}} 
 \right]
 $$
 \returnType{Type: List Expression Integer}
@@ -19241,7 +18927,7 @@ $$
 {\left[ 
 \begin{array}{c}
 0 \\ 
--{1 \over 2} \\ 
+-{\frac{1}{2}} \\ 
 1 
 \end{array}
 \right]}
@@ -19273,7 +18959,7 @@ $$
 {\left[ 
 \begin{array}{c}
 0 \\ 
--{1 \over 2} \\ 
+-{\frac{1}{2}} \\ 
 1 
 \end{array}
 \right]}
@@ -19312,10 +18998,10 @@ in terms of radicals.
 $$
 \begin{array}{@{}l}
 \left[
-{\left[ {radval={{{\sqrt {{21}}}+1} \over 2}},  {radmult=1},  
+{\left[ {radval={\frac{{\sqrt {{21}}}+1}{2}}},  {radmult=1},  
 {radvect={\left[ {\left[ 
 \begin{array}{c}
-{{{\sqrt {{21}}}+1} \over 2} \\ 
+{\frac{{\sqrt {{21}}}+1}{2}} \\ 
 2 \\ 
 1 
 \end{array}
@@ -19326,10 +19012,10 @@ $$
 \\
 \\
 \displaystyle
- \left[ {radval={{-{\sqrt {{21}}}+1} \over 2}},  {radmult=1},  
+ \left[ {radval={\frac{-{\sqrt {{21}}}+1}{2}}},  {radmult=1},  
 {radvect={\left[ {\left[ 
 \begin{array}{c}
-{{-{\sqrt {{21}}}+1} \over 2} \\ 
+{\frac{-{\sqrt {{21}}}+1}{2}} \\ 
 2 \\ 
 1 
 \end{array}
@@ -19344,7 +19030,7 @@ $$
 {radvect={\left[ {\left[ 
 \begin{array}{c}
 0 \\ 
--{1 \over 2} \\ 
+-{\frac{1}{2}} \\ 
 1 
 \end{array}
 \right]}
@@ -19380,7 +19066,7 @@ $$
 {\left[ {outval=5},  {outmult=1},  {outvect={\left[ {\left[ 
 \begin{array}{c}
 0 \\ 
--{1 \over 2} \\ 
+-{\frac{1}{2}} \\ 
 1 
 \end{array}
 \right]}
@@ -19390,10 +19076,10 @@ $$
 \\
 \\
 \displaystyle
- {\left[ {outval={{5717} \over {2048}}},  {outmult=1},  
+ {\left[ {outval={\frac{5717}{2048}}},  {outmult=1},  
 {outvect={\left[ {\left[ 
 \begin{array}{c}
-{{5717} \over {2048}} \\ 
+{\frac{5717}{2048}} \\ 
 2 \\ 
 1 
 \end{array}
@@ -19404,10 +19090,10 @@ $$
 \\
 \displaystyle
 \left.
- {\left[ {outval=-{{3669} \over {2048}}},  {outmult=1},  
+ {\left[ {outval=-{\frac{3669}{2048}}},  {outmult=1},  
 {outvect={\left[ {\left[ 
 \begin{array}{c}
--{{3669} \over {2048}} \\ 
+-{\frac{3669}{2048}} \\ 
 2 \\ 
 1 
 \end{array}
@@ -19427,8 +19113,8 @@ gives you a matrix of the eigenvectors.
 $$
 \left[
 \begin{array}{ccc}
-{{{\sqrt {{21}}}+1} \over 2} & {{-{\sqrt {{21}}}+1} \over 2} & 0 \\ 
-2 & 2 & -{1 \over 2} \\ 
+{\frac{{\sqrt {{21}}}+1}{2}} & {\frac{-{\sqrt {{21}}}+1}{2}} & 0 \\ 
+2 & 2 & -{\frac{1}{2}} \\ 
 1 & 1 & 1 
 \end{array}
 \right]
@@ -19475,14 +19161,14 @@ $$
 \left[
 {\left[ 
 \begin{array}{c}
--{1 \over {\sqrt {2}}} \\ 
-{1 \over {\sqrt {2}}} 
+-{\frac{1}{\sqrt {2}}} \\ 
+{\frac{1}{\sqrt {2}}} 
 \end{array}
 \right]},
  {\left[ 
 \begin{array}{c}
-{1 \over {\sqrt {2}}} \\ 
-{1 \over {\sqrt {2}}} 
+{\frac{1}{\sqrt {2}}} \\ 
+{\frac{1}{\sqrt {2}}} 
 \end{array}
 \right]}
 \right]
@@ -19715,7 +19401,7 @@ if you give the precision as a rational number you get a rational result.
 \spadcommand{solve(x**3-2,1/1000)}
 $$
 \left[
-{x={{2581} \over {2048}}} 
+{x={\frac{2581}{2048}}} 
 \right]
 $$
 \returnType{Type: List Equation Polynomial Fraction Integer}
@@ -19753,8 +19439,8 @@ in each of the real and imaginary parts.
 \spadcommand{complexSolve(x**2-2*\%i+1,1/100)}
 $$
 \left[
-{x={-{{13028925} \over {16777216}} -{{{325} \over {256}} \  i}}}, 
-{x={{{13028925} \over {16777216}}+{{{325} \over {256}} \  i}}} 
+{x={-{\frac{13028925}{16777216}} -{{\frac{325}{256}} \  i}}}, 
+{x={{\frac{13028925}{16777216}}+{{\frac{325}{256}} \  i}}} 
 \right]
 $$
 \returnType{Type: List Equation Polynomial Complex Fraction Integer}
@@ -19771,7 +19457,7 @@ Solutions where the denominator vanishes are discarded.
 \spadcommand{radicalSolve(1/x**3 + 1/x**2 + 1/x = 0,x)}
 $$
 \left[
-{x={{-{\sqrt {-3}} -1} \over 2}}, {x={{{\sqrt {-3}} -1} \over 2}} 
+{x={\frac{-{\sqrt {-3}} -1}{2}}}, {x={\frac{{\sqrt {-3}} -1}{2}}} 
 \right]
 $$
 \returnType{Type: List Equation Expression Integer}
@@ -19829,8 +19515,8 @@ $$
 \spadcommand{solve([x = y**2-19,y = z**2+x+3,z = 3*x],[x,y,z])}
 $$
 \left[
-{\left[ {x={z \over 3}}, 
-{y={{{3 \  {z \sp 2}}+z+9} \over 3}}, 
+{\left[ {x={\frac{z}{3}}}, 
+{y={\frac{{3 \  {z \sp 2}}+z+9}{3}}}, 
 {{{9 \  {z \sp 4}}+{6 \  {z \sp 3}}+{{55} \  {z \sp 2}}+{{15} \  z} -{90}}=0} 
 \right]}
 \right]
@@ -19844,21 +19530,21 @@ in terms of radicals.
 $$
 \begin{array}{@{}l}
 \left[
-{\left[ {x={{{\sqrt {-3}}+1} \over 2}}, {y=2} \right]},
-{\left[ {x={{-{\sqrt {-3}}+1} \over 2}}, {y=2} \right]},
+{\left[ {x={\frac{{\sqrt {-3}}+1}{2}}}, {y=2} \right]},
+{\left[ {x={\frac{-{\sqrt {-3}}+1}{2}}}, {y=2} \right]},
 \right.
 \\
 \\
 \displaystyle
-{\left[ {x={{-{{\sqrt {-1}} \  {\sqrt {3}}} -1} \over {2 \  {\root {3} \of 
-{3}}}}}, {y=-2} \right]},
-{\left[ {x={{{{\sqrt {-1}} \  {\sqrt {3}}} -1} \over {2 \  {\root {3} \of 
-{3}}}}}, {y=-2} \right]},
+{\left[ {x={\frac{-{{\sqrt {-1}} \  {\sqrt {3}}} -1}
+{2 \  {\root {3} \of {3}}}}}, {y=-2} \right]},
+{\left[ {x={\frac{{{\sqrt {-1}} \  {\sqrt {3}}} -1}
+{2 \  {\root {3} \of {3}}}}}, {y=-2} \right]},
 \\
 \\
 \displaystyle
 \left.
-{\left[ {x={1 \over {\root {3} \of {3}}}}, {y=-2} \right]},
+{\left[ {x={\frac{1}{\root {3} \of {3}}}}, {y=-2} \right]},
 {\left[ {x=-1}, {y=2} \right]}
 \right]
 \end{array}
@@ -19888,22 +19574,22 @@ which takes the same arguments as in the real case.
 $$
 \begin{array}{@{}l}
 \left[
-{\left[ {y={{1625} \over {1024}}}, {x={{1625} \over {2048}}} \right]},
+{\left[ {y={\frac{1625}{1024}}}, {x={\frac{1625}{2048}}} \right]},
 \right.
 \\
 \\
 \displaystyle
-{\left[ {y={-{{435445573689} \over {549755813888}} -{{{1407} \over {1024}} 
-\  i}}}, 
-{x={-{{435445573689} \over {1099511627776}} -{{{1407} \over {2048}} \  i}}} 
+{\left[ 
+{y={-{\frac{435445573689}{549755813888}} -{{\frac{1407}{1024}} \  i}}}, 
+{x={-{\frac{435445573689}{1099511627776}} -{{\frac{1407}{2048}} \  i}}} 
 \right]},
 \\
 \\
 \displaystyle
 \left.
-{\left[ {y={-{{435445573689} \over {549755813888}}+{{{1407} \over {1024}} 
-\  i}}}, 
-{x={-{{435445573689} \over {1099511627776}}+{{{1407} \over {2048}} \  i}}} 
+{\left[ 
+{y={-{\frac{435445573689}{549755813888}}+{{\frac{1407}{1024}} \  i}}}, 
+{x={-{\frac{435445573689}{1099511627776}}+{{\frac{1407}{2048}} \  i}}} 
 \right]}
 \right]
 \end{array}
@@ -19934,16 +19620,19 @@ discarded.
 $$
 \begin{array}{@{}l}
 \left[
-{\left[ {x=-{\sqrt {{{-{a \sp 4}+{2 \  {a \sp 3}}+{3 \  {a \sp 2}}+{3 \  
-a}+1} \over {a \sp 2}}}}}, {y={{-a -1} \over a}} 
+{\left[ 
+{x=-{\sqrt {{\frac{-{a \sp 4}+{2 \  {a \sp 3}}+{3 \  {a \sp 2}}+{3 \  
+a}+1}{a \sp 2}}}}}, 
+{y={\frac{-a -1}{a}}} 
 \right]},
 \right.
 \\
 \\
 \displaystyle
 \left.
-{\left[ {x={\sqrt {{{-{a \sp 4}+{2 \  {a \sp 3}}+{3 \  {a \sp 2}}+{3 \  
-a}+1} \over {a \sp 2}}}}}, {y={{-a -1} \over a}} 
+{\left[ {x={\sqrt {{\frac{-{a \sp 4}+{2 \  {a \sp 3}}+{3 \  {a \sp 2}}+{3 \  
+a}+1}{a \sp 2}}}}}, 
+{y={\frac{-a -1}{a}}} 
 \right]}
 \right]
 \end{array}
@@ -19961,12 +19650,12 @@ If you do not specify a direction, Axiom attempts to
 compute a two-sided limit.
 
 Issue this to compute the limit
-$$\lim_{x \rightarrow 1}{{\displaystyle x^2 - 3x +
-2}\over{\displaystyle x^2 - 1}}.$$
+$$\lim_{x \rightarrow 1}{\frac{\displaystyle x^2 - 3x + 2}
+{\displaystyle x^2 - 1}}.$$
 
 \spadcommand{limit((x**2 - 3*x + 2)/(x**2 - 1),x = 1)}
 $$
--{1 \over 2} 
+-{\frac{1}{2}} 
 $$
 \returnType{Type: Union(OrderedCompletion Fraction Polynomial Integer,...)}
 
@@ -20028,8 +19717,8 @@ Here is another example, this time using a more complicated function.
 \spadcommand{limit(sqrt(1 - cos(t))/t,t = 0)}
 $$
 \left[
-{leftHandLimit=-{1 \over {\sqrt {2}}}}, 
-{rightHandLimit={1 \over {\sqrt {2}}}} 
+{leftHandLimit=-{\frac{1}{\sqrt {2}}}}, 
+{rightHandLimit={\frac{1}{\sqrt {2}}}} 
 \right]
 $$
 \returnType{Type: Union(Record(leftHandLimit: 
@@ -20044,13 +19733,13 @@ To do this, use the constants $\%plusInfinity$ and $\%minusInfinity$.
 
 \spadcommand{limit(sqrt(3*x**2 + 1)/(5*x),x = \%plusInfinity)}
 $$
-{\sqrt {3}} \over 5 
+\frac{\sqrt {3}}{5}
 $$
 \returnType{Type: Union(OrderedCompletion Expression Integer,...)}
 
 \spadcommand{limit(sqrt(3*x**2 + 1)/(5*x),x = \%minusInfinity)}
 $$
--{{\sqrt {3}} \over 5} 
+-{\frac{\sqrt {3}}{5}} 
 $$
 \returnType{Type: Union(OrderedCompletion Expression Integer,...)}
 
@@ -20060,7 +19749,7 @@ As you can see, the limit is expressed in terms of the parameters.
 
 \spadcommand{limit(sinh(a*x)/tan(b*x),x = 0)}
 $$
-a \over b 
+\frac{a}{b}
 $$
 \returnType{Type: Union(OrderedCompletion Expression Integer,...)}
 
@@ -20157,7 +19846,7 @@ $laplace(F(t), t, s)$.
 
 \spadcommand{laplace(sin(a*t)*cosh(a*t)-cos(a*t)*sinh(a*t), t, s)}
 $$
-{4 \  {a \sp 3}} \over {{s \sp 4}+{4 \  {a \sp 4}}} 
+\frac{4 \  {a \sp 3}}{{s \sp 4}+{4 \  {a \sp 4}}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20177,15 +19866,14 @@ $$
 
 \spadcommand{laplace(exp(-a*t) * sin(b*t) / b**2, t, s)}
 $$
-1 \over {{b \  {s \sp 2}}+{2 \  a \  b \  s}+{b \sp 3}+{{a \sp 2} \  b}} 
+\frac{1}{{b \  {s \sp 2}}+{2 \  a \  b \  s}+{b \sp 3}+{{a \sp 2} \  b}} 
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{laplace((cos(a*t) - cos(b*t))/t, t, s)}
 $$
-{{\log \left({{{s \sp 2}+{b \sp 2}}} \right)}-
-{\log \left({{{s \sp 2}+{a \sp 2}}} \right)}}
-\over 2 
+\frac{{\log \left({{{s \sp 2}+{b \sp 2}}} \right)}-
+{\log \left({{{s \sp 2}+{a \sp 2}}} \right)}}{2} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20193,14 +19881,14 @@ Axiom also knows about a few special functions.
 
 \spadcommand{laplace(exp(a*t+b)*Ei(c*t), t, s)}
 $$
-{{e \sp b} \  {\log \left({{{s+c -a} \over c}} \right)}}\over {s -a} 
+\frac{{e \sp b} \  {\log \left({{\frac{s+c -a}{c}}} \right)}}{s -a} 
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{laplace(a*Ci(b*t) + c*Si(d*t), t, s)}
 $$
-{{a \  {\log \left({{{{s \sp 2}+{b \sp 2}} \over {b \sp 2}}} \right)}}+
-{2\  c \  {\arctan \left({{d \over s}} \right)}}}\over {2 \  s} 
+\frac{{a \  {\log \left({{\frac{{s \sp 2}+{b \sp 2}}{b \sp 2}}} \right)}}+
+{2\  c \  {\arctan \left({{\frac{d}{s}}} \right)}}}{2 \  s} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20209,9 +19897,9 @@ it keeps it as a formal transform in the answer.
 
 \spadcommand{laplace(sin(a*t) - a*t*cos(a*t) + exp(t**2), t, s)}
 $$
-{{{\left( {s \sp 4}+{2 \  {a \sp 2} \  {s \sp 2}}+{a \sp 4} \right)}
+\frac{{{\left( {s \sp 4}+{2 \  {a \sp 2} \  {s \sp 2}}+{a \sp 4} \right)}
 \  {laplace \left({{e \sp {t \sp 2}}, t, s} \right)}}+
-{2\  {a \sp 3}}} \over {{s \sp 4}+{2 \  {a \sp 2} \  {s \sp 2}}+{a \sp 4}} 
+{2\  {a \sp 3}}}{{s \sp 4}+{2 \  {a \sp 2} \  {s \sp 2}}+{a \sp 4}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20231,9 +19919,9 @@ for integrating real-valued elementary functions.
 
 \spadcommand{integrate(cosh(a*x)*sinh(a*x), x)}
 $$
-{{{\sinh \left({{a \  x}} \right)}\sp 2}+
+\frac{{{\sinh \left({{a \  x}} \right)}\sp 2}+
 {{\cosh \left({{a \  x}} \right)}\sp 2}} 
-\over {4 \  a} 
+{4 \  a} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -20242,11 +19930,8 @@ terms of elementary functions.
 
 \spadcommand{integrate(log(1 + sqrt(a * x + b)) / x, x)}
 $$
-\int \sp{\displaystyle x} {{{\log 
-\left(
-{{{\sqrt {{b+{ \%M \  a}}}}+1}} 
-\right)}
-\over \%M} \  {d \%M}} 
+\int \sp{\displaystyle x} {{
+\frac{\log \left({{{\sqrt {{b+{ \%M \  a}}}}+1}} \right)}{\%M}} \  {d \%M}} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -20262,15 +19947,16 @@ depends on the sign of a constant that appears in the function.
 
 \spadcommand{integrate(1/(x**2 - 2),x)}
 $$
-{\log \left({{{{{\left( {x \sp 2}+2 \right)}\  {\sqrt {2}}} -{4 \  x}} 
-\over {{x \sp 2} -2}}} \right)}
-\over {2 \  {\sqrt {2}}} 
+\frac{\log \left({{
+\frac{{{\left( {x \sp 2}+2 \right)}\  {\sqrt {2}}} -{4 \  x}} 
+{{x \sp 2} -2}}} \right)}
+{2 \  {\sqrt {2}}} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
 \spadcommand{integrate(1/(x**2 + 2),x)}
 $$
-{\arctan \left({{{x \  {\sqrt {2}}} \over 2}} \right)}\over {\sqrt {2}} 
+\frac{\arctan \left({{\frac{x \  {\sqrt {2}}}{2}}} \right)}{\sqrt {2}} 
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -20286,23 +19972,23 @@ functions} the answer involving the square root of $-a$ when $a < 0$.
 $$
 \begin{array}{@{}l}
 \left[
-{{{\log 
+{\frac{{\log 
 \left(
-{{{{{\left( {x \sp 2}+a \right)}
-\  {\sqrt {a}}} -{2 \  a \  x}} \over {{x \sp 2} -a}}} 
+{{\frac{{{\left( {x \sp 2}+a \right)}
+\  {\sqrt {a}}} -{2 \  a \  x}}{{x \sp 2} -a}}} 
 \right)}+
-{2\  {\arctan \left({{{x \  {\sqrt {a}}} \over a}} \right)}}}
-\over {4 \  {\sqrt {a}}}}, 
+{2\  {\arctan \left({{\frac{x \  {\sqrt {a}}}{a}}} \right)}}}
+{4 \  {\sqrt {a}}}}, 
 \right.
 \\
 \\
 \displaystyle
 \left.
-{{{\log \left({{{{{\left( {x \sp 2} -a \right)}
-\  {\sqrt {-a}}}+{2 \  a \  x}} \over {{x \sp 2}+a}}} 
+{\frac{{\log \left({{\frac{{{\left( {x \sp 2} -a \right)}
+\  {\sqrt {-a}}}+{2 \  a \  x}}{{x \sp 2}+a}}} 
 \right)}
--{2 \  {\arctan \left({{{x \  {\sqrt {-a}}} \over a}} \right)}}}
-\over {4 \  {\sqrt {-a}}}} 
+-{2 \  {\arctan \left({{\frac{x \  {\sqrt {-a}}}{a}}} \right)}}}
+{4 \  {\sqrt {-a}}}} 
 \right]
 \end{array}
 $$
@@ -20322,30 +20008,30 @@ functions.
 
 \spadcommand{complexIntegrate(x**2 / (x**4 - a**2), x)}
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{\sqrt {{4 \  a}}} \  {\log 
 \left(
-{{{{x \  {\sqrt {-{4 \  a}}}}+{2 \  a}} \over {\sqrt {-{4 \  a}}}}} 
+{{\frac{{x \  {\sqrt {-{4 \  a}}}}+{2 \  a}}{\sqrt {-{4 \  a}}}}} 
 \right)}} -
 {{\sqrt {-{4 \  a}}} \  {\log 
 \left(
-{{{{x \  {\sqrt {{4 \  a}}}}+{2 \  a}} \over {\sqrt {{4 \  a}}}}} 
+{{\frac{{x \  {\sqrt {{4 \  a}}}}+{2 \  a}}{\sqrt {{4 \  a}}}}} 
 \right)}}+
 \\
 \\
 \displaystyle
 {{\sqrt{-{4 \  a}}} \  {\log 
 \left(
-{{{{x \  {\sqrt {{4 \  a}}}} -{2 \  a}} \over {\sqrt {{4 \  a}}}}} 
+{{\frac{{x \  {\sqrt {{4 \  a}}}} -{2 \  a}}{\sqrt {{4 \  a}}}}} 
 \right)}}
 -{{\sqrt {{4 \  a}}} \  {\log 
 \left(
-{{{{x \  {\sqrt {-{4 \  a}}}} -{2 \  a}} \over {\sqrt {-{4 \  a}}}}} 
+{{\frac{{x \  {\sqrt {-{4 \  a}}}} -{2 \  a}}{\sqrt {-{4 \  a}}}}} 
 \right)}}
 \end{array}
-\right)
-\over {2 \  {\sqrt {-{4 \  a}}} \  {\sqrt {{4 \  a}}}} 
+\right)}
+{2 \  {\sqrt {-{4 \  a}}} \  {\sqrt {{4 \  a}}}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20355,8 +20041,7 @@ functions cannot be expressed in terms of elementary functions.
 \spadcommand{complexIntegrate(log(1 + sqrt(a * x + b)) / x, x)}
 $$
 \int \sp{\displaystyle x} 
-{{{\log \left({{{\sqrt {{b+{ \%M \  a}}}}+1}} \right)}
-\over \%M} \  {d \%M}} 
+{{\frac{\log \left({{{\sqrt {{b+{ \%M \  a}}}}+1}} \right)}{\%M}} \  {d \%M}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20382,11 +20067,11 @@ for integrating real-valued rational functions.
 
 \spadcommand{integrate((x**4 - 3*x**2 + 6)/(x**6-5*x**4+5*x**2+4), x = 1..2)}
 $$
-{{2 \  {\arctan \left({8} \right)}}+
+\frac{{2 \  {\arctan \left({8} \right)}}+
 {2\  {\arctan \left({5} \right)}}+
 {2\  {\arctan \left({2} \right)}}+
-{2\  {\arctan \left({{1 \over 2}} \right)}}
--\pi} \over 2 
+{2\  {\arctan \left({{\frac{1}{2}}} \right)}}
+-\pi}{2} 
 $$
 \returnType{Type: Union(f1: OrderedCompletion Expression Integer,...)}
 
@@ -20425,29 +20110,30 @@ $1$ and $2.$
 $$
 \begin{array}{@{}l}
 \left[
-\left(
+\displaystyle
+\frac{\left(
 \begin{array}{@{}l}
--{\log \left({{{{{\left( -{4 \  {a \sp 2}} -{4 \  a} \right)}
-\  {\sqrt {a}}}+{a \sp 3}+{6 \  {a \sp 2}}+a} \over {{a \sp 2} -{2 \  a}+1}}} 
+-{\log \left({{\frac{{{\left( -{4 \  {a \sp 2}} -{4 \  a} \right)}
+\  {\sqrt {a}}}+{a \sp 3}+{6 \  {a \sp 2}}+a}{{a \sp 2} -{2 \  a}+1}}} 
 \right)}+
 \\
 \\
 \displaystyle
-{\log\left({{{{{\left( -{8 \  {a \sp 2}} -{{32} \  a} \right)}
-\  {\sqrt {a}}}+{a \sp 3}+{{24} \  {a \sp 2}}+{{16} \  a}} \over {{a \sp 2} 
+{\log\left({{\frac{{{\left( -{8 \  {a \sp 2}} -{{32} \  a} \right)}
+\  {\sqrt {a}}}+{a \sp 3}+{{24} \  {a \sp 2}}+{{16} \  a}}{{a \sp 2} 
 -{8 \  a}+{16}}}} 
 \right)}
 \end{array}
-\right)
-\over {4 \  {\sqrt {a}}},
+\right)}
+{4 \  {\sqrt {a}}},
 \right.
 \\
 \\
 \displaystyle
 \left. 
-{{-{\arctan \left({{{2 \  {\sqrt {-a}}} \over a}} \right)}+
-{\arctan\left({{{\sqrt {-a}} \over a}} \right)}}
-\over {\sqrt {-a}}} 
+{\frac{-{\arctan \left({{\frac{2 \  {\sqrt {-a}}}{a}}} \right)}+
+{\arctan\left({{\frac{\sqrt {-a}}{a}}} \right)}}
+{\sqrt {-a}}} 
 \right]
 \end{array}
 $$
@@ -20521,11 +20207,11 @@ This series has coefficients that are rational numbers.
 \spadcommand{sin(x) }
 $$
 x -
-{{1 \over 6} \  {x \sp 3}}+
-{{1 \over {120}} \  {x \sp 5}} -
-{{1 \over {5040}} \  {x \sp 7}}+
-{{1 \over {362880}} \  {x \sp 9}} -
-{{1 \over {39916800}} \  {x \sp {11}}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{1}{120}} \  {x \sp 5}} -
+{{\frac{1}{5040}} \  {x \sp 7}}+
+{{\frac{1}{362880}} \  {x \sp 9}} -
+{{\frac{1}{39916800}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -20538,18 +20224,18 @@ $$
 \begin{array}{@{}l}
 {\sin \left({1} \right)}+
 {{\cos\left({1} \right)}\  x} -
-{{{\sin \left({1} \right)}\over 2} \  {x \sp 2}} -
-{{{\cos \left({1} \right)}\over 6} \  {x \sp 3}}+
-{{{\sin \left({1} \right)}\over {24}} \  {x \sp 4}}+
-{{{\cos \left({1} \right)}\over {120}} \  {x \sp 5}} -
-{{{\sin \left({1} \right)}\over {720}} \  {x \sp 6}} -
+{{\frac{\sin \left({1} \right)}{2}} \  {x \sp 2}} -
+{{\frac{\cos \left({1} \right)}{6}} \  {x \sp 3}}+
+{{\frac{\sin \left({1} \right)}{24}} \  {x \sp 4}}+
+{{\frac{\cos \left({1} \right)}{120}} \  {x \sp 5}} -
+{{\frac{\sin \left({1} \right)}{720}} \  {x \sp 6}} -
 \\
 \\
 \displaystyle
-{{{\cos \left({1} \right)}\over {5040}} \  {x \sp 7}}+
-{{{\sin \left({1} \right)}\over {40320}} \  {x \sp 8}}+
-{{{\cos \left({1} \right)}\over {362880}} \  {x \sp 9}} -
-{{{\sin \left({1} \right)}\over {3628800}} \  {x \sp {10}}}+
+{{\frac{\cos \left({1} \right)}{5040}} \  {x \sp 7}}+
+{{\frac{\sin \left({1} \right)}{40320}} \  {x \sp 8}}+
+{{\frac{\cos \left({1} \right)}{362880}} \  {x \sp 9}} -
+{{\frac{\sin \left({1} \right)}{3628800}} \  {x \sp {10}}}+
 {O \left({{x \sp {11}}} \right)}
 \end{array}
 $$
@@ -20561,11 +20247,11 @@ the variable $a$ appears in the resulting series expansion.
 \spadcommand{sin(a * x) }
 $$
 {a \  x} -
-{{{a \sp 3} \over 6} \  {x \sp 3}}+
-{{{a \sp 5} \over {120}} \  {x \sp 5}} -
-{{{a \sp 7} \over {5040}} \  {x \sp 7}}+
-{{{a \sp 9} \over {362880}} \  {x \sp 9}} -
-{{{a \sp {11}} \over {39916800}} \  {x \sp {11}}}+
+{{\frac{a \sp 3}{6}} \  {x \sp 3}}+
+{{\frac{a \sp 5}{120}} \  {x \sp 5}} -
+{{\frac{a \sp 7}{5040}} \  {x \sp 7}}+
+{{\frac{a \sp 9}{362880}} \  {x \sp 9}} -
+{{\frac{a \sp {11}}{39916800}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -20579,21 +20265,21 @@ on page~\pageref{ugxProblemSeriesConversions}.
 $$
 \begin{array}{@{}l}
 {{\left( y -1 \right)}\sp {\left( -1 \right)}}+
-{1\over 2} -{{1 \over {12}} \  {\left( y -1 \right)}}+
-{{1\over {24}} \  {{\left( y -1 \right)}\sp 2}} -
-{{{19} \over {720}} \  {{\left( y -1 \right)}\sp 3}}+
-{{3 \over {160}} \  {{\left( y -1 \right)}\sp 4}} -
+{\frac{1}{2}} -{{\frac{1}{12}} \  {\left( y -1 \right)}}+
+{{\frac{1}{24}} \  {{\left( y -1 \right)}\sp 2}} -
+{{\frac{19}{720}} \  {{\left( y -1 \right)}\sp 3}}+
+{{\frac{3}{160}} \  {{\left( y -1 \right)}\sp 4}} -
 \\
 \\
 \displaystyle
-{{{863} \over {60480}} \  {{\left( y -1 \right)}\sp 5}}+
-{{{275} \over {24192}} \  {{\left( y -1 \right)}\sp 6}} -
-{{{33953} \over {3628800}} \  {{\left( y -1 \right)}\sp 7}}+
+{{\frac{863}{60480}} \  {{\left( y -1 \right)}\sp 5}}+
+{{\frac{275}{24192}} \  {{\left( y -1 \right)}\sp 6}} -
+{{\frac{33953}{3628800}} \  {{\left( y -1 \right)}\sp 7}}+
 \\
 \\
 \displaystyle
-{{{8183} \over {1036800}} \  {{\left( y -1 \right)}\sp 8}} -
-{{{3250433} \over {479001600}} \  {{\left( y -1 \right)}\sp 9}}+
+{{\frac{8183}{1036800}} \  {{\left( y -1 \right)}\sp 8}} -
+{{\frac{3250433}{479001600}} \  {{\left( y -1 \right)}\sp 9}}+
 {O \left({{{\left( y -1 \right)}\sp {10}}} \right)}
 \end{array}
 $$
@@ -20655,18 +20341,18 @@ expansion of $exp(w)$ at $w = 0$.
 $$
 \begin{array}{@{}l}
 1+w+
-{{1 \over 2} \  {w \sp 2}}+
-{{1 \over 6} \  {w \sp 3}}+
-{{1 \over {24}} \  {w \sp 4}}+
-{{1 \over {120}} \  {w \sp 5}}+
-{{1 \over {720}} \  {w \sp 6}}+
-{{1 \over {5040}} \  {w \sp 7}}+
+{{\frac{1}{2}} \  {w \sp 2}}+
+{{\frac{1}{6}} \  {w \sp 3}}+
+{{\frac{1}{24}} \  {w \sp 4}}+
+{{\frac{1}{120}} \  {w \sp 5}}+
+{{\frac{1}{720}} \  {w \sp 6}}+
+{{\frac{1}{5040}} \  {w \sp 7}}+
 \\
 \\
 \displaystyle
-{{1 \over {40320}} \  {w \sp 8}}+
-{{1 \over {362880}} \  {w \sp 9}}+
-{{1 \over {3628800}} \  {w \sp {10}}}+
+{{\frac{1}{40320}} \  {w \sp 8}}+
+{{\frac{1}{362880}} \  {w \sp 9}}+
+{{\frac{1}{3628800}} \  {w \sp {10}}}+
 {O \left({{w \sp {11}}} \right)}
 \end{array}
 $$
@@ -20699,16 +20385,16 @@ $$
 \begin{array}{@{}l}
 x+
 {x \sp 2}+
-{{1 \over 3} \  {x \sp 3}} -
-{{1 \over {30}} \  {x \sp 5}} -
-{{1 \over {90}} \  {x \sp 6}} -
-{{1 \over {630}} \  {x \sp 7}}+
-{{1 \over {22680}} \  {x \sp 9}}+
+{{\frac{1}{3}} \  {x \sp 3}} -
+{{\frac{1}{30}} \  {x \sp 5}} -
+{{\frac{1}{90}} \  {x \sp 6}} -
+{{\frac{1}{630}} \  {x \sp 7}}+
+{{\frac{1}{22680}} \  {x \sp 9}}+
 \\
 \\
 \displaystyle
-{{1 \over {113400}} \  {x \sp {10}}}+
-{{1 \over {1247400}} \  {x \sp {11}}}+
+{{\frac{1}{113400}} \  {x \sp {10}}}+
+{{\frac{1}{1247400}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 \end{array}
 $$
@@ -20718,7 +20404,7 @@ This coefficient is readily available.
 
 \spadcommand{coefficient(y,6) }
 $$
--{1 \over {90}} 
+-{\frac{1}{90}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20726,7 +20412,7 @@ But let's get the fifteenth coefficient of $y$.
 
 \spadcommand{coefficient(y,15)  }
 $$
--{1 \over {10216206000}} 
+-{\frac{1}{10216206000}} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -20738,19 +20424,19 @@ $$
 \begin{array}{@{}l}
 x+
 {x \sp 2}+
-{{1 \over 3} \  {x \sp 3}} -
-{{1 \over {30}} \  {x \sp 5}} -
-{{1 \over {90}} \  {x \sp 6}} -
-{{1 \over {630}} \  {x \sp 7}}+
-{{1 \over {22680}} \  {x \sp 9}}+
-{{1 \over {113400}} \  {x \sp {10}}}+
+{{\frac{1}{3}} \  {x \sp 3}} -
+{{\frac{1}{30}} \  {x \sp 5}} -
+{{\frac{1}{90}} \  {x \sp 6}} -
+{{\frac{1}{630}} \  {x \sp 7}}+
+{{\frac{1}{22680}} \  {x \sp 9}}+
+{{\frac{1}{113400}} \  {x \sp {10}}}+
 \\
 \\
 \displaystyle
-{{1 \over {1247400}} \  {x \sp {11}}} -
-{{1 \over {97297200}} \  {x \sp {13}}} -
-{{1 \over {681080400}} \  {x \sp {14}}} -
-{{1 \over {10216206000}} \  {x \sp {15}}}+
+{{\frac{1}{1247400}} \  {x \sp {11}}} -
+{{\frac{1}{97297200}} \  {x \sp {13}}} -
+{{\frac{1}{681080400}} \  {x \sp {14}}} -
+{{\frac{1}{10216206000}} \  {x \sp {15}}}+
 {O \left({{x \sp {16}}} \right)}
 \end{array}
 $$
@@ -20834,17 +20520,17 @@ $$
 \begin{array}{@{}l}
 1+
 {x \sp 2}+
-{{3 \over 2} \  {x \sp 3}}+
-{{7 \over 3} \  {x \sp 4}}+
-{{{43} \over {12}} \  {x \sp 5}}+
-{{{649} \over {120}} \  {x \sp 6}}+
-{{{241} \over {30}} \  {x \sp 7}}+
-{{{3706} \over {315}} \  {x \sp 8}}+
+{{\frac{3}{2}} \  {x \sp 3}}+
+{{\frac{7}{3}} \  {x \sp 4}}+
+{{\frac{43}{12}} \  {x \sp 5}}+
+{{\frac{649}{120}} \  {x \sp 6}}+
+{{\frac{241}{30}} \  {x \sp 7}}+
+{{\frac{3706}{315}} \  {x \sp 8}}+
 \\
 \\
 \displaystyle
-{{{85763} \over {5040}} \  {x \sp 9}}+
-{{{245339} \over {10080}} \  {x \sp {10}}}+
+{{\frac{85763}{5040}} \  {x \sp 9}}+
+{{\frac{245339}{10080}} \  {x \sp {10}}}+
 {O \left({{x \sp {11}}} \right)}
 \end{array}
 $$
@@ -20861,7 +20547,7 @@ functions
 To demonstrate this, we first create the power series
 expansion of the rational function
 
-$${\displaystyle x^2} \over {\displaystyle 1 - 6x + x^2}$$
+$$\frac{\displaystyle x^2}{\displaystyle 1 - 6x + x^2}$$
 
 about $x = 0$.
 
@@ -20895,7 +20581,7 @@ $$
 
 If you want to compute the series expansion of
 
-$$\sin\left({\displaystyle x^2} \over {\displaystyle 1 - 6x + x^2}\right)$$
+$$\sin\left(\frac{\displaystyle x^2}{\displaystyle 1 - 6x + x^2}\right)$$
 
 you simply compute the sine of $rat$.
 
@@ -20906,16 +20592,16 @@ $$
 {6 \  {x \sp 3}}+
 {{35} \  {x \sp 4}}+
 {{204} \  {x \sp 5}}+
-{{{7133} \over 6} \  {x \sp 6}}+
+{{\frac{7133}{6}} \  {x \sp 6}}+
 {{6927} \  {x \sp 7}}+
-{{{80711} \over 2} \  {x \sp 8}}+
+{{\frac{80711}{2}} \  {x \sp 8}}+
 {{235068} \  {x \sp 9}}+
 \\
 \\
 \displaystyle
-{{{164285281} \over {120}} \  {x \sp {10}}}+
-{{{31888513} \over 4} \  {x \sp {11}}}+
-{{{371324777} \over 8} \  {x \sp {12}}}+
+{{\frac{164285281}{120}} \  {x \sp {10}}}+
+{{\frac{31888513}{4}} \  {x \sp {11}}}+
+{{\frac{371324777}{8}} \  {x \sp {12}}}+
 {O \left({{x \sp {13}}} \right)}
 \end{array}
 $$
@@ -20948,18 +20634,18 @@ these series have rational coefficients.
 $$
 \begin{array}{@{}l}
 1+y+
-{{1 \over 2} \  {y \sp 2}}+
-{{1 \over 6} \  {y \sp 3}}+
-{{1 \over {24}} \  {y \sp 4}}+
-{{1 \over {120}} \  {y \sp 5}}+
-{{1 \over {720}} \  {y \sp 6}}+
-{{1 \over {5040}} \  {y \sp 7}}+
-{{1 \over {40320}} \  {y \sp 8}}+
+{{\frac{1}{2}} \  {y \sp 2}}+
+{{\frac{1}{6}} \  {y \sp 3}}+
+{{\frac{1}{24}} \  {y \sp 4}}+
+{{\frac{1}{120}} \  {y \sp 5}}+
+{{\frac{1}{720}} \  {y \sp 6}}+
+{{\frac{1}{5040}} \  {y \sp 7}}+
+{{\frac{1}{40320}} \  {y \sp 8}}+
 \\
 \\
 \displaystyle
-{{1 \over {362880}} \  {y \sp 9}}+
-{{1 \over {3628800}} \  {y \sp {10}}}+
+{{\frac{1}{362880}} \  {y \sp 9}}+
+{{\frac{1}{3628800}} \  {y \sp {10}}}+
 {O \left({{y \sp {11}}} \right)}
 \end{array}
 $$
@@ -20971,8 +20657,8 @@ functions to series in $y$ that have no constant terms.
 \spadcommand{tan(y**2) }
 $$
 {y \sp 2}+
-{{1 \over 3} \  {y \sp 6}}+
-{{2 \over {15}} \  {y \sp {10}}}+
+{{\frac{1}{3}} \  {y \sp 6}}+
+{{\frac{2}{15}} \  {y \sp {10}}}+
 {O \left({{y \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Fraction Integer,y,0)}
@@ -20980,11 +20666,11 @@ $$
 \spadcommand{cos(y + y**5) }
 $$
 1 -
-{{1 \over 2} \  {y \sp 2}}+
-{{1 \over {24}} \  {y \sp 4}} -
-{{{721} \over {720}} \  {y \sp 6}}+
-{{{6721} \over {40320}} \  {y \sp 8}} -
-{{{1844641} \over {3628800}} \  {y \sp {10}}}+
+{{\frac{1}{2}} \  {y \sp 2}}+
+{{\frac{1}{24}} \  {y \sp 4}} -
+{{\frac{721}{720}} \  {y \sp 6}}+
+{{\frac{6721}{40320}} \  {y \sp 8}} -
+{{\frac{1844641}{3628800}} \  {y \sp {10}}}+
 {O \left({{y \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Fraction Integer,y,0)}
@@ -20996,18 +20682,18 @@ coefficients if the constant coefficient is $1.$
 $$
 \begin{array}{@{}l}
 y -
-{{1 \over 2} \  {y \sp 2}}+
-{{1 \over 6} \  {y \sp 3}} -
-{{1 \over {12}} \  {y \sp 4}}+
-{{1 \over {24}} \  {y \sp 5}} -
-{{1 \over {45}} \  {y \sp 6}}+
-{{{61} \over {5040}} \  {y \sp 7}} -
-{{{17} \over {2520}} \  {y \sp 8}}+
-{{{277} \over {72576}} \  {y \sp 9}} -
+{{\frac{1}{2}} \  {y \sp 2}}+
+{{\frac{1}{6}} \  {y \sp 3}} -
+{{\frac{1}{12}} \  {y \sp 4}}+
+{{\frac{1}{24}} \  {y \sp 5}} -
+{{\frac{1}{45}} \  {y \sp 6}}+
+{{\frac{61}{5040}} \  {y \sp 7}} -
+{{\frac{17}{2520}} \  {y \sp 8}}+
+{{\frac{277}{72576}} \  {y \sp 9}} -
 \\
 \\
 \displaystyle
-{{{31} \over {14175}} \  {y \sp {10}}}+
+{{\frac{31}{14175}} \  {y \sp {10}}}+
 {O \left({{y \sp {11}}} \right)}
 \end{array}
 $$
@@ -21039,18 +20725,18 @@ $$
 \begin{array}{@{}l}
 {e \sp 2}+
 {{e \sp 2} \  z}+
-{{{e \sp 2} \over 2} \  {z \sp 2}}+
-{{{e \sp 2} \over 2} \  {z \sp 3}}+
-{{{3 \  {e \sp 2}} \over 8} \  {z \sp 4}}+
-{{{{37} \  {e \sp 2}} \over {120}} \  {z \sp 5}}+
-{{{{59} \  {e \sp 2}} \over {240}} \  {z \sp 6}}+
-{{{{137} \  {e \sp 2}} \over {720}} \  {z \sp 7}}+
+{{\frac{e \sp 2}{2}} \  {z \sp 2}}+
+{{\frac{e \sp 2}{2}} \  {z \sp 3}}+
+{{\frac{3 \  {e \sp 2}}{8}} \  {z \sp 4}}+
+{{\frac{{37} \  {e \sp 2}}{120}} \  {z \sp 5}}+
+{{\frac{{59} \  {e \sp 2}}{240}} \  {z \sp 6}}+
+{{\frac{{137} \  {e \sp 2}}{720}} \  {z \sp 7}}+
 \\
 \\
 \displaystyle
-{{{{871} \  {e \sp 2}} \over {5760}} \  {z \sp 8}}+
-{{{{41641} \  {e \sp 2}} \over {362880}} \  {z \sp 9}}+
-{{{{325249} \  {e \sp 2}} \over {3628800}} \  {z \sp {10}}}+
+{{\frac{{871} \  {e \sp 2}}{5760}} \  {z \sp 8}}+
+{{\frac{{41641} \  {e \sp 2}}{362880}} \  {z \sp 9}}+
+{{\frac{{325249} \  {e \sp 2}}{3628800}} \  {z \sp {10}}}+
 {O \left({{z \sp {11}}} \right)}
 \end{array}
 $$
@@ -21074,18 +20760,18 @@ $$
 \begin{array}{@{}l}
 {e \sp 2}+
 {{e \sp 2} \  w}+
-{{{e \sp 2} \over 2} \  {w \sp 2}}+
-{{{e \sp 2} \over 2} \  {w \sp 3}}+
-{{{3 \  {e \sp 2}} \over 8} \  {w \sp 4}}+
-{{{{37} \  {e \sp 2}} \over {120}} \  {w \sp 5}}+
-{{{{59} \  {e \sp 2}} \over {240}} \  {w \sp 6}}+
-{{{{137} \  {e \sp 2}} \over {720}} \  {w \sp 7}}+
+{{\frac{e \sp 2}{2}} \  {w \sp 2}}+
+{{\frac{e \sp 2}{2}} \  {w \sp 3}}+
+{{\frac{3 \  {e \sp 2}}{8}} \  {w \sp 4}}+
+{{\frac{{37} \  {e \sp 2}}{120}} \  {w \sp 5}}+
+{{\frac{{59} \  {e \sp 2}}{240}} \  {w \sp 6}}+
+{{\frac{{137} \  {e \sp 2}}{720}} \  {w \sp 7}}+
 \\
 \\
 \displaystyle
-{{{{871} \  {e \sp 2}} \over {5760}} \  {w \sp 8}}+
-{{{{41641} \  {e \sp 2}} \over {362880}} \  {w \sp 9}}+
-{{{{325249} \  {e \sp 2}} \over {3628800}} \  {w \sp {10}}}+
+{{\frac{{871} \  {e \sp 2}}{5760}} \  {w \sp 8}}+
+{{\frac{{41641} \  {e \sp 2}}{362880}} \  {w \sp 9}}+
+{{\frac{{325249} \  {e \sp 2}}{3628800}} \  {w \sp {10}}}+
 {O \left({{w \sp {11}}} \right)}
 \end{array}
 $$
@@ -21107,10 +20793,10 @@ expanded in power of $(x - 0)$, that is, in power of $x$.
 \spadcommand{taylor(sin(x),x = 0)}
 $$
 x -
-{{1 \over 6} \  {x \sp 3}}+
-{{1 \over {120}} \  {x \sp 5}} -
-{{1 \over {5040}} \  {x \sp 7}}+
-{{1 \over {362880}} \  {x \sp 9}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{1}{120}} \  {x \sp 5}} -
+{{\frac{1}{5040}} \  {x \sp 7}}+
+{{\frac{1}{362880}} \  {x \sp 9}}+
 {O \left({{x \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,x,0)}
@@ -21120,24 +20806,24 @@ Here is the Taylor expansion of $sin x$ about $x = \frac{\pi}{6}$:
 \spadcommand{taylor(sin(x),x = \%pi/6)}
 $$
 \begin{array}{@{}l}
-{1 \over 2}+
-{{{\sqrt {3}} \over 2} \  {\left( x -{\pi \over 6} \right)}}
--{{1 \over 4} \  {{\left( x -{\pi \over 6} \right)}\sp 2}} -
-{{{\sqrt {3}} \over {12}} \  {{\left( x -{\pi \over 6} \right)}\sp 3}}+
-{{1 \over {48}} \  {{\left( x -{\pi \over 6} \right)}\sp 4}}+
+{\frac{1}{2}}+
+{{\frac{\sqrt {3}}{2}} \  {\left( x -{\frac{\pi}{6}} \right)}}
+-{{\frac{1}{4}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 2}} -
+{{\frac{\sqrt {3}}{12}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 3}}+
+{{\frac{1}{48}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 4}}+
 \\
 \\
 \displaystyle
-{{{\sqrt {3}} \over {240}} \  {{\left( x -{\pi \over 6} \right)}\sp 5}} -
-{{1 \over {1440}} \  {{\left( x -{\pi \over 6} \right)}\sp 6}} -
-{{{\sqrt {3}} \over {10080}} \  {{\left( x -{\pi \over 6} \right)}\sp 7}}+
-{{1 \over {80640}} \  {{\left( x -{\pi \over 6} \right)}\sp 8}}+
+{{\frac{\sqrt {3}}{240}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 5}} -
+{{\frac{1}{1440}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 6}} -
+{{\frac{\sqrt {3}}{10080}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 7}}+
+{{\frac{1}{80640}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 8}}+
 \\
 \\
 \displaystyle
-{{{\sqrt {3}} \over {725760}} \  {{\left( x -{\pi \over 6} \right)}\sp 9}} -
-{{1 \over {7257600}} \  {{\left( x -{\pi \over 6} \right)}\sp {10}}}+
-{O \left({{{\left( x -{\pi \over 6} \right)}\sp {11}}} \right)}
+{{\frac{\sqrt {3}}{725760}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 9}} -
+{{\frac{1}{7257600}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp {10}}}+
+{O \left({{{\left( x -{\frac{\pi}{6}} \right)}\sp {11}}} \right)}
 \end{array}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,x,pi/6)}
@@ -21151,10 +20837,10 @@ For example, we may expand $tan(x*y)$ as a Taylor series in $x$
 \spadcommand{taylor(tan(x*y),x = 0)}
 $$
 {y \  x}+
-{{{y \sp 3} \over 3} \  {x \sp 3}}+
-{{{2 \  {y \sp 5}} \over {15}} \  {x \sp 5}}+
-{{{{17} \  {y \sp 7}} \over {315}} \  {x \sp 7}}+
-{{{{62} \  {y \sp 9}} \over {2835}} \  {x \sp 9}}+
+{{\frac{y \sp 3}{3}} \  {x \sp 3}}+
+{{\frac{2 \  {y \sp 5}}{15}} \  {x \sp 5}}+
+{{\frac{{17} \  {y \sp 7}}{315}} \  {x \sp 7}}+
+{{\frac{{62} \  {y \sp 9}}{2835}} \  {x \sp 9}}+
 {O \left({{x \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,x,0)}
@@ -21164,16 +20850,16 @@ or as a Taylor series in $y$.
 \spadcommand{taylor(tan(x*y),y = 0)}
 $$
 {x \  y}+
-{{{x \sp 3} \over 3} \  {y \sp 3}}+
-{{{2 \  {x \sp 5}} \over {15}} \  {y \sp 5}}+
-{{{{17} \  {x \sp 7}} \over {315}} \  {y \sp 7}}+
-{{{{62} \  {x \sp 9}} \over {2835}} \  {y \sp 9}}+
+{{\frac{x \sp 3}{3}} \  {y \sp 3}}+
+{{\frac{2 \  {x \sp 5}}{15}} \  {y \sp 5}}+
+{{\frac{{17} \  {x \sp 7}}{315}} \  {y \sp 7}}+
+{{\frac{{62} \  {x \sp 9}}{2835}} \  {y \sp 9}}+
 {O \left({{y \sp {11}}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,y,0)}
 
 A more interesting function is 
-$${\displaystyle t e^{x t}} \over{\displaystyle e^t - 1}$$ 
+$$\frac{\displaystyle t e^{x t}}{\displaystyle e^t - 1}$$ 
 When we expand this function as a Taylor
 series in $t$ the $n$-th order coefficient is the $n$-th Bernoulli
 \index{Bernoulli!polynomial} polynomial \index{polynomial!Bernoulli}
@@ -21183,40 +20869,40 @@ divided by $n!$.
 $$
 \begin{array}{@{}l}
 1+
-{{{{2 \  x} -1} \over 2} \  t}+
-{{{{6 \  {x \sp 2}} -{6 \  x}+1} \over {12}} \  {t \sp 2}}+
-{{{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+x} \over {12}} \  {t \sp 3}}+
+{{\frac{{2 \  x} -1}{2}} \  t}+
+{{\frac{{6 \  {x \sp 2}} -{6 \  x}+1}{12}} \  {t \sp 2}}+
+{{\frac{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+x}{12}} \  {t \sp 3}}+
 \\
 \\
 \displaystyle
-{{{{{30} \  {x \sp 4}} -{{60} \  {x \sp 3}}+{{30} \  {x \sp 2}} -1} \over 
+{{\frac{{{30} \  {x \sp 4}} -{{60} \  {x \sp 3}}+{{30} \  {x \sp 2}} -1} 
 {720}} \  {t \sp 4}}+
-{{{{6 \  {x \sp 5}} -{{15} \  {x \sp 4}}+{{10} \  {x \sp 
-3}} -x} \over {720}} \  {t \sp 5}}+
+{{\frac{{6 \  {x \sp 5}} -{{15} \  {x \sp 4}}+{{10} \  {x \sp 
+3}} -x}{720}} \  {t \sp 5}}+
 \\
 \\
 \displaystyle
-{{{{{42} \  {x \sp 6}} -{{126} \  {x \sp 5}}+{{105} \  {x \sp 4}} -{{21} 
-\  {x \sp 2}}+1} \over {30240}} \  {t \sp 6}}+
-{{{{6 \  {x \sp 7}} -{{21} \  {x \sp 6}}+{{21} \  {x \sp 5}} -{7 \  {x 
-\sp 3}}+x} \over {30240}} \  {t \sp 7}}+
+{{\frac{{{42} \  {x \sp 6}} -{{126} \  {x \sp 5}}+{{105} \  {x \sp 4}} -{{21} 
+\  {x \sp 2}}+1}{30240}} \  {t \sp 6}}+
+{{\frac{{6 \  {x \sp 7}} -{{21} \  {x \sp 6}}+{{21} \  {x \sp 5}} -{7 \  {x 
+\sp 3}}+x}{30240}} \  {t \sp 7}}+
 \\
 \\
 \displaystyle
-{{{{{30} \  {x \sp 8}} -{{120} \  {x \sp 7}}+{{140} \  {x \sp 6}} -
-{{70} \  {x \sp 4}}+{{20} \  {x \sp 2}} -1} \over {1209600}} \  {t \sp 8}}+
+{{\frac{{{30} \  {x \sp 8}} -{{120} \  {x \sp 7}}+{{140} \  {x \sp 6}} -
+{{70} \  {x \sp 4}}+{{20} \  {x \sp 2}} -1}{1209600}} \  {t \sp 8}}+
 \\
 \\
 \displaystyle
-{{{{{10} \  {x \sp 9}} -{{45} \  {x \sp 8}}+{{60} \  {x \sp 7}} -
+{{\frac{{{10} \  {x \sp 9}} -{{45} \  {x \sp 8}}+{{60} \  {x \sp 7}} -
 {{42} \  {x \sp 5}}+{{20} \  {x \sp 3}} -{3 \  x}} 
-\over {3628800}} \  {t \sp 9}}+
+{3628800}} \  {t \sp 9}}+
 \\
 \\
 \displaystyle
-{{{{{66} \  {x \sp {10}}} -{{330} \  {x \sp 9}}+{{495} \  {x \sp 8}} -
+{{\frac{{{66} \  {x \sp {10}}} -{{330} \  {x \sp 9}}+{{495} \  {x \sp 8}} -
 {{462} \  {x \sp 6}}+{{330} \  {x \sp 4}} -{{99} \  {x \sp 2}}+5} 
-\over {239500800}} \  {t \sp {10}}}+
+{239500800}} \  {t \sp {10}}}+
 {O \left({{t \sp {11}}} \right)}
 \end{array}
 $$
@@ -21226,11 +20912,11 @@ Therefore, this and the next expression produce the same result.
 
 \spadcommand{factorial(6) * coefficient(bern,6) }
 $$
-{{{42} \  {x \sp 6}} -
+\frac{{{42} \  {x \sp 6}} -
 {{126} \  {x \sp 5}}+
 {{105} \  {x \sp 4}} -
 {{21} \  {x \sp 2}}+1}
-\over {42} 
+{42} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -21238,9 +20924,9 @@ $$
 $$
 {x \sp 6} -
 {3 \  {x \sp 5}}+
-{{5 \over 2} \  {x \sp 4}} -
-{{1 \over 2} \  {x \sp 2}}+
-{1 \over {42}} 
+{{\frac{5}{2}} \  {x \sp 4}} -
+{{\frac{1}{2}} \  {x \sp 2}}+
+{\frac{1}{42}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -21260,22 +20946,22 @@ You get the desired series expansion by issuing this.
 $$
 \begin{array}{@{}l}
 {{\left( x -1 \right)}\sp {\left( -1\right)}}+
-{3\over 2}+
-{{5 \over {12}} \  {\left( x -1 \right)}}
--{{1 \over {24}} \  {{\left( x -1 \right)}\sp 2}}+
-{{{11} \over {720}} \  {{\left( x -1 \right)}\sp 3}} -
-{{{11} \over {1440}} \  {{\left( x -1 \right)}\sp 4}}+
+{\frac{3}{2}}+
+{{\frac{5}{12}} \  {\left( x -1 \right)}}
+-{{\frac{1}{24}} \  {{\left( x -1 \right)}\sp 2}}+
+{{\frac{11}{720}} \  {{\left( x -1 \right)}\sp 3}} -
+{{\frac{11}{1440}} \  {{\left( x -1 \right)}\sp 4}}+
 \\
 \\
 \displaystyle
-{{{271} \over {60480}} \  {{\left( x -1 \right)}\sp 5}} -
-{{{13} \over {4480}} \  {{\left( x -1 \right)}\sp 6}}+
-{{{7297} \over {3628800}} \  {{\left( x -1 \right)}\sp 7}} -
-{{{425} \over {290304}} \  {{\left( x -1 \right)}\sp 8}}+
+{{\frac{271}{60480}} \  {{\left( x -1 \right)}\sp 5}} -
+{{\frac{13}{4480}} \  {{\left( x -1 \right)}\sp 6}}+
+{{\frac{7297}{3628800}} \  {{\left( x -1 \right)}\sp 7}} -
+{{\frac{425}{290304}} \  {{\left( x -1 \right)}\sp 8}}+
 \\
 \\
 \displaystyle
-{{{530113} \over {479001600}} \  {{\left( x -1 \right)}\sp 9}}+
+{{\frac{530113}{479001600}} \  {{\left( x -1 \right)}\sp 9}}+
 {O \left({{{\left( x -1 \right)}\sp {10}}} \right)}
 \end{array}
 $$
@@ -21292,10 +20978,12 @@ However, this command produces what you want.
 
 \spadcommand{puiseux(sqrt(sec(x)),x = 3 * \%pi/2)}
 $$
-{{\left( x -{{3 \  \pi} \over 2} \right)}\sp {\left( -{1 \over 2} \right)}}+
-{{1\over {12}} \  {{\left( x -{{3 \  \pi} \over 2} \right)}\sp {3 \over 2}}}+
-{{1 \over {160}} \  {{\left( x -{{3 \  \pi} \over 2} \right)}\sp {7 \over 2}}}+
-{O \left({{{\left( x -{{3 \  \pi} \over 2} \right)}\sp 5}} \right)}
+{{\left( x -{\frac{3 \  \pi}{2}} \right)}\sp {\left( -{\frac{1}{2}} \right)}}+
+{{\frac{1}{12}} \  {{\left( x -{\frac{3 \  \pi}{2}} \right)}\sp 
+{\frac{3}{2}}}}+
+{{\frac{1}{160}} \  {{\left( x -{\frac{3 \  \pi}{2}} \right)}\sp 
+{\frac{7}{2}}}}+
+{O \left({{{\left( x -{\frac{3 \  \pi}{2}} \right)}\sp 5}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,(3*pi)/2)}
 
@@ -21313,18 +21001,18 @@ $$
 \begin{array}{@{}l}
 1+
 {{\log \left({x} \right)}\  x}+
-{{{{\log \left({x} \right)}\sp 2} \over 2} \  {x \sp 2}}+
-{{{{\log \left({x} \right)}\sp 3} \over 6} \  {x \sp 3}}+
-{{{{\log \left({x} \right)}\sp 4} \over {24}} \  {x \sp 4}}+
-{{{{\log \left({x} \right)}\sp 5} \over {120}} \  {x \sp 5}}+
-{{{{\log \left({x} \right)}\sp 6} \over {720}} \  {x \sp 6}}+
+{{\frac{{\log \left({x} \right)}\sp 2}{2}} \  {x \sp 2}}+
+{{\frac{{\log \left({x} \right)}\sp 3}{6}} \  {x \sp 3}}+
+{{\frac{{\log \left({x} \right)}\sp 4}{24}} \  {x \sp 4}}+
+{{\frac{{\log \left({x} \right)}\sp 5}{120}} \  {x \sp 5}}+
+{{\frac{{\log \left({x} \right)}\sp 6}{720}} \  {x \sp 6}}+
 \\
 \\
 \displaystyle
-{{{{\log \left({x} \right)}\sp 7} \over {5040}} \  {x \sp 7}}+
-{{{{\log \left({x} \right)}\sp 8} \over {40320}} \  {x \sp 8}}+
-{{{{\log \left({x} \right)}\sp 9} \over {362880}} \  {x \sp 9}}+
-{{{{\log \left({x} \right)}\sp {10}} \over {3628800}} \  {x \sp {10}}}+
+{{\frac{{\log \left({x} \right)}\sp 7}{5040}} \  {x \sp 7}}+
+{{\frac{{\log \left({x} \right)}\sp 8}{40320}} \  {x \sp 8}}+
+{{\frac{{\log \left({x} \right)}\sp 9}{362880}} \  {x \sp 9}}+
+{{\frac{{\log \left({x} \right)}\sp {10}}{3628800}} \  {x \sp {10}}}+
 {O \left({{x \sp {11}}} \right)}
 \end{array}
 $$
@@ -21371,18 +21059,18 @@ This is how you create this series in Axiom.
 $$
 \begin{array}{@{}l}
 1+x+
-{{1 \over 2} \  {x \sp 2}}+
-{{1 \over 6} \  {x \sp 3}}+
-{{1 \over {24}} \  {x \sp 4}}+
-{{1 \over {120}} \  {x \sp 5}}+
-{{1 \over {720}} \  {x \sp 6}}+
-{{1 \over {5040}} \  {x \sp 7}}+
-{{1 \over {40320}} \  {x \sp 8}}+
+{{\frac{1}{2}} \  {x \sp 2}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{1}{24}} \  {x \sp 4}}+
+{{\frac{1}{120}} \  {x \sp 5}}+
+{{\frac{1}{720}} \  {x \sp 6}}+
+{{\frac{1}{5040}} \  {x \sp 7}}+
+{{\frac{1}{40320}} \  {x \sp 8}}+
 \\
 \\
 \displaystyle
-{{1 \over {362880}} \  {x \sp 9}}+
-{{1 \over {3628800}} \  {x \sp {10}}}+
+{{\frac{1}{362880}} \  {x \sp 9}}+
+{{\frac{1}{3628800}} \  {x \sp {10}}}+
 {O \left({{x \sp {11}}} \right)}
 \end{array}
 $$
@@ -21418,19 +21106,19 @@ $n = 1, ...$ are to be computed.
 $$
 \begin{array}{@{}l}
 {\left( x -1 \right)}
--{{1 \over 2} \  {{\left( x -1 \right)}\sp 2}}+
-{{1 \over 3} \  {{\left( x -1 \right)}\sp 3}} -
-{{1 \over 4} \  {{\left( x -1 \right)}\sp 4}}+
-{{1 \over 5} \  {{\left( x -1 \right)}\sp 5}} -
-{{1 \over 6} \  {{\left( x -1 \right)}\sp 6}}+
+-{{\frac{1}{2}} \  {{\left( x -1 \right)}\sp 2}}+
+{{\frac{1}{3}} \  {{\left( x -1 \right)}\sp 3}} -
+{{\frac{1}{4}} \  {{\left( x -1 \right)}\sp 4}}+
+{{\frac{1}{5}} \  {{\left( x -1 \right)}\sp 5}} -
+{{\frac{1}{6}} \  {{\left( x -1 \right)}\sp 6}}+
 \\
 \\
 \displaystyle
-{{1 \over 7} \  {{\left( x -1 \right)}\sp 7}} -
-{{1 \over 8} \  {{\left( x -1 \right)}\sp 8}}+
-{{1 \over 9} \  {{\left( x -1 \right)}\sp 9}} -
-{{1 \over {10}} \  {{\left( x -1 \right)}\sp {10}}}+
-{{1 \over {11}} \  {{\left( x -1 \right)}\sp {11}}}+
+{{\frac{1}{7}} \  {{\left( x -1 \right)}\sp 7}} -
+{{\frac{1}{8}} \  {{\left( x -1 \right)}\sp 8}}+
+{{\frac{1}{9}} \  {{\left( x -1 \right)}\sp 9}} -
+{{\frac{1}{10}} \  {{\left( x -1 \right)}\sp {10}}}+
+{{\frac{1}{11}} \  {{\left( x -1 \right)}\sp {11}}}+
 \\
 \\
 \displaystyle
@@ -21455,11 +21143,11 @@ next of degree $1 + 2 + 2$, etc.
 \spadcommand{series(n +-> (-1)**((n-1)/2)/factorial(n),x = 0,1..,2)}
 $$
 x -
-{{1 \over 6} \  {x \sp 3}}+
-{{1 \over {120}} \  {x \sp 5}} -
-{{1 \over {5040}} \  {x \sp 7}}+
-{{1 \over {362880}} \  {x \sp 9}} -
-{{1 \over {39916800}} \  {x \sp {11}}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{1}{120}} \  {x \sp 5}} -
+{{\frac{1}{5040}} \  {x \sp 7}}+
+{{\frac{1}{362880}} \  {x \sp 9}} -
+{{\frac{1}{39916800}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -21470,12 +21158,12 @@ $\sin(x^{\frac{1}{3}})$.
 
 \spadcommand{series(n +-> (-1)**((3*n-1)/2)/factorial(3*n),x = 0,1/3..,2/3)}
 $$
-{x \sp {1 \over 3}} -
-{{1 \over 6} \  x}+
-{{1 \over {120}} \  {x \sp {5 \over 3}}} -
-{{1 \over {5040}} \  {x \sp {7 \over 3}}}+
-{{1 \over {362880}} \  {x \sp 3}} -
-{{1 \over {39916800}} \  {x \sp {{11} \over 3}}}+
+{x \sp {\frac{1}{3}}} -
+{{\frac{1}{6}} \  x}+
+{{\frac{1}{120}} \  {x \sp {\frac{5}{3}}}} -
+{{\frac{1}{5040}} \  {x \sp {\frac{7}{3}}}}+
+{{\frac{1}{362880}} \  {x \sp 3}} -
+{{\frac{1}{39916800}} \  {x \sp {\frac{11}{3}}}}+
 {O \left({{x \sp 4}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -21488,11 +21176,11 @@ arguments.)
 \spadcommand{cscx := series(n +-> (-1)**((n-1)/2) * 2 * (2**n-1) * bernoulli(numer(n+1)) / factorial(n+1), x=0, -1..,2) }
 $$
 {x \sp {\left( -1 \right)}}+
-{{1\over 6} \  x}+
-{{7 \over {360}} \  {x \sp 3}}+
-{{{31} \over {15120}} \  {x \sp 5}}+
-{{{127} \over {604800}} \  {x \sp 7}}+
-{{{73} \over {3421440}} \  {x \sp 9}}+
+{{\frac{1}{6}} \  x}+
+{{\frac{7}{360}} \  {x \sp 3}}+
+{{\frac{31}{15120}} \  {x \sp 5}}+
+{{\frac{127}{604800}} \  {x \sp 7}}+
+{{\frac{73}{3421440}} \  {x \sp 9}}+
 {O \left({{x \sp {10}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -21503,11 +21191,11 @@ of $sin(x)$.
 \spadcommand{1/cscx }
 $$
 x -
-{{1 \over 6} \  {x \sp 3}}+
-{{1 \over {120}} \  {x \sp 5}} -
-{{1 \over {5040}} \  {x \sp 7}}+
-{{1 \over {362880}} \  {x \sp 9}} -
-{{1 \over {39916800}} \  {x \sp {11}}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{1}{120}} \  {x \sp 5}} -
+{{\frac{1}{5040}} \  {x \sp 7}}+
+{{\frac{1}{362880}} \  {x \sp 9}} -
+{{\frac{1}{39916800}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -21517,11 +21205,11 @@ As a final example,here is the Taylor expansion of $asin(x)$ about $x = 0$.
 \spadcommand{asinx := series(n +-> binomial(n-1,(n-1)/2)/(n*2**(n-1)),x=0,1..,2) }
 $$
 x+
-{{1 \over 6} \  {x \sp 3}}+
-{{3 \over {40}} \  {x \sp 5}}+
-{{5 \over {112}} \  {x \sp 7}}+
-{{{35} \over {1152}} \  {x \sp 9}}+
-{{{63} \over {2816}} \  {x \sp {11}}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{3}{40}} \  {x \sp 5}}+
+{{\frac{5}{112}} \  {x \sp 7}}+
+{{\frac{35}{1152}} \  {x \sp 9}}+
+{{\frac{63}{2816}} \  {x \sp {11}}}+
 {O \left({{x \sp {12}}} \right)}
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
@@ -21582,18 +21270,18 @@ First you create the desired Taylor expansion.
 $$
 \begin{array}{@{}l}
 1+x+
-{{1 \over 2} \  {x \sp 2}}+
-{{1 \over 6} \  {x \sp 3}}+
-{{1 \over {24}} \  {x \sp 4}}+
-{{1 \over {120}} \  {x \sp 5}}+
-{{1 \over {720}} \  {x \sp 6}}+
-{{1 \over {5040}} \  {x \sp 7}}+
+{{\frac{1}{2}} \  {x \sp 2}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{1}{24}} \  {x \sp 4}}+
+{{\frac{1}{120}} \  {x \sp 5}}+
+{{\frac{1}{720}} \  {x \sp 6}}+
+{{\frac{1}{5040}} \  {x \sp 7}}+
 \\
 \\
 \displaystyle
-{{1 \over {40320}} \  {x \sp 8}}+
-{{1 \over {362880}} \  {x \sp 9}}+
-{{1 \over {3628800}} \  {x \sp {10}}}+
+{{\frac{1}{40320}} \  {x \sp 8}}+
+{{\frac{1}{362880}} \  {x \sp 9}}+
+{{\frac{1}{3628800}} \  {x \sp {10}}}+
 {O \left({{x \sp {11}}} \right)}
 \end{array}
 $$
@@ -21653,7 +21341,7 @@ powers, where $k$ is an unspecified positive integer.
 
 \spadcommand{sum4 := sum(m**4, m = 1..k) }
 $$
-{{6 \  {k \sp 5}}+{{15} \  {k \sp 4}}+{{10} \  {k \sp 3}} -k} \over {30} 
+\frac{{6 \  {k \sp 5}}+{{15} \  {k \sp 4}}+{{10} \  {k \sp 3}} -k}{30} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -21678,7 +21366,7 @@ First consider this function of $t$ and $x$.
 
 \spadcommand{f := t*exp(x*t) / (exp(t) - 1) }
 $$
-{t \  {e \sp {\left( t \  x \right)}}}\over {{e \sp t} -1} 
+\frac{t \  {e \sp {\left( t \  x \right)}}}{{e \sp t} -1} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -21697,16 +21385,16 @@ in $x$.
 $$
 \begin{array}{@{}l}
 1+
-{{{{2 \  x} -1} \over 2} \  t}+
-{{{{6 \  {x \sp 2}} -{6 \  x}+1} \over {12}} \  {t \sp 2}}+
-{{{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+x} \over {12}} \  {t \sp 3}}+
+{{\frac{{2 \  x} -1}{2}} \  t}+
+{{\frac{{6 \  {x \sp 2}} -{6 \  x}+1}{12}} \  {t \sp 2}}+
+{{\frac{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+x}{12}} \  {t \sp 3}}+
 \\
 \\
 \displaystyle
-{{{{{30} \  {x \sp 4}} -{{60} \  {x \sp 3}}+{{30} \  {x \sp 2}} -1} \over 
+{{\frac{{{30} \  {x \sp 4}} -{{60} \  {x \sp 3}}+{{30} \  {x \sp 2}} -1}
 {720}} \  {t \sp 4}}+
-{{{{6 \  {x \sp 5}} -{{15} \  {x \sp 4}}+{{10} \  {x \sp 
-3}} -x} \over {720}} \  {t \sp 5}}+
+{{\frac{{6 \  {x \sp 5}} -{{15} \  {x \sp 4}}+{{10} \  {x \sp 
+3}} -x}{720}} \  {t \sp 5}}+
 {O \left({{t \sp 6}} \right)}
 \end{array}
 $$
@@ -21716,7 +21404,7 @@ $$
 
 In fact, the $n$-th coefficient in this series is essentially the
 $n$-th Bernoulli polynomial: the $n$-th coefficient of the series is
-${1 \over {n!}} B_n(x)$, where $B_n(x)$ is the $n$-th Bernoulli
+${\frac{1}{n!}} B_n(x)$, where $B_n(x)$ is the $n$-th Bernoulli
 polynomial.  Thus, to obtain the $n$-th Bernoulli polynomial, we
 multiply the $n$-th coefficient of the series $ff$ by $n!$.
 
@@ -21724,8 +21412,8 @@ For example, the sixth Bernoulli polynomial is this.
 
 \spadcommand{factorial(6) * coefficient(ff,6) }
 $$
-{{{42} \  {x \sp 6}} -{{126} \  {x \sp 5}}+{{105} \  {x \sp 4}} -
-{{21} \  {x \sp 2}}+1} \over {42} 
+\frac{{{42} \  {x \sp 6}} -{{126} \  {x \sp 5}}+{{105} \  {x \sp 4}} -
+{{21} \  {x \sp 2}}+1}{42} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -21734,9 +21422,9 @@ First we compute $f(x + 1,t) - f(x,t)$.
 
 \spadcommand{g := eval(f, x = x + 1) - f  }
 $$
-{{t \  {e \sp {\left( {t \  x}+t \right)}}}
+\frac{{t \  {e \sp {\left( {t \  x}+t \right)}}}
 -{t \  {e \sp {\left( t \  x \right)}}}}
-\over {{e \sp t} -1} 
+{{e \sp t} -1} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -21749,7 +21437,7 @@ $$
 \returnType{Type: Expression Integer}
 
 From this it follows that the $n$-th coefficient in the Taylor
-expansion of $g(x,t)$ at $t = 0$ is $${1\over{(n-1)!}}x^{n-1}$$.
+expansion of $g(x,t)$ at $t = 0$ is $${\frac{1}{(n-1)!}}x^{n-1}$$.
 
 If you want to check this, evaluate the next expression.
 
@@ -21757,9 +21445,9 @@ If you want to check this, evaluate the next expression.
 $$
 t+
 {x \  {t \sp 2}}+
-{{{x \sp 2} \over 2} \  {t \sp 3}}+
-{{{x \sp 3} \over 6} \  {t \sp 4}}+
-{{{x \sp 4} \over {24}} \  {t \sp 5}}+
+{{\frac{x \sp 2}{2}} \  {t \sp 3}}+
+{{\frac{x \sp 3}{6}} \  {t \sp 4}}+
+{{\frac{x \sp 4}{24}} \  {t \sp 5}}+
 {O \left({{t \sp 6}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,t,0)}
@@ -21767,23 +21455,23 @@ $$
 However, since 
 $$g(x,t) = f(x+1,t)-f(x,t)$$
 it follows that the $n$-th coefficient is 
-$${1 \over {n!}}(B_n(x+1)-B_n(x))$$ Equating
+$${\frac{1}{n!}}(B_n(x+1)-B_n(x))$$ Equating
 coefficients, we see that 
-$${1\over{(n-1)!}}x^{n-1} = {1\over{n!}}(B_n(x + 1) - B_n(x))$$ 
+$${\frac{1}{(n-1)!}}x^{n-1} = {\frac{1}{n!}}(B_n(x + 1) - B_n(x))$$ 
 and, therefore, 
-$$x^{n-1} = {1\over{n}}(B_n(x + 1) - B_n(x))$$
+$$x^{n-1} = {\frac{1}{n}}(B_n(x + 1) - B_n(x))$$
 
 Let's apply this formula repeatedly, letting $x$ vary between two
 integers $a$ and $b$, with $a < b$:
 
 $$
 \begin{array}{lcl}
-  a^{n-1}       & = & {1 \over n}   (B_n(a + 1) - B_n(a))       \\
-  (a + 1)^{n-1} & = & {1 \over n}   (B_n(a + 2) - B_n(a + 1))   \\
-  (a + 2)^{n-1} & = & {1 \over n}   (B_n(a + 3) - B_n(a + 2))   \\
+  a^{n-1}       & = & {\frac{1}{n}}   (B_n(a + 1) - B_n(a))       \\
+  (a + 1)^{n-1} & = & {\frac{1}{n}}   (B_n(a + 2) - B_n(a + 1))   \\
+  (a + 2)^{n-1} & = & {\frac{1}{n}}   (B_n(a + 3) - B_n(a + 2))   \\
   & \vdots &                                                    \\
-  (b - 1)^{n-1} & = & {1 \over n}   (B_n(b) - B_n(b - 1))       \\
-  b^{n-1}       & = & {1 \over n}   (B_n(b + 1) - B_n(b))
+  (b - 1)^{n-1} & = & {\frac{1}{n}}   (B_n(b) - B_n(b - 1))       \\
+  b^{n-1}       & = & {\frac{1}{n}}   (B_n(b + 1) - B_n(b))
 \end{array}
 $$
 
@@ -21794,11 +21482,11 @@ the sum of the
 $$(n-1)^{\hbox{\small\rm st}}$$ 
 powers from $a$ to $b$.  The sum of the right-hand sides is a 
 ``telescoping series.''  After cancellation, the sum is simply 
-$${1\over{n}}(B_n(b + 1) - B_n(a))$$
+$${\frac{1}{n}}(B_n(b + 1) - B_n(a))$$
 
 Replacing $n$ by $n + 1$, we have shown that
 $$
-\sum_{m = a}^{b} m^n = {1 \over {\displaystyle n + 1}} 
+\sum_{m = a}^{b} m^n = {\frac{1}{\displaystyle n + 1}} 
 (B_{n+1}(b + 1) - B_{n+1}(a))
 $$
 
@@ -21808,7 +21496,7 @@ First we obtain the Bernoulli polynomial $B_5$.
 
 \spadcommand{B5 := factorial(5) * coefficient(ff,5)  }
 $$
-{{6 \  {x \sp 5}} -{{15} \  {x \sp 4}}+{{10} \  {x \sp 3}} -x} \over 6 
+\frac{{6 \  {x \sp 5}} -{{15} \  {x \sp 4}}+{{10} \  {x \sp 3}} -x}{6} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -21817,7 +21505,7 @@ we multiply $1/5$ by $B_5(k+1) - B_5(1)$.
 
 \spadcommand{1/5 * (eval(B5, x = k + 1) - eval(B5, x = 1)) }
 $$
-{{6 \  {k \sp 5}}+{{15} \  {k \sp 4}}+{{10} \  {k \sp 3}} -k} \over {30} 
+\frac{{6 \  {k \sp 5}}+{{15} \  {k \sp 4}}+{{10} \  {k \sp 3}} -k}{30} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -21825,7 +21513,7 @@ This is the same formula that we obtained via $sum(m**4, m = 1..k)$.
 
 \spadcommand{sum4 }
 $$
-{{6 \  {k \sp 5}}+{{15} \  {k \sp 4}}+{{10} \  {k \sp 3}} -k} \over {30} 
+\frac{{6 \  {k \sp 5}}+{{15} \  {k \sp 4}}+{{10} \  {k \sp 3}} -k}{30} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -21905,10 +21593,10 @@ So, to solve the above equation, we enter this.
 $$
 \left[
 {particular=0},  {basis={\left[ 
-{{\cos \left({{{x \  {\sqrt {3}}} \over 2}} \right)}
-\  {e \sp {\left( -{x \over 2} \right)}}},
-{{e \sp {\left( -{x \over 2} \right)}}
-\  {\sin \left({{{x \  {\sqrt {3}}} \over 2}} \right)}}\right]}}
+{{\cos \left({{\frac{x \  {\sqrt {3}}}{2}}} \right)}
+\  {e \sp {\left( -{\frac{x}{2}} \right)}}},
+{{e \sp {\left( -{\frac{x}{2}} \right)}}
+\  {\sin \left({{\frac{x \  {\sqrt {3}}}{2}}} \right)}}\right]}}
 \right]
 $$
 \returnType{Type: Union(Record(particular: Expression Integer,basis: 
@@ -21972,7 +21660,7 @@ $$
 $$
 \begin{array}{@{}l}
 \left[
-{particular={{{x \sp 5} -{{10} \  {x \sp 3}}+{{20} \  {x \sp 2}}+4} \over 
+{particular={\frac{{x \sp 5} -{{10} \  {x \sp 3}}+{{20} \  {x \sp 2}}+4} 
 {{15} \  x}}}, 
 \right.
 \\
@@ -21980,9 +21668,9 @@ $$
 \displaystyle
 \left.
 {basis={\left[ 
-{{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+1} \over x},  
-{{{x \sp 3} -1} \over x},  
-{{{x \sp 3} -{3 \  {x \sp 2}} -1} \over x} 
+{\frac{{2 \  {x \sp 3}} -{3 \  {x \sp 2}}+1}{x}},  
+{\frac{{x \sp 3} -1}{x}},  
+{\frac{{x \sp 3} -{3 \  {x \sp 2}} -1}{x}} 
 \right]}}
 \right]
 \end{array}
@@ -22007,11 +21695,11 @@ $$
 \left[
 {particular=0}, 
 {basis={\left[ 
-{x \over {{x \sp 6}+1}}, 
-{{x \  {e \sp {\left( -{{\sqrt {{91}}} \  {\log \left({x} \right)}}\right)}}}
-\over {{x \sp 6}+1}}, 
-{{x \  {e \sp {\left( {\sqrt {{91}}} \  {\log \left({x} \right)}\right)}}}
-\over {{x \sp 6}+1}} 
+{\frac{x}{{x \sp 6}+1}}, 
+{\frac{x \  {e \sp {\left( -{{\sqrt {{91}}} \  
+{\log \left({x} \right)}}\right)}}}{{x \sp 6}+1}}, 
+{\frac{x \  {e \sp {\left( {\sqrt {{91}}} \  {\log \left({x} \right)}\right)}}}
+{{x \sp 6}+1}} 
 \right]}}
 \right]
 $$
@@ -22050,9 +21738,9 @@ $$
 $$
 \left[
 {particular=0}, 
-{basis={\left[ {1 \over {\sqrt {{{x \sp 2}+1}}}}, 
-{{\log \left({{{\sqrt {{{x \sp 2}+1}}} -x}} \right)}
-\over {\sqrt {{{x \sp 2}+1}}}} \right]}}
+{basis={\left[ {\frac{1}{\sqrt {{{x \sp 2}+1}}}}, 
+{\frac{\log \left({{{\sqrt {{{x \sp 2}+1}}} -x}} \right)}
+{\sqrt {{{x \sp 2}+1}}}} \right]}}
 \right]
 $$
 \returnType{Type: Union(Record(particular: Expression Integer,basis: 
@@ -22120,7 +21808,7 @@ $$
 \left[
 {particular=0}, 
 {basis={\left[ 
-{1 \over 
+{\frac{1} 
 {{{y \sp 2} \  {{\log \left({y} \right)}\sp 2}}+
 {2 \  x \  y \  {\log \left({y} \right)}}+
 {x\sp 2}}} \right]}}
@@ -22145,7 +21833,7 @@ $$
 $$
 \left[
 {particular=0}, 
-{basis={\left[ {1 \over {y \sp 2}} \right]}}
+{basis={\left[ {\frac{1}{y \sp 2}} \right]}}
 \right]
 $$
 \returnType{Type: Union(Record(particular: Expression Integer,basis: List Expression Integer),...)}
@@ -22158,19 +21846,19 @@ initial equation (that is, $m$ and $n$) by the integrating factor.
 
 \spadcommand{intFactor := sb.basis.1 }
 $$
-1 \over {y \sp 2} 
+\frac{1}{y \sp 2} 
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{m := intFactor * m }
 $$
--{1 \over y} 
+-{\frac{1}{y}} 
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{n := intFactor * n }
 $$
-{{y \  {\log \left({y} \right)}}+x}\over {y \sp 2} 
+\frac{{y \  {\log \left({y} \right)}}+x}{y \sp 2} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -22196,7 +21884,7 @@ $$
 
 \spadcommand{sol := h y + integrate(m, x) }
 $$
-{{y \  {h \left({y} \right)}}-x} \over y 
+\frac{{y \  {h \left({y} \right)}}-x}{y} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -22204,15 +21892,15 @@ All we want is to find $h(y)$ such that $ds/dy = n$.
 
 \spadcommand{dsol := D(sol, y) }
 $$
-{{{y \sp 2} \  {{h \sb {{\ }} \sp {,}} 
-\left({y} \right)}}+x}\over {y \sp 2} 
+\frac{{{y \sp 2} \  {{h \sb {{\ }} \sp {,}} 
+\left({y} \right)}}+x}{y \sp 2} 
 $$
 \returnType{Type: Expression Integer}
 
 \spadcommand{nsol := solve(dsol = n, h, y) }
 $$
 \left[
-{particular={{{\log \left({y} \right)}\sp 2} \over 2}}, 
+{particular={\frac{{\log \left({y} \right)}\sp 2}{2}}}, 
 {basis={\left[ 1 \right]}}
 \right]
 $$
@@ -22224,7 +21912,7 @@ $h(y)$ by it in the implicit solution.
 
 \spadcommand{eval(sol, h y = nsol.particular) }
 $$
-{{y \  {{\log \left({y} \right)}\sp 2}} -{2 \  x}} \over {2 \  y} 
+\frac{{y \  {{\log \left({y} \right)}\sp 2}} -{2 \  x}}{2 \  y} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -22247,7 +21935,7 @@ Next we create the differential equation.
 \spadcommand{deq := D(y x, x) = y(x) / (x + y(x) * log y x) }
 $$
 {{y \sb {{\ }} \sp {,}} \left({x} \right)}=
-{{y\left({x} \right)}\over 
+{\frac{y\left({x} \right)} 
 {{{y \left({x} \right)}\  {\log \left({{y \left({x} \right)}}\right)}}+x}}
 $$
 \returnType{Type: Equation Expression Integer}
@@ -22256,8 +21944,9 @@ Finally, we solve it.
 
 \spadcommand{solve(deq, y, x) }
 $$
-{{{y \left({x} \right)}\  {{\log \left({{y \left({x} \right)}}\right)}\sp 2}}-
-{2 \  x}} \over {2 \  {y \left({x} \right)}}
+\frac{{{y \left({x} \right)}\  
+{{\log \left({{y \left({x} \right)}}\right)}\sp 2}}-
+{2 \  x}}{2 \  {y \left({x} \right)}}
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
@@ -22306,11 +21995,11 @@ $y(0) = 1, y'(0) = y''(0) = 0$.
 \spadcommand{seriesSolve(eq, y, x = 0, [1, 0, 0])}
 $$
 1+
-{{1 \over 6} \  {x \sp 3}}+
-{{e \over {24}} \  {x \sp 4}}+
-{{{{e \sp 2} -1} \over {120}} \  {x \sp 5}}+
-{{{{e \sp 3} -{2 \  e}} \over {720}} \  {x \sp 6}}+
-{{{{e \sp 4} -{8 \  {e \sp 2}}+{4 \  e}+1} \over {5040}} \  {x \sp 7}}+
+{{\frac{1}{6}} \  {x \sp 3}}+
+{{\frac{e}{24}} \  {x \sp 4}}+
+{{\frac{{e \sp 2} -1}{120}} \  {x \sp 5}}+
+{{\frac{{e \sp 3} -{2 \  e}}{720}} \  {x \sp 6}}+
+{{\frac{{e \sp 4} -{8 \  {e \sp 2}}+{4 \  e}+1}{5040}} \  {x \sp 7}}+
 {O \left({{x \sp 8}} \right)}
 $$
 \returnType{Type: UnivariateTaylorSeries(Expression Integer,x,0)}
@@ -22360,13 +22049,13 @@ $$[{\rm series\ for\ } x(t), {\rm \ series\ for\ }y(t)]$$
 $$
 \left[
 {t+
-{{1 \over 3} \  {t \sp 3}}+
-{{2 \over {15}} \  {t \sp 5}}+
-{{{17} \over {315}} \  {t \sp 7}}+
+{{\frac{1}{3}} \  {t \sp 3}}+
+{{\frac{2}{15}} \  {t \sp 5}}+
+{{\frac{17}{315}} \  {t \sp 7}}+
 {O \left({{t \sp 8}} \right)}},
-{1+{{1 \over 2} \  {t \sp 2}}+
-{{5 \over {24}} \  {t \sp 4}}+
-{{{61} \over {720}} \  {t \sp 6}}+
+{1+{{\frac{1}{2}} \  {t \sp 2}}+
+{{\frac{5}{24}} \  {t \sp 4}}+
+{{\frac{61}{720}} \  {t \sp 6}}+
 {O \left({{t \sp 8}} \right)}}
 \right]
 $$
@@ -23720,7 +23409,7 @@ This correspond to the sum of the associated ideals.
 \spadcommand{id := ideal m  + ideal n  }
 $$
 \left[
-{{x \sp 2} -{1 \over 2}}, {{y \sp 2} -{1 \over 2}} 
+{{x \sp 2} -{\frac{1}{2}}}, {{y \sp 2} -{\frac{1}{2}}} 
 \right]
 $$
 \returnType{Type: PolynomialIdeals(Fraction Integer,
@@ -23792,8 +23481,8 @@ DistributedMultivariatePolynomial([x,y,z],Fraction Integer)}
 \spadcommand{ld:=primaryDecomp ideal l  }
 $$
 \left[
-{\left[ {x+{{1 \over 2} \  y}}, {y \sp 2}, {z+2} \right]},
-{\left[ {x -{{1 \over 2} \  y}}, {y \sp 2}, {z -2} \right]}
+{\left[ {x+{{\frac{1}{2}} \  y}}, {y \sp 2}, {z+2} \right]},
+{\left[ {x -{{\frac{1}{2}} \  y}}, {y \sp 2}, {z -2} \right]}
 \right]
 $$
 \returnType{Type: List PolynomialIdeals(Fraction Integer,
@@ -23806,7 +23495,7 @@ We can intersect back.
 \spadcommand{reduce(intersect,ld) }
 $$
 \left[
-{x -{{1 \over 4} \  y \  z}}, {y \sp 2}, {{z \sp 2} -4} 
+{x -{{\frac{1}{4}} \  y \  z}}, {y \sp 2}, {{z \sp 2} -4} 
 \right]
 $$
 \returnType{Type: PolynomialIdeals(Fraction Integer,
@@ -24004,7 +23693,7 @@ $$
 \begin{array}{@{}l}
 {\left( 
 x+
-{\left(
+{\frac{\left(
 \begin{array}{@{}l}
 -{{85} \  {b \sp 9}} -
 {{116} \  {b \sp 8}}+
@@ -24020,52 +23709,51 @@ x+
 {{405200} \  b}+
 {2062400}
 \end{array}
-\right)
-\over {1339200}}
+\right)}{1339200}}
 \right)}
 \\
 \\
 \displaystyle
 {\left( 
 x+
-{{-{{17} \  {b \sp 8}}+
+{\frac{-{{17} \  {b \sp 8}}+
 {{156} \  {b \sp 6}}+
 {{2979} \  {b \sp 4}} -
 {{25410} \  {b \sp 2}} -
-{14080}} \over {66960}} 
+{14080}}{66960}} 
 \right)}
 \\
 \\
 \displaystyle
 \  {\left( 
 x+
-{{{{143} \  {b \sp 8}} -
+{\frac{{{143} \  {b \sp 8}} -
 {{2100} \  {b \sp 6}} -
 {{10485} \  {b \sp 4}}+
 {{290550} \  {b \sp 2}} -
 {{334800} \  b} -
 {960800}} 
-\over {669600}} 
+{669600}} 
 \right)}
 \\
 \\
 \displaystyle
 \  {\left( 
 x+
-{{{{143} \  {b \sp 8}} -
+{\frac{{{143} \  {b \sp 8}} -
 {{2100} \  {b \sp 6}} -
 {{10485} \  {b \sp 4}}+
 {{290550} \  {b \sp 2}}+
 {{334800} \  b} -
 {960800}} 
-\over {669600}} 
+{669600}} 
 \right)}
 \\
 \\
 \displaystyle
 {\left( 
 x+
-{\left(
+{\frac{\left(
 \begin{array}{@{}l}
 {{85} \  {b \sp 9}} -
 {{116} \  {b \sp 8}} -
@@ -24081,8 +23769,8 @@ x+
 {{405200} \  b}+
 {2062400}
 \end{array}
-\right)
-\over {1339200}}
+\right)}
+{1339200}}
 \right)}
 \end{array}
 $$
@@ -24132,7 +23820,7 @@ one of the factors of $p(x)$.
 $$
 x+
 {
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -{{85} \  {b \sp 9}} -
 {{116} \  {b \sp 8}}+
@@ -24148,14 +23836,13 @@ x+
 {{405200} \  b}+
 {2062400}
 \end{array}
-\right)
-\over {1339200}} 
+\right)}{1339200}} 
 $$
 \returnType{Type: UnivariatePolynomial(x,AlgebraicNumber)}
 
 \spadcommand{root1 := -coefficient(factor1,0)  }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{85} \  {b \sp 9}}+
 {{116} \  {b \sp 8}} -
@@ -24171,8 +23858,7 @@ $$
 {{405200} \  b} -
 {2062400}
 \end{array}
-\right)
-\over {1339200} 
+\right)}{1339200} 
 $$
 \returnType{Type: AlgebraicNumber}
 
@@ -24182,7 +23868,7 @@ We can obtain a list of all the roots in this way.
 $$
 \begin{array}{@{}l}
 \left[
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{85} \  {b \sp 9}}+
 {{116} \  {b \sp 8}} -
@@ -24198,42 +23884,38 @@ $$
 {{405200} \  b} -
 {2062400}
 \end{array}
-\right)
-\over {1339200},
+\right)}{1339200},
 \right.
 \\
 \\
 \displaystyle
-{{{{17} \  {b \sp 8}} -
+{\frac{{{17} \  {b \sp 8}} -
 {{156} \  {b \sp 6}} -
 {{2979} \  {b \sp 4}}+
 {{25410} \  {b \sp 2}}+
-{14080}} 
-\over {66960}},
+{14080}}{66960}},
 \\
 \\
 \displaystyle
-{{-{{143} \  {b \sp 8}}+
+{\frac{-{{143} \  {b \sp 8}}+
 {{2100} \  {b \sp 6}}+
 {{10485} \  {b \sp 4}} -
 {{290550} \  {b \sp 2}}+
 {{334800} \  b}+
-{960800}} 
-\over {669600}}, 
+{960800}}{669600}}, 
 \\
 \\
 \displaystyle
-{{-{{143} \  {b \sp 8}}+
+{\frac{-{{143} \  {b \sp 8}}+
 {{2100} \  {b \sp 6}}+
 {{10485} \  {b \sp 4}} -
 {{290550} \  {b \sp 2}} -
-{{334800} \  b}+{960800}} 
-\over {669600}}, 
+{{334800} \  b}+{960800}}{669600}}, 
 \\
 \\
 \displaystyle
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -{{85} \  {b \sp 9}}+
 {{116} \  {b \sp 8}}+
@@ -24249,8 +23931,7 @@ $$
 {{405200} \  b} -
 {2062400}
 \end{array}
-\right)
-\over {1339200}
+\right)}{1339200}
 \right]
 \end{array}
 $$
@@ -24267,7 +23948,7 @@ Assign the roots as the values of the variables $a1,...,a5$.
 
 \spadcommand{(a1,a2,a3,a4,a5) := (roots.1,roots.2,roots.3,roots.4,roots.5)  }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -{{85} \  {b \sp 9}}+
 {{116} \  {b \sp 8}}+
@@ -24283,8 +23964,7 @@ $$
 {{405200} \  b} -
 {2062400}
 \end{array}
-\right)
-\over {1339200}
+\right)}{1339200}
 $$
 \returnType{Type: AlgebraicNumber}
 
@@ -24312,7 +23992,7 @@ $$
 
 \spadcommand{eval(r,x,a1 - a3) }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{47905} \  {b \sp 9}}+
 {{66920} \  {b \sp 8}} -
@@ -24328,8 +24008,7 @@ $$
 {{184600000} \  b} -
 {710912000}
 \end{array}
-\right)
-\over {4464} 
+\right)}{4464} 
 $$
 \returnType{Type: Polynomial AlgebraicNumber}
 
@@ -24341,12 +24020,11 @@ $$
 
 \spadcommand{eval(r,x,a1 - a5) }
 $$
-{{{405} \  {b \sp 8}}+
+\frac{{{405} \  {b \sp 8}}+
 {{3450} \  {b \sp 6}} -
 {{19875} \  {b \sp 4}} -
 {{198000} \  {b \sp 2}} -
-{588000}} 
-\over {31} 
+{588000}}{31} 
 $$
 \returnType{Type: Polynomial AlgebraicNumber}
 
@@ -24357,7 +24035,7 @@ For example, if $eval(r,x,a1 - a4)$ returned $0$, you would enter this.
 
 \spadcommand{bb := a1 - a4  }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{85} \  {b \sp 9}}+
 {{402} \  {b \sp 8}} -
@@ -24373,8 +24051,7 @@ $$
 {{1074800} \  b} -
 {3984000}
 \end{array}
-\right)
-\over {1339200} 
+\right)}{1339200} 
 $$
 \returnType{Type: AlgebraicNumber}
 
@@ -24389,19 +24066,18 @@ We compute the images of the roots $a1,...,a5$ under this automorphism:
 
 \spadcommand{aa1 := subst(a1,beta = bb)  }
 $$
-{-{{143} \  {b \sp 8}}+
+\frac{-{{143} \  {b \sp 8}}+
 {{2100} \  {b \sp 6}}+
 {{10485} \  {b \sp 4}}-
 {{290550} \  {b \sp 2}}+
 {{334800} \  b}+
-{960800}} 
-\over {669600} 
+{960800}}{669600} 
 $$
 \returnType{Type: AlgebraicNumber}
 
 \spadcommand{aa2 := subst(a2,beta = bb)  }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -{{85} \  {b \sp 9}}+
 {{116} \  {b \sp 8}}+
@@ -24417,14 +24093,13 @@ $$
 {{405200} \  b} -
 {2062400}
 \end{array}
-\right)
-\over {1339200} 
+\right)}{1339200} 
 $$
 \returnType{Type: AlgebraicNumber}
 
 \spadcommand{aa3 := subst(a3,beta = bb)  }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{85} \  {b \sp 9}}+
 {{116} \  {b \sp 8}} -
@@ -24440,31 +24115,28 @@ $$
 {{405200} \  b} -
 {2062400} 
 \end{array}
-\right)
-\over {1339200} 
+\right)}{1339200} 
 $$
 \returnType{Type: AlgebraicNumber}
 
 \spadcommand{aa4 := subst(a4,beta = bb)  }
 $$
-{-{{143} \  {b \sp 8}}+
+\frac{-{{143} \  {b \sp 8}}+
 {{2100} \  {b \sp 6}}+
 {{10485} \  {b \sp 4}}-
 {{290550} \  {b \sp 2}} -
 {{334800} \  b}+
-{960800}} 
-\over {669600} 
+{960800}}{669600} 
 $$
 \returnType{Type: AlgebraicNumber}
 
 \spadcommand{aa5 := subst(a5,beta = bb)  }
 $$
-{{{17} \  {b \sp 8}} -
+\frac{{{17} \  {b \sp 8}} -
 {{156} \  {b \sp 6}} -
 {{2979} \  {b \sp 4}}+
 {{25410} \  {b \sp 2}}+
-{14080}} 
-\over {66960} 
+{14080}}{66960} 
 $$
 \returnType{Type: AlgebraicNumber}
 
@@ -24555,7 +24227,7 @@ Technical Report, IBM Heidelberg Scientific Center, 1992.}
 
 Mendel's genetic laws are often written in a form like
 
-$$Aa \times Aa = {1\over 4}AA + {1\over 2}Aa + {1\over 4}aa$$
+$$Aa \times Aa = {\frac{1}{4}}AA + {\frac{1}{2}}Aa + {\frac{1}{4}}aa$$
 
 The implementation of general algebras in Axiom allows us to
 \index{Mendel's genetic laws} use this as the definition for
@@ -24570,8 +24242,8 @@ particular, see example 1.3.}
 We assume that there is an infinitely large random mating population.
 Random mating of two gametes $a_i$ and $a_j$ gives zygotes
 \index{zygote} $a_ia_j$, which produce new gametes.  \index{gamete} In
-classical Mendelian segregation we have $a_ia_j = {1 \over 2}a_i+{1
-\over 2}a_j$.  In general, we have
+classical Mendelian segregation we have 
+$a_ia_j = {\frac{1}{2}}a_i+{\frac{1}{2}}a_j$.  In general, we have
 
 $$a_ia_j = \sum_{k=1}^n \gamma_{i,j}^k\ a_k.$$
 
@@ -24588,7 +24260,7 @@ and $a_4 = ab$ {$a1 := AB, a2 := Ab, a3 := aB,$ and $a4 := ab$}.  The
 zygotes $a_ia_j$ produce gametes $a_i$ and $a_j$ with classical
 Mendelian segregation.  Zygote $a_1a_4$ undergoes transition to
 $a_2a_3$ and vice versa with probability 
-$0 \le \theta \le {1\over2}$.
+$0 \le \theta \le {\frac{1}{2}}$.
 
 Define a list $[(\gamma_{i,j}^k) 1 \le k \le 4]$ of four four-by-four
 matrices giving the segregation rates.  We use the value $1/10$ for
@@ -24600,18 +24272,18 @@ $$
 \left[
 {\left[ 
 \begin{array}{cccc}
-1 & {1 \over 2} & {1 \over 2} & {9 \over {20}} \\ 
-{1 \over 2} & 0 & {1 \over {20}} & 0 \\ 
-{1 \over 2} & {1 \over {20}} & 0 & 0 \\ 
-{9 \over {20}} & 0 & 0 & 0 
+1 & {\frac{1}{2}} & {\frac{1}{2}} & {\frac{9}{20}} \\ 
+{\frac{1}{2}} & 0 & {\frac{1}{20}} & 0 \\ 
+{\frac{1}{2}} & {\frac{1}{20}} & 0 & 0 \\ 
+{\frac{9}{20}} & 0 & 0 & 0 
 \end{array}
 \right]},
 {\left[ 
 \begin{array}{cccc}
-0 & {1 \over 2} & 0 & {1 \over {20}} \\ 
-{1 \over 2} & 1 & {9 \over {20}} & {1 \over 2} \\ 
-0 & {9 \over {20}} & 0 & 0 \\ 
-{1 \over {20}} & {1 \over 2} & 0 & 0 
+0 & {\frac{1}{2}} & 0 & {\frac{1}{20}} \\ 
+{\frac{1}{2}} & 1 & {\frac{9}{20}} & {\frac{1}{2}} \\ 
+0 & {\frac{9}{20}} & 0 & 0 \\ 
+{\frac{1}{20}} & {\frac{1}{2}} & 0 & 0 
 \end{array}
 \right]},
 \right.
@@ -24621,18 +24293,18 @@ $$
 \left.
 {\left[ 
 \begin{array}{cccc}
-0 & 0 & {1 \over 2} & {1 \over {20}} \\ 
-0 & 0 & {9 \over {20}} & 0 \\ 
-{1 \over 2} & {9 \over {20}} & 1 & {1 \over 2} \\ 
-{1 \over {20}} & 0 & {1 \over 2} & 0 
+0 & 0 & {\frac{1}{2}} & {\frac{1}{20}} \\ 
+0 & 0 & {\frac{9}{20}} & 0 \\ 
+{\frac{1}{2}} & {\frac{9}{20}} & 1 & {\frac{1}{2}} \\ 
+{\frac{1}{20}} & 0 & {\frac{1}{2}} & 0 
 \end{array}
 \right]},
 {\left[ 
 \begin{array}{cccc}
-0 & 0 & 0 & {9 \over {20}} \\ 
-0 & 0 & {1 \over {20}} & {1 \over 2} \\ 
-0 & {1 \over {20}} & 0 & {1 \over 2} \\ 
-{9 \over {20}} & {1 \over 2} & {1 \over 2} & 1 
+0 & 0 & 0 & {\frac{9}{20}} \\ 
+0 & 0 & {\frac{1}{20}} & {\frac{1}{2}} \\ 
+0 & {\frac{1}{20}} & 0 & {\frac{1}{2}} \\ 
+{\frac{9}{20}} & {\frac{1}{2}} & {\frac{1}{2}} & 1 
 \end{array}
 \right]}
 \right]
@@ -24678,10 +24350,10 @@ AlgebraGivenByStructuralConstants(Fraction Integer,4,[AB,Ab,aB,ab],
 
 \spadcommand{a.1*a.4}
 $$
-{{9 \over {20}} \  ab}+
-{{1 \over {20}} \  aB}+
-{{1 \over {20}} \  Ab}+
-{{9 \over {20}} \  AB} 
+{{\frac{9}{20}} \  ab}+
+{{\frac{1}{20}} \  aB}+
+{{\frac{1}{20}} \  Ab}+
+{{\frac{9}{20}} \  AB} 
 $$
 \returnType{Type: 
 AlgebraGivenByStructuralConstants(Fraction Integer,4,[AB,Ab,aB,ab],
@@ -24748,10 +24420,10 @@ $$
 \begin{array}{@{}l}
 {Y \sp 3}+
 {{\left( 
--{{{29} \over {20}} \  \%x4} -
-{{{29} \over {20}} \  \%x3} -
-{{{29} \over {20}} \  \%x2} -
-{{{29} \over {20}} \  \%x1} 
+-{{\frac{29}{20}} \  \%x4} -
+{{\frac{29}{20}} \  \%x3} -
+{{\frac{29}{20}} \  \%x2} -
+{{\frac{29}{20}} \  \%x1} 
 \right)}\  {Y \sp 2}}+
 \\
 \\
@@ -24759,25 +24431,25 @@ $$
 {
 \left(
 \begin{array}{@{}l}
-\left( {{9 \over {20}} \  { \%x4 \sp 2}}+
+\left( {{\frac{9}{20}} \  { \%x4 \sp 2}}+
 {{\left( 
-{{9 \over {10}} \  \%x3}+
-{{9 \over {10}} \  \%x2}+
-{{9 \over {10}} \  \%x1} 
+{{\frac{9}{10}} \  \%x3}+
+{{\frac{9}{10}} \  \%x2}+
+{{\frac{9}{10}} \  \%x1} 
 \right)}\  \%x4}+
 \right.
 \\
 \\
 \displaystyle
-{{9 \over {20}} \  { \%x3 \sp 2}}+
-{{\left( {{9 \over {10}} \   \%x2}+{{9 \over {10}} \  \%x1} \right)}\  \%x3}+
-{{9 \over {20}} \  { \%x2 \sp 2}}+
+{{\frac{9}{20}} \  { \%x3 \sp 2}}+
+{{\left( {{\frac{9}{10}} \   \%x2}+{{\frac{9}{10}} \  \%x1} \right)}\  \%x3}+
+{{\frac{9}{20}} \  { \%x2 \sp 2}}+
 \\
 \\
 \displaystyle
 \left.
-{{9 \over {10}} \  \%x1 \   \%x2}+
-{{9 \over {20}} \  { \%x1 \sp 2}} 
+{{\frac{9}{10}} \  \%x1 \   \%x2}+
+{{\frac{9}{20}} \  { \%x1 \sp 2}} 
 \right)
 \end{array}
 \right)
@@ -24787,7 +24459,7 @@ $$
 \returnType{Type: UnivariatePolynomial(Y,Polynomial Fraction Integer)}
 
 
-Because the coefficient ${9 \over 20}$ has absolute value less than 1,
+Because the coefficient ${\frac{9}{20}}$ has absolute value less than 1,
 all distributions do converge, by a theorem of this theory.
 
 \spadcommand{factor(q :: POLY FRAC INT) }
@@ -24799,10 +24471,10 @@ $$
 \displaystyle
 {\left( 
 Y -
-{{9 \over {20}} \  \%x4} -
-{{9 \over {20}} \  \%x3} -
-{{9 \over {20}} \  \%x2} -
-{{9 \over {20}} \  \%x1} 
+{{\frac{9}{20}} \  \%x4} -
+{{\frac{9}{20}} \  \%x3} -
+{{\frac{9}{20}} \  \%x2} -
+{{\frac{9}{20}} \  \%x1} 
 \right)}
 \  Y 
 \end{array}
@@ -24815,8 +24487,8 @@ The second question is answered by searching for idempotents in the algebra.
 $$
 \begin{array}{@{}l}
 \left[
-{{{9 \over {10}} \  \%x1 \  \%x4}+
-{{\left( {{1 \over {10}} \  \%x2}+ \%x1 \right)}\  \%x3}+
+{{{\frac{9}{10}} \  \%x1 \  \%x4}+
+{{\left( {{\frac{1}{10}} \  \%x2}+ \%x1 \right)}\  \%x3}+
 { \%x1 \  \%x2}+
 { \%x1 \sp 2} -
 \%x1},
@@ -24824,23 +24496,23 @@ $$
 \\
 \\
 \displaystyle
-{{{\left( \%x2+{{1 \over {10}} \  \%x1} \right)}\  \%x4}+
-{{9 \over {10}} \  \%x2 \  \%x3}+
+{{{\left( \%x2+{{\frac{1}{10}} \  \%x1} \right)}\  \%x4}+
+{{\frac{9}{10}} \  \%x2 \  \%x3}+
 { \%x2 \sp 2}+
 {{\left( \%x1 -1 \right)}\  \%x2}},
 \\
 \\
 \displaystyle
-{{{\left( \%x3+{{1 \over {10}} \  \%x1} \right)}\  \%x4}+
+{{{\left( \%x3+{{\frac{1}{10}} \  \%x1} \right)}\  \%x4}+
 { \%x3 \sp 2}+
-{{\left( {{9 \over {10}} \  \%x2}+ \%x1 -1 \right)}\  \%x3}},
+{{\left( {{\frac{9}{10}} \  \%x2}+ \%x1 -1 \right)}\  \%x3}},
 \\
 \\
 \displaystyle
 \left.
 {{ \%x4 \sp 2}+
-{{\left( \%x3+ \%x2+{{9 \over {10}} \  \%x1} -1 \right)}\  \%x4}+
-{{1 \over {10}} \  \%x2 \  \%x3}} 
+{{\left( \%x3+ \%x2+{{\frac{9}{10}} \  \%x1} -1 \right)}\  \%x4}+
+{{\frac{1}{10}} \  \%x2 \  \%x3}} 
 \right]
 \end{array}
 $$
@@ -24878,7 +24550,7 @@ $$
 \displaystyle
 \left.
 {\left[ { \%x4 -1}, \%x3, \%x2, \%x1 \right]},
-{\left[ { \%x4 -{1 \over 2}}, { \%x3 -{1 \over 2}}, \%x2, \%x1 \right]}
+{\left[ { \%x4 -{\frac{1}{2}}}, { \%x3 -{\frac{1}{2}}}, \%x2, \%x1 \right]}
 \right]
 \end{array}
 $$
@@ -24911,10 +24583,10 @@ values.
 $$
 \left[
 {\left[ 
-{ \%x4={2 \over 5}}, 
-{ \%x3={2 \over 5}}, 
-{ \%x2={1 \over {10}}}, 
-{ \%x1={1 \over {10}}} 
+{ \%x4={\frac{2}{5}}}, 
+{ \%x3={\frac{2}{5}}}, 
+{ \%x2={\frac{1}{10}}}, 
+{ \%x1={\frac{1}{10}}} 
 \right]}
 \right]
 $$
@@ -24922,10 +24594,10 @@ $$
 
 \spadcommand{e : A := represents reverse (map(rhs, sol.1) :: List FRAC INT) }
 $$
-{{2 \over 5} \  ab}+
-{{2 \over 5} \  aB}+
-{{1 \over {10}} \  Ab}+
-{{1 \over {10}} \  AB} 
+{{\frac{2}{5}} \  ab}+
+{{\frac{2}{5}} \  aB}+
+{{\frac{1}{10}} \  Ab}+
+{{\frac{1}{10}} \  AB} 
 $$
 \returnType{Type: 
 AlgebraGivenByStructuralConstants(Fraction Integer,4,[AB,Ab,aB,ab],
@@ -25281,10 +24953,10 @@ To solve the above equation, enter this.
 $$
 \left[
 {particular=0}, 
-{basis={\left[ {{\cos \left({{{x \  {\sqrt {3}}} \over 2}} \right)}
-\  {e \sp {\left( -{x \over 2} \right)}}},
-{{e \sp {\left( -{x \over 2} \right)}}
-\  {\sin \left({{{x \  {\sqrt {3}}} \over 2}} \right)}}
+{basis={\left[ {{\cos \left({{\frac{x \  {\sqrt {3}}}{2}}} \right)}
+\  {e \sp {\left( -{\frac{x}{2}} \right)}}},
+{{e \sp {\left( -{\frac{x}{2}} \right)}}
+\  {\sin \left({{\frac{x \  {\sqrt {3}}}{2}}} \right)}}
 \right]}}
 \right]
 $$
@@ -27398,13 +27070,13 @@ Complex objects are created by the \spadfunFrom{complex}{Complex} operation.
 
 \spadcommand{a := complex(4/3,5/2) }
 $$
-{4 \over 3}+{{5 \over 2} \  i} 
+{\frac{4}{3}}+{{\frac{5}{2}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
 \spadcommand{b := complex(4/3,-5/2) }
 $$
-{4 \over 3} -{{5 \over 2} \  i} 
+{\frac{4}{3}} -{{\frac{5}{2}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -27412,7 +27084,7 @@ The standard arithmetic operations are available.
 
 \spadcommand{a + b }
 $$
-8 \over 3 
+\frac{8}{3} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -27424,7 +27096,7 @@ $$
 
 \spadcommand{a * b }
 $$
-{289} \over {36} 
+\frac{289}{36} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -27432,7 +27104,7 @@ If {\tt R} is a field, you can also divide the complex objects.
 
 \spadcommand{a / b }
 $$
--{{161} \over {289}}+{{{240} \over {289}} \  i} 
+-{\frac{161}{289}}+{{\frac{240}{289}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -27443,7 +27115,7 @@ to view the last object as a fraction of complex integers.
 
 \spadcommand{\% :: Fraction Complex Integer }
 $$
-{-{15}+{8 \  i}} \over {{15}+{8 \  i}} 
+\frac{-{15}+{8 \  i}}{{15}+{8 \  i}} 
 $$
 \returnType{Type: Fraction Complex Integer}
 
@@ -27460,13 +27132,13 @@ You can also compute the \spadfunFrom{conjugate}{Complex} and
 
 \spadcommand{conjugate a }
 $$
-{4 \over 3} -{{5 \over 2} \  i} 
+{\frac{4}{3}} -{{\frac{5}{2}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
 \spadcommand{norm a }
 $$
-{289} \over {36} 
+\frac{289}{36} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -27475,13 +27147,13 @@ are provided to extract the real and imaginary parts, respectively.
 
 \spadcommand{real a }
 $$
-4 \over 3 
+\frac{4}{3} 
 $$
 \returnType{Type: Fraction Integer}
 
 \spadcommand{imag a }
 $$
-5 \over 2 
+\frac{5}{2} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -27607,8 +27279,8 @@ convergent is $a_1$, the second is $a_1 + 1/a_2$ and so on.
 \spadcommand{convergents c }
 $$
 \left[
-3, {{22} \over 7}, {{333} \over {106}}, {{355} \over {113}}, 
-{{9208} \over {2931}}, {{9563} \over {3044}}, {{76149} \over {24239}}, 
+3, {\frac{22}{7}}, {\frac{333}{106}}, {\frac{355}{113}}, 
+{\frac{9208}{2931}}, {\frac{9563}{3044}}, {\frac{76149}{24239}}, 
 \ldots 
 \right]
 $$
@@ -27622,8 +27294,8 @@ stream, though it may just repeat the ``last'' value.
 \spadcommand{approximants c }
 $$
 \left[
-3, {{22} \over 7}, {{333} \over {106}}, {{355} \over {113}}, 
-{{9208} \over {2931}}, {{9563} \over {3044}}, {{76149} \over {24239}}, 
+3, {\frac{22}{7}}, {\frac{333}{106}}, {\frac{355}{113}}, 
+{\frac{9208}{2931}}, {\frac{9563}{3044}}, {\frac{76149}{24239}}, 
 \ldots 
 \right]
 $$
@@ -27711,8 +27383,8 @@ These are the rational number convergents.
 \spadcommand{ccf := convergents cf }
 $$
 \left[
-0, 1, {6 \over 7}, {{61} \over {71}}, {{860} \over {1001}}, 
-{{15541} \over {18089}}, {{342762} \over {398959}}, \ldots 
+0, 1, {\frac{6}{7}}, {\frac{61}{71}}, {\frac{860}{1001}}, 
+{\frac{15541}{18089}}, {\frac{342762}{398959}}, \ldots 
 \right]
 $$
 \returnType{Type: Stream Fraction Integer}
@@ -27723,8 +27395,8 @@ adding {\tt 1}.
 \spadcommand{eConvergents := [2*e + 1 for e in ccf] }
 $$
 \left[
-1, 3, {{19} \over 7}, {{193} \over {71}}, {{2721} \over {1001}}, 
-{{49171} \over {18089}}, {{1084483} \over {398959}}, \ldots 
+1, 3, {\frac{19}{7}}, {\frac{193}{71}}, {\frac{2721}{1001}}, 
+{\frac{49171}{18089}}, {\frac{1084483}{398959}}, \ldots 
 \right]
 $$
 \returnType{Type: Stream Fraction Integer}
@@ -27789,8 +27461,8 @@ $$
 \spadcommand{ccf := convergents cf }
 $$
 \left[
-1, {3 \over 2}, {{15} \over {13}}, {{105} \over {76}}, {{315} 
-\over {263}}, {{3465} \over {2578}}, {{45045} \over {36979}}, \ldots 
+1, {\frac{3}{2}}, {\frac{15}{13}}, {\frac{105}{76}}, {\frac{315}{263}}, 
+{\frac{3465}{2578}}, {\frac{45045}{36979}}, \ldots 
 \right]
 $$
 \returnType{Type: Stream Fraction Integer}
@@ -27798,8 +27470,8 @@ $$
 \spadcommand{piConvergents := [4/p for p in ccf] }
 $$
 \left[
-4, {8 \over 3}, {{52} \over {15}}, {{304} \over {105}}, {{1052} 
-\over {315}}, {{10312} \over {3465}}, {{147916} \over {45045}}, 
+4, {\frac{8}{3}}, {\frac{52}{15}}, {\frac{304}{105}}, 
+{\frac{1052}{315}}, {\frac{10312}{3465}}, {\frac{147916}{45045}}, 
 \ldots 
 \right]
 $$
@@ -27846,14 +27518,15 @@ with rational number coefficients.
 
 \spadcommand{r := ((x - 1) * (x - 2)) / ((x-3) * (x-4)) }
 $$
-{{x \sp 2} -{3 \  x}+2} \over {{x \sp 2} -{7 \  x}+{12}} 
+\frac{{x \sp 2} -{3 \  x}+2}{{x \sp 2} -{7 \  x}+{12}} 
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
 
 \spadcommand{continuedFraction r }
 $$
-1+ \zag{1}{{{{1 \over 4} \  x} -{9 \over 8}}}+ \zag{1}{{{{{16} \over 3} \  x} 
--{{40} \over 3}}} 
+1+ \zag{1}{{{{\frac{1}{4}} \  x} -{\frac{9}{8}}}}+ 
+\zag{1}{{{{\frac{16}{3}} \  x} 
+-{\frac{40}{3}}}} 
 $$
 \returnType{Type: ContinuedFraction UnivariatePolynomial(x,Fraction Integer)}
 
@@ -27931,48 +27604,43 @@ $$
 
 \spadcommand{complete 2}
 $$
-{{1 \over 2} \  {\left( 2 
-\right)}}+{{1
-\over 2} \  {\left( 1 \sp 2 
-\right)}}
+{{\frac{1}{2}} \  {\left( 2 \right)}}+{{\frac{1}{2}} \  
+{\left( 1 \sp 2 \right)}}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
 \spadcommand{complete 3}
 $$
-{{1 \over 3} \  {\left( 3 
-\right)}}+{{1
-\over 2} \  {\left( {2 \sp {\ }} \  1 
-\right)}}+{{1
-\over 6} \  {\left( 1 \sp 3 
-\right)}}
+{{\frac{1}{3}} \  {\left( 3 \right)}}
++{{\frac{1}{2}} \  {\left( {2 \sp {\ }} \  1 \right)}}
++{{\frac{1}{6}} \  {\left( 1 \sp 3 \right)}}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
 \spadcommand{complete 7}
 $$
 \begin{array}{@{}l}
-{{1 \over 7} \  {\left( 7 \right)}}+
-{{1\over 6} \  {\left( {6 \sp {\ }} \  1 \right)}}+
-{{1\over {10}} \  {\left( {5 \sp {\ }} \  2 \right)}}+
-{{1\over {10}} \  {\left( {5 \sp {\ }} \  {1 \sp 2} \right)}}+
-{{1\over {12}} \  {\left( {4 \sp {\ }} \  3 \right)}}+
-{{1\over 8} \  {\left( {4 \sp {\ }} \  {2 \sp {\ }} \  1 \right)}}+
+{{\frac{1}{7}} \  {\left( 7 \right)}}+
+{{\frac{1}{6}} \  {\left( {6 \sp {\ }} \  1 \right)}}+
+{{\frac{1}{10}} \  {\left( {5 \sp {\ }} \  2 \right)}}+
+{{\frac{1}{10}} \  {\left( {5 \sp {\ }} \  {1 \sp 2} \right)}}+
+{{\frac{1}{12}} \  {\left( {4 \sp {\ }} \  3 \right)}}+
+{{\frac{1}{8}} \  {\left( {4 \sp {\ }} \  {2 \sp {\ }} \  1 \right)}}+
 \\
 \\
 \displaystyle
-{{1\over {24}} \  {\left( {4 \sp {\ }} \  {1 \sp 3} \right)}}+
-{{1\over {18}} \  {\left( {3 \sp 2} \  1 \right)}}+
-{{1\over {24}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \right)}}+
-{{1\over {12}} \  {\left( {3 \sp {\ }} \  {2 \sp {\ }} \  {1 \sp 2} \right)}}+
-{{1\over {72}} \  {\left( {3 \sp {\ }} \  {1 \sp 4} \right)}}+
+{{\frac{1}{24}} \  {\left( {4 \sp {\ }} \  {1 \sp 3} \right)}}+
+{{\frac{1}{18}} \  {\left( {3 \sp 2} \  1 \right)}}+
+{{\frac{1}{24}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \right)}}+
+{{\frac{1}{12}} \  {\left( {3 \sp {\ }} \  {2 \sp {\ }} \  {1 \sp 2} \right)}}+
+{{\frac{1}{72}} \  {\left( {3 \sp {\ }} \  {1 \sp 4} \right)}}+
 \\
 \\
 \displaystyle
-{{1\over {48}} \  {\left( {2 \sp 3} \  1 \right)}}+
-{{1\over {48}} \  {\left( {2 \sp 2} \  {1 \sp 3} \right)}}+
-{{1\over {240}} \  {\left( {2 \sp {\ }} \  {1 \sp 5} \right)}}+
-{{1\over {5040}} \  {\left( 1 \sp 7 \right)}}
+{{\frac{1}{48}} \  {\left( {2 \sp 3} \  1 \right)}}+
+{{\frac{1}{48}} \  {\left( {2 \sp 2} \  {1 \sp 3} \right)}}+
+{{\frac{1}{240}} \  {\left( {2 \sp {\ }} \  {1 \sp 5} \right)}}+
+{{\frac{1}{5040}} \  {\left( 1 \sp 7 \right)}}
 \end{array}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
@@ -27983,27 +27651,27 @@ elementary symmetric function for argument {\tt n.}
 \spadcommand{elementary 7}
 $$
 \begin{array}{@{}l}
-{{1 \over 7} \  {\left( 7 \right)}}
--{{1 \over 6} \  {\left( {6 \sp {\ }} \  1 \right)}}
--{{1 \over {10}} \  {\left( {5 \sp {\ }} \  2 \right)}}+
-{{1\over {10}} \  {\left( {5 \sp {\ }} \  {1 \sp 2} \right)}}
--{{1 \over {12}} \  {\left( {4 \sp {\ }} \  3 \right)}}+
-{{1\over 8} \  {\left( {4 \sp {\ }} \  {2 \sp {\ }} \  1 \right)}}
+{{\frac{1}{7}} \  {\left( 7 \right)}}
+-{{\frac{1}{6}} \  {\left( {6 \sp {\ }} \  1 \right)}}
+-{{\frac{1}{10}} \  {\left( {5 \sp {\ }} \  2 \right)}}+
+{{\frac{1}{10}} \  {\left( {5 \sp {\ }} \  {1 \sp 2} \right)}}
+-{{\frac{1}{12}} \  {\left( {4 \sp {\ }} \  3 \right)}}+
+{{\frac{1}{8}} \  {\left( {4 \sp {\ }} \  {2 \sp {\ }} \  1 \right)}}
 \\
 \\
 \displaystyle
--{{1 \over {24}} \  {\left( {4 \sp {\ }} \  {1 \sp 3} \right)}}+
-{{1\over {18}} \  {\left( {3 \sp 2} \  1 \right)}}+
-{{1\over {24}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \right)}}
--{{1 \over {12}} \  {\left( {3 \sp {\ }} \  {2 \sp {\ }} \  {1 \sp 2} \right)}}
-+{{1\over {72}} \  {\left( {3 \sp {\ }} \  {1 \sp 4} \right)}}
+-{{\frac{1}{24}} \  {\left( {4 \sp {\ }} \  {1 \sp 3} \right)}}+
+{{\frac{1}{18}} \  {\left( {3 \sp 2} \  1 \right)}}+
+{{\frac{1}{24}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \right)}}
+-{{\frac{1}{12}} \  {\left( {3 \sp {\ }} \  {2 \sp {\ }} \  {1 \sp 2} \right)}}
++{{\frac{1}{72}} \  {\left( {3 \sp {\ }} \  {1 \sp 4} \right)}}
 \\
 \\
 \displaystyle
--{{1 \over {48}} \  {\left( {2 \sp 3} \  1 \right)}}+
-{{1\over {48}} \  {\left( {2 \sp 2} \  {1 \sp 3} \right)}}
--{{1 \over {240}} \  {\left( {2 \sp {\ }} \  {1 \sp 5} \right)}}+
-{{1\over {5040}} \  {\left( 1 \sp 7 \right)}}
+-{{\frac{1}{48}} \  {\left( {2 \sp 3} \  1 \right)}}+
+{{\frac{1}{48}} \  {\left( {2 \sp 2} \  {1 \sp 3} \right)}}
+-{{\frac{1}{240}} \  {\left( {2 \sp {\ }} \  {1 \sp 5} \right)}}+
+{{\frac{1}{5040}} \  {\left( 1 \sp 7 \right)}}
 \end{array}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
@@ -28014,17 +27682,17 @@ group having an even number of even parts in each cycle partition.
 \spadcommand{alternating 7}
 $$
 \begin{array}{@{}l}
-{{2 \over 7} \  {\left( 7 \right)}}+
-{{1\over 5} \  {\left( {5 \sp {\ }} \  {1 \sp 2} \right)}}+
-{{1\over 4} \  {\left( {4 \sp {\ }} \  {2 \sp {\ }} \  1 \right)}}+
-{{1\over 9} \  {\left( {3 \sp 2} \  1 \right)}}+
-{{1\over {12}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \right)}}+
-{{1\over {36}} \  {\left( {3 \sp {\ }} \  {1 \sp 4} \right)}}+
+{{\frac{2}{7}} \  {\left( 7 \right)}}+
+{{\frac{1}{5}} \  {\left( {5 \sp {\ }} \  {1 \sp 2} \right)}}+
+{{\frac{1}{4}} \  {\left( {4 \sp {\ }} \  {2 \sp {\ }} \  1 \right)}}+
+{{\frac{1}{9}} \  {\left( {3 \sp 2} \  1 \right)}}+
+{{\frac{1}{12}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \right)}}+
+{{\frac{1}{36}} \  {\left( {3 \sp {\ }} \  {1 \sp 4} \right)}}+
 \\
 \\
 \displaystyle
-{{1\over {24}} \  {\left( {2 \sp 2} \  {1 \sp 3} \right)}}+
-{{1\over {2520}} \  {\left( 1 \sp 7 \right)}}
+{{\frac{1}{24}} \  {\left( {2 \sp 2} \  {1 \sp 3} \right)}}+
+{{\frac{1}{2520}} \  {\left( 1 \sp 7 \right)}}
 \end{array}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
@@ -28033,8 +27701,8 @@ The operation {\tt cyclic} returns the cycle index of the cyclic group.
 
 \spadcommand{cyclic 7}
 $$
-{{6 \over 7} \  {\left( 7 \right)}}+
-{{1\over 7} \  {\left( 1 \sp 7 \right)}}
+{{\frac{6}{7}} \  {\left( 7 \right)}}+
+{{\frac{1}{7}} \  {\left( 1 \sp 7 \right)}}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
@@ -28043,9 +27711,9 @@ dihedral group.
 
 \spadcommand{dihedral 7}
 $$
-{{3 \over 7} \  {\left( 7 \right)}}+
-{{1\over 2} \  {\left( {2 \sp 3} \  1 \right)}}+
-{{1\over {14}} \  {\left( 1 \sp 7 \right)}}
+{{\frac{3}{7}} \  {\left( 7 \right)}}+
+{{\frac{1}{2}} \  {\left( {2 \sp 3} \  1 \right)}}+
+{{\frac{1}{14}} \  {\left( 1 \sp 7 \right)}}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
@@ -28057,16 +27725,16 @@ nodes.
 \spadcommand{graphs 5}
 $$
 \begin{array}{@{}l}
-{{1 \over 6} \  {\left( {6 \sp {\ }} \  {3 \sp {\ }} \  1 \right)}}+
-{{1\over 5} \  {\left( 5 \sp 2 \right)}}+
-{{1\over 4} \  {\left( {4 \sp 2} \  2 \right)}}+
-{{1\over 6} \  {\left( {3 \sp 3} \  1 \right)}}+
-{{1\over 8} \  {\left( {2 \sp 4} \  {1 \sp 2} \right)}}+
+{{\frac{1}{6}} \  {\left( {6 \sp {\ }} \  {3 \sp {\ }} \  1 \right)}}+
+{{\frac{1}{5}} \  {\left( 5 \sp 2 \right)}}+
+{{\frac{1}{4}} \  {\left( {4 \sp 2} \  2 \right)}}+
+{{\frac{1}{6}} \  {\left( {3 \sp 3} \  1 \right)}}+
+{{\frac{1}{8}} \  {\left( {2 \sp 4} \  {1 \sp 2} \right)}}+
 \\
 \\
 \displaystyle
-{{1\over {12}} \  {\left( {2 \sp 3} \  {1 \sp 4} \right)}}+
-{{1\over {120}} \  {\left( 1 \sp {10} \right)}}
+{{\frac{1}{12}} \  {\left( {2 \sp 3} \  {1 \sp 4} \right)}}+
+{{\frac{1}{120}} \  {\left( 1 \sp {10} \right)}}
 \end{array}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
@@ -28152,10 +27820,10 @@ The cycle index of vertices of a square is dihedral 4.
 
 \spadcommand{square:=dihedral 4}
 $$
-{{1 \over 4} \  {\left( 4 \right)}}+
-{{3\over 8} \  {\left( 2 \sp 2 \right)}}+
-{{1\over 4} \  {\left( {2 \sp {\ }} \  {1 \sp 2} \right)}}+
-{{1\over 8} \  {\left( 1 \sp 4 \right)}}
+{{\frac{1}{4}} \  {\left( 4 \right)}}+
+{{\frac{3}{8}} \  {\left( 2 \sp 2 \right)}}+
+{{\frac{1}{4}} \  {\left( {2 \sp {\ }} \  {1 \sp 2} \right)}}+
+{{\frac{1}{8}} \  {\left( 1 \sp 4 \right)}}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
@@ -28194,10 +27862,10 @@ The cycle index of rotations of vertices of a cube.
       SymmetricPolynomial Fraction Integer 
 \end{verbatim}
 $$
-{{1 \over 4} \  {\left( 4 \sp 2 \right)}}+
-{{1\over 3} \  {\left( {3 \sp 2} \  {1 \sp 2} \right)}}+
-{{3\over 8} \  {\left( 2 \sp 4 \right)}}+
-{{1\over {24}} \  {\left( 1 \sp 8 \right)}}
+{{\frac{1}{4}} \  {\left( 4 \sp 2 \right)}}+
+{{\frac{1}{3}} \  {\left( {3 \sp 2} \  {1 \sp 2} \right)}}+
+{{\frac{3}{8}} \  {\left( 2 \sp 4 \right)}}+
+{{\frac{1}{24}} \  {\left( 1 \sp 8 \right)}}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
@@ -28459,27 +28127,27 @@ ascending order in the columns and a non-descending order in the rows.
 \spadcommand{sf3221:= SFunction [3,2,2,1] }
 $$
 \begin{array}{@{}l}
-{{1 \over {12}} \  {\left( {6 \sp {\ }} \  2 \right)}}
--{{1 \over {12}} \  {\left( {6 \sp {\ }} \  {1 \sp 2} \right)}}
--{{1 \over {16}} \  {\left( 4 \sp 2 \right)}}+
-{{1\over {12}} \  {\left( {4 \sp {\ }} \  {3 \sp {\ }} \  1 \right)}}+
-{{1\over {24}} \  {\left( {4 \sp {\ }} \  {1 \sp 4} \right)}}
--{{1 \over {36}} \  {\left( {3 \sp 2} \  2 \right)}}+
+{{\frac{1}{12}} \  {\left( {6 \sp {\ }} \  2 \right)}}
+-{{\frac{1}{12}} \  {\left( {6 \sp {\ }} \  {1 \sp 2} \right)}}
+-{{\frac{1}{16}} \  {\left( 4 \sp 2 \right)}}+
+{{\frac{1}{12}} \  {\left( {4 \sp {\ }} \  {3 \sp {\ }} \  1 \right)}}+
+{{\frac{1}{24}} \  {\left( {4 \sp {\ }} \  {1 \sp 4} \right)}}
+-{{\frac{1}{36}} \  {\left( {3 \sp 2} \  2 \right)}}+
 \\
 \\
 \displaystyle
-{{1\over {36}} \  {\left( {3 \sp 2} \  {1 \sp 2} \right)}}
--{{1 \over {24}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \  1 \right)}}
--{{1 \over {36}} \  {\left( {3 \sp {\ }} \  {2 \sp {\ }} \  {1 \sp 3} \right)}}
--{{1 \over {72}} \  {\left( {3 \sp {\ }} \  {1 \sp 5} \right)}}
--{{1 \over {192}} \  {\left( 2 \sp 4 \right)}}+
+{{\frac{1}{36}} \  {\left( {3 \sp 2} \  {1 \sp 2} \right)}}
+-{{\frac{1}{24}} \  {\left( {3 \sp {\ }} \  {2 \sp 2} \  1 \right)}}
+-{{\frac{1}{36}} \  {\left( {3 \sp {\ }} \  {2 \sp {\ }} \  {1 \sp 3} \right)}}
+-{{\frac{1}{72}} \  {\left( {3 \sp {\ }} \  {1 \sp 5} \right)}}
+-{{\frac{1}{192}} \  {\left( 2 \sp 4 \right)}}+
 \\
 \\
 \displaystyle
-{{1\over {48}} \  {\left( {2 \sp 3} \  {1 \sp 2} \right)}}+
-{{1\over {96}} \  {\left( {2 \sp 2} \  {1 \sp 4} \right)}}
--{{1 \over {144}} \  {\left( {2 \sp {\ }} \  {1 \sp 6} \right)}}+
-{{1\over {576}} \  {\left( 1 \sp 8 \right)}}
+{{\frac{1}{48}} \  {\left( {2 \sp 3} \  {1 \sp 2} \right)}}+
+{{\frac{1}{96}} \  {\left( {2 \sp 2} \  {1 \sp 4} \right)}}
+-{{\frac{1}{144}} \  {\left( {2 \sp {\ }} \  {1 \sp 6} \right)}}+
+{{\frac{1}{576}} \  {\left( 1 \sp 8 \right)}}
 \end{array}
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
@@ -29128,36 +28796,36 @@ $$
 \begin{array}{@{}l}
 \left[
 {z -
-{{{1568} \over {2745}} \  {x \sp 6}} -
-{{{1264} \over {305}} \  {x \sp 5}}+
-{{6 \over {305}} \  {x \sp 4}}+
-{{{182} \over {549}} \  {x \sp 3}} 
--{{{2047} \over {610}} \  {x \sp 2}} -
-{{{103} \over {2745}} \  x} -
-{{2857} \over {10980}}}, 
+{{\frac{1568}{2745}} \  {x \sp 6}} -
+{{\frac{1264}{305}} \  {x \sp 5}}+
+{{\frac{6}{305}} \  {x \sp 4}}+
+{{\frac{182}{549}} \  {x \sp 3}} 
+-{{\frac{2047}{610}} \  {x \sp 2}} -
+{{\frac{103}{2745}} \  x} -
+{\frac{2857}{10980}}}, 
 \right.
 \\
 \\
 \displaystyle
 {{y \sp 2}+
-{{{112} \over {2745}} \  {x \sp 6}} -
-{{{84} \over {305}} \  {x \sp 5}} -
-{{{1264} \over {305}} \  {x \sp 4}} -
-{{{13} \over {549}} \  {x \sp 3}}+
-{{{84} \over {305}} \  {x \sp 2}}+
-{{{1772} \over {2745}} \  x}+
-{2 \over {2745}}}, 
+{{\frac{112}{2745}} \  {x \sp 6}} -
+{{\frac{84}{305}} \  {x \sp 5}} -
+{{\frac{1264}{305}} \  {x \sp 4}} -
+{{\frac{13}{549}} \  {x \sp 3}}+
+{{\frac{84}{305}} \  {x \sp 2}}+
+{{\frac{1772}{2745}} \  x}+
+{\frac{2}{2745}}}, 
 \\
 \\
 \displaystyle
 \left.
 {{x \sp 7}+
-{{{29} \over 4} \  {x \sp 6}} -
-{{{17} \over {16}} \  {x \sp 4}} -
-{{{11} \over 8} \  {x \sp 3}}+
-{{1 \over {32}} \  {x \sp 2}}+
-{{{15} \over {16}} \  x}+
-{1 \over 4}} 
+{{\frac{29}{4}} \  {x \sp 6}} -
+{{\frac{17}{16}} \  {x \sp 4}} -
+{{\frac{11}{8}} \  {x \sp 3}}+
+{{\frac{1}{32}} \  {x \sp 2}}+
+{{\frac{15}{16}} \  x}+
+{\frac{1}{4}}} 
 \right]
 \end{array}
 $$
@@ -29193,38 +28861,38 @@ $$
 \left[
 {{y \sp 4}+
 {2 \  {x \sp 3}} -
-{{3 \over 2} \  {x \sp 2}}+
-{{1 \over 2} \  z} -
-{1 \over 8}}, 
+{{\frac{3}{2}} \  {x \sp 2}}+
+{{\frac{1}{2}} \  z} -
+{\frac{1}{8}}}, 
 \right.
 \\
 \\
 \displaystyle
 {{x \sp 4}+
-{{{29} \over 4} \  {x \sp 3}} -
-{{1 \over 8} \  {y \sp 2}} -
-{{7 \over 4} \  z \  x} -
-{{9 \over {16}} \  x} -
-{1 \over 4}}, 
+{{\frac{29}{4}} \  {x \sp 3}} -
+{{\frac{1}{8}} \  {y \sp 2}} -
+{{\frac{7}{4}} \  z \  x} -
+{{\frac{9}{16}} \  x} -
+{\frac{1}{4}}}, 
 \\
 \\
 \displaystyle
 {{z \  {y \sp 2}}+
 {2 \  x}+
-{1 \over 2}}, 
+{\frac{1}{2}}}, 
 \\
 \\
 \displaystyle
 {{{y \sp 2} \  x}+
 {4 \  {x \sp 2}} -
 z+
-{1 \over 4}},
+{\frac{1}{4}}},
 \\
 \\
 \displaystyle
 {{z \  {x \sp 2}} -
 {y \sp 2} -
-{{1 \over 2} \  x}},
+{{\frac{1}{2}} \  x}},
 \\
 \\
 \displaystyle
@@ -29232,8 +28900,8 @@ z+
 {{z \sp 2} -
 {4 \  {y \sp 2}}+
 {2 \  {x \sp 2}} -
-{{1 \over 4} \  z} -
-{{3 \over 2} \  x}} 
+{{\frac{1}{4}} \  z} -
+{{\frac{3}{2}} \  x}} 
 \right]
 \end{array}
 $$
@@ -29623,12 +29291,11 @@ products, square roots, and a quotient.
 
 \spadcommand{(tan sqrt 7 - sin sqrt 11)**2 / (4 - cos(x - y))}
 $$
-{-{{\tan \left({{\sqrt {7}}} \right)}\sp 2}+
+\frac{-{{\tan \left({{\sqrt {7}}} \right)}\sp 2}+
 {2 \  {\sin \left({{\sqrt {{11}}}} \right)}
 \  {\tan \left({{\sqrt {7}}} \right)}}
 -{{\sin \left({{\sqrt {{11}}}} \right)}\sp 2}} 
-\over {{\cos \left({{y -x}} \right)}
--4} 
+{{\cos \left({{y -x}} \right)}-4} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -29713,10 +29380,9 @@ extract the numerator and denominator of an expression.
 
 \spadcommand{e := (sin(x) - 4)**2 / ( 1 - 2*y*sqrt(- y) ) }
 $$
-{-{{\sin \left({x} \right)}\sp 2}+
+\frac{-{{\sin \left({x} \right)}\sp 2}+
 {8 \  {\sin \left({x} \right)}}
--{16}} 
-\over {{2 \  y \  {\sqrt {-y}}} -1} 
+-{16}}{{2 \  y \  {\sqrt {-y}}} -1} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -29740,12 +29406,12 @@ Use \spadfunFrom{D}{Expression} to compute partial derivatives.
 
 \spadcommand{D(e, x) }
 $$
-{{{\left( 
+\frac{{{\left( 
 {4 \  y \  {\cos \left({x} \right)}\  {\sin \left({x} \right)}}-
 {{16} \  y \  {\cos \left({x} \right)}}\right)}\  {\sqrt {-y}}} -
 {2 \  {\cos \left({x} \right)}\  {\sin \left({x} \right)}}+
 {8\  {\cos \left({x} \right)}}}
-\over {{4 \  y \  {\sqrt {-y}}}+{4 \  {y \sp 3}} -1} 
+{{4 \  y \  {\sqrt {-y}}}+{4 \  {y \sp 3}} -1} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -29756,7 +29422,7 @@ for more examples of expressions and derivatives.
 
 \spadcommand{D(e, [x, y], [1, 2]) }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 {{\left( {{\left( -{{2304} \  {y \sp 7}}+{{960} \  {y \sp 4}} \right)}
 \  {\cos \left({x} \right)}\  {\sin \left({x} \right)}}+
@@ -29774,9 +29440,8 @@ $$
 {{3840} \  {y \sp 9}} -{{8640} \  {y \sp 6}}+{{720} \  {y \sp 3}}+{12} 
 \right)}\  {\cos \left({x} \right)}}
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 {{\left( {{256} \  {y \sp {12}}} -{{1792} \  {y \sp 9}}+{{1120} \  {y 
 \sp 6}} -{{112} \  {y \sp 3}}+1 \right)}\  {\sqrt {-y}}} -
@@ -29786,7 +29451,7 @@ $$
 {{1024} \  {y \sp {11}}}+{{1792} \  {y \sp 8}} -{{448} \  
 {y \sp 5}}+{{16} \  {y \sp 2}} 
 \end{array}
-\right)
+\right)}
 $$
 \returnType{Type: Expression Integer}
 
@@ -29873,7 +29538,7 @@ $$
 
 \spadcommand{cos(\%pi / 4)}
 $$
-{\sqrt {2}} \over 2 
+\frac{\sqrt {2}}{2} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -29890,7 +29555,7 @@ $$
 
 \spadcommand{simplify \% }
 $$
-1 \over {{\cos \left({x} \right)}\sp 6} 
+\frac{1}{{\cos \left({x} \right)}\sp 6} 
 $$
 \returnType{Type: Expression Integer}
 
@@ -30908,7 +30573,7 @@ $$
 
 \spadcommand{r :: Fraction Integer }
 $$
-3 \over 7 
+\frac{3}{7} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -31118,34 +30783,43 @@ exact result.
 $$
 \left[
 \begin{array}{cccccccccc}
-1 & {1 \over 2} & {1 \over 3} & {1 \over 4} & {1 \over 5} & {1 \over 6} & 
-{1 \over 7} & {1 \over 8} & {1 \over 9} & {1 \over {10}} \\ 
-{1 \over 2} & {1 \over 3} & {1 \over 4} & {1 \over 5} & {1 \over 6} & 
-{1 \over 7} & {1 \over 8} & {1 \over 9} & {1 \over {10}} & {1 \over {11}} \\ 
-{1 \over 3} & {1 \over 4} & {1 \over 5} & {1 \over 6} & {1 \over 7} & 
-{1 \over 8} & {1 \over 9} & {1 \over {10}} & {1 \over {11}} & 
-{1 \over {12}} \\ 
-{1 \over 4} & {1 \over 5} & {1 \over 6} & {1 \over 7} & {1 \over 8} & 
-{1 \over 9} & {1 \over {10}} & {1 \over {11}} & {1 \over {12}} & 
-{1 \over {13}} \\ 
-{1 \over 5} & {1 \over 6} & {1 \over 7} & {1 \over 8} & {1 \over 9} & 
-{1 \over {10}} & {1 \over {11}} & {1 \over {12}} & {1 \over {13}} & 
-{1 \over {14}} \\ 
-{1 \over 6} & {1 \over 7} & {1 \over 8} & {1 \over 9} & {1 \over {10}} & 
-{1 \over {11}} & {1 \over {12}} & {1 \over {13}} & {1 \over {14}} & 
-{1 \over {15}} \\ 
-{1 \over 7} & {1 \over 8} & {1 \over 9} & {1 \over {10}} & {1 \over {11}} & 
-{1 \over {12}} & {1 \over {13}} & {1 \over {14}} & {1 \over {15}} & 
-{1 \over {16}} \\ 
-{1 \over 8} & {1 \over 9} & {1 \over {10}} & {1 \over {11}} & {1 \over {12}} 
-& {1 \over {13}} & {1 \over {14}} & {1 \over {15}} & {1 \over {16}} & 
-{1 \over {17}} \\ 
-{1 \over 9} & {1 \over {10}} & {1 \over {11}} & {1 \over {12}} & 
-{1 \over {13}} & {1 \over {14}} & {1 \over {15}} & {1 \over {16}} & 
-{1 \over {17}} & {1 \over {18}} \\ 
-{1 \over {10}} & {1 \over {11}} & {1 \over {12}} & {1 \over {13}} & 
-{1 \over {14}} & {1 \over {15}} & {1 \over {16}} & {1 \over {17}} & 
-{1 \over {18}} & {1 \over {19}} 
+1 & {\frac{1}{2}} & {\frac{1}{3}} & {\frac{1}{4}} & {\frac{1}{5}} & 
+{\frac{1}{6}} & 
+{\frac{1}{7}} & {\frac{1}{8}} & {\frac{1}{9}} & {\frac{1}{10}} \\ 
+{\frac{1}{2}} & {\frac{1}{3}} & {\frac{1}{4}} & {\frac{1}{5}} & 
+{\frac{1}{6}} & 
+{\frac{1}{7}} & {\frac{1}{8}} & {\frac{1}{9}} & {\frac{1}{10}} & 
+{\frac{1}{11}} \\ 
+{\frac{1}{3}} & {\frac{1}{4}} & {\frac{1}{5}} & {\frac{1}{6}} & 
+{\frac{1}{7}} & 
+{\frac{1}{8}} & {\frac{1}{9}} & {\frac{1}{10}} & {\frac{1}{11}} & 
+{\frac{1}{12}} \\ 
+{\frac{1}{4}} & {\frac{1}{5}} & {\frac{1}{6}} & {\frac{1}{7}} & 
+{\frac{1}{8}} & 
+{\frac{1}{9}} & {\frac{1}{10}} & {\frac{1}{11}} & {\frac{1}{12}} & 
+{\frac{1}{13}} \\ 
+{\frac{1}{5}} & {\frac{1}{6}} & {\frac{1}{7}} & {\frac{1}{8}} & 
+{\frac{1}{9}} & 
+{\frac{1}{10}} & {\frac{1}{11}} & {\frac{1}{12}} & {\frac{1}{13}} & 
+{\frac{1}{14}} \\ 
+{\frac{1}{6}} & {\frac{1}{7}} & {\frac{1}{8}} & {\frac{1}{9}} & 
+{\frac{1}{10}} & 
+{\frac{1}{11}} & {\frac{1}{12}} & {\frac{1}{13}} & {\frac{1}{14}} & 
+{\frac{1}{15}} \\ 
+{\frac{1}{7}} & {\frac{1}{8}} & {\frac{1}{9}} & {\frac{1}{10}} & 
+{\frac{1}{11}} & 
+{\frac{1}{12}} & {\frac{1}{13}} & {\frac{1}{14}} & {\frac{1}{15}} & 
+{\frac{1}{16}} \\ 
+{\frac{1}{8}} & {\frac{1}{9}} & {\frac{1}{10}} & {\frac{1}{11}} & 
+{\frac{1}{12}} 
+& {\frac{1}{13}} & {\frac{1}{14}} & {\frac{1}{15}} & {\frac{1}{16}} & 
+{\frac{1}{17}} \\ 
+{\frac{1}{9}} & {\frac{1}{10}} & {\frac{1}{11}} & {\frac{1}{12}} & 
+{\frac{1}{13}} & {\frac{1}{14}} & {\frac{1}{15}} & {\frac{1}{16}} & 
+{\frac{1}{17}} & {\frac{1}{18}} \\ 
+{\frac{1}{10}} & {\frac{1}{11}} & {\frac{1}{12}} & {\frac{1}{13}} & 
+{\frac{1}{14}} & {\frac{1}{15}} & {\frac{1}{16}} & {\frac{1}{17}} & 
+{\frac{1}{18}} & {\frac{1}{19}} 
 \end{array}
 \right]
 $$
@@ -31155,7 +30829,7 @@ This version of \spadfunFrom{determinant}{Matrix} uses Gaussian elimination.
 
 \spadcommand{d:= determinant a }
 $$
-1 \over {46206893947914691316295628839036278726983680000000000} 
+\frac{1}{46206893947914691316295628839036278726983680000000000} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -31220,13 +30894,13 @@ Use \spadopFrom{/}{Fraction} to create a fraction.
 
 \spadcommand{a := 11/12 }
 $$
-{11} \over {12} 
+\frac{11}{12} 
 $$
 \returnType{Type: Fraction Integer}
 
 \spadcommand{b := 23/24 }
 $$
-{23} \over {24} 
+\frac{23}{24} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -31234,7 +30908,7 @@ The standard arithmetic operations are available.
 
 \spadcommand{3 - a*b**2 + a + b/a }
 $$
-{313271} \over {76032} 
+\frac{313271}{76032} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -31267,7 +30941,7 @@ them to fractions.
 
 \spadcommand{r := (x**2 + 2*x + 1)/(x**2 - 2*x + 1) }
 $$
-{{x \sp 2}+{2 \  x}+1} \over {{x \sp 2} -{2 \  x}+1} 
+\frac{{x \sp 2}+{2 \  x}+1}{{x \sp 2} -{2 \  x}+1} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -31276,7 +30950,7 @@ definitions.
 
 \spadcommand{factor(r) }
 $$
-{{x \sp 2}+{2 \  x}+1} \over {{x \sp 2} -{2 \  x}+1} 
+\frac{{x \sp 2}+{2 \  x}+1}{{x \sp 2} -{2 \  x}+1} 
 $$
 \returnType{Type: Factored Fraction Polynomial Integer}
 
@@ -31285,11 +30959,7 @@ the numerator and denominator, which is probably what you mean.
 
 \spadcommand{map(factor,r) }
 $$
-{{\left( x+1 
-\right)}
-\sp 2} \over {{\left( x -1 
-\right)}
-\sp 2} 
+\frac{{\left( x+1 \right)}\sp 2}{{\left( x -1 \right)}\sp 2} 
 $$
 \returnType{Type: Fraction Factored Polynomial Integer}
 
@@ -31310,7 +30980,7 @@ additional information and examples.
 
 \spadcommand{partialFraction(7,12)}
 $$
-1 -{3 \over {2 \sp 2}}+{1 \over 3} 
+1 -{\frac{3}{2 \sp 2}}+{\frac{1}{3}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -31319,7 +30989,7 @@ moved in and out of the numerator and denominator.
 
 \spadcommand{g := 2/3 + 4/5*\%i }
 $$
-{2 \over 3}+{{4 \over 5} \  i} 
+{\frac{2}{3}}+{{\frac{4}{5}} \  i} 
 $$
 \returnType{Type: Complex Fraction Integer}
 
@@ -31329,7 +30999,7 @@ on page~\pageref{ugTypesConvertPage}.
 
 \spadcommand{g :: FRAC COMPLEX INT }
 $$
-{{10}+{{12} \  i}} \over {15} 
+\frac{{10}+{{12} \  i}}{15} 
 $$
 \returnType{Type: Fraction Complex Integer}
 
@@ -31352,8 +31022,7 @@ Here is a simple-looking rational function.
 
 \spadcommand{f : Fx := 36 / (x**5-2*x**4-2*x**3+4*x**2+x-2) }
 $$
-{36} \over {{x \sp 5} -{2 \  {x \sp 4}} -{2 \  {x \sp 3}}+{4 \  {x \sp 2}}+x 
--2} 
+\frac{36}{{x \sp 5} -{2 \  {x \sp 4}} -{2 \  {x \sp 3}}+{4 \  {x \sp 2}}+x -2} 
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
 
@@ -31362,9 +31031,9 @@ to convert it to an object of type {\tt FullPartialFractionExpansion}.
 
 \spadcommand{g := fullPartialFraction f }
 $$
-{4 \over {x -2}} -{4 \over {x+1}}+
+{\frac{4}{x -2}} -{\frac{4}{x+1}}+
 {\sum \sb{\displaystyle {{{ \%A \sp 2} -1}=0}} 
-{{-{3 \  \%A} -6} \over {{\left( x - \%A \right)}\sp 2}}} 
+{\frac{-{3 \  \%A} -6}{{\left( x - \%A \right)}\sp 2}}} 
 $$
 \returnType{Type: FullPartialFractionExpansion(Fraction Integer,UnivariatePolynomial(x,Fraction Integer))}
 
@@ -31372,8 +31041,7 @@ Use a coercion to change it back into a quotient.
 
 \spadcommand{g :: Fx }
 $$
-{36} \over {{x \sp 5} -{2 \  {x \sp 4}} -{2 \  {x \sp 3}}+{4 \  {x \sp 2}}+x 
--2} 
+\frac{36}{{x \sp 5} -{2 \  {x \sp 4}} -{2 \  {x \sp 3}}+{4 \  {x \sp 2}}+x -2} 
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
 
@@ -31381,16 +31049,16 @@ Full partial fractions differentiate faster than rational functions.
 
 \spadcommand{g5 := D(g, 5) }
 $$
--{{480} \over {{\left( x -2 \right)}\sp 6}}+
-{{480} \over {{\left( x+1 \right)}\sp 6}}+
+-{\frac{480}{{\left( x -2 \right)}\sp 6}}+
+{\frac{480}{{\left( x+1 \right)}\sp 6}}+
 {\sum \sb{\displaystyle {{{ \%A \sp 2} -1}=0}} 
-{{{{2160} \   \%A}+{4320}} \over {{\left( x - \%A \right)}\sp 7}}} 
+{\frac{{{2160} \   \%A}+{4320}}{{\left( x - \%A \right)}\sp 7}}} 
 $$
 \returnType{Type: FullPartialFractionExpansion(Fraction Integer,UnivariatePolynomial(x,Fraction Integer))}
 
 \spadcommand{f5 := D(f, 5) }
 $$
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -{{544320} \  {x \sp {10}}}+
 {{4354560} \  {x \sp 9}} -
@@ -31409,9 +31077,8 @@ $$
 {{5870880} \  {x \sp 2}}+
 {{3317760} \  x}+{246240}
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 {x \sp {20}} -
 {{12} \  {x \sp {19}}}+
@@ -31444,7 +31111,7 @@ $$
 {{192} \  x} -
 {64} 
 \end{array}
-\right)
+\right)}
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
 
@@ -31460,36 +31127,33 @@ Here are some examples that are more complicated.
 
 \spadcommand{f : Fx := (x**5 * (x-1)) / ((x**2 + x + 1)**2 * (x-2)**3) }
 $$
-{{x \sp 6} -
-{x \sp 5}} 
-\over 
+\frac{{x \sp 6} -{x \sp 5}} 
 {{x \sp 7} -
 {4 \  {x \sp 6}}+
 {3 \  {x \sp 5}}+
 {9 \  {x \sp 3}} -
 {6 \  {x \sp 2}} -
-{4 \  x} -
-8}
+{4 \  x} - 8}
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
 
 \spadcommand{g := fullPartialFraction f }
 $$
 \begin{array}{@{}l}
-{{{1952} \over {2401}} \over {x -2}}+
-{{{464} \over {343}} \over {{\left( x -2 \right)}\sp 2}}+
-{{{32} \over {49}} \over {{\left( x -2 \right)}\sp 3}}+
+{\frac{\frac{1952}{2401}}{x -2}}+
+{\frac{\frac{464}{343}}{{\left( x -2 \right)}\sp 2}}+
+{\frac{\frac{32}{49}}{{\left( x -2 \right)}\sp 3}}+
 \\
 \\
 \displaystyle
 {\sum \sb{\displaystyle {{{ \%A \sp 2}+ \%A+1}=0}} 
-{{-{{{179} \over {2401}} \  \%A}+{{135} \over {2401}}} \over {x - \%A}}}+
+{\frac{-{{\frac{179}{2401}} \  \%A}+{\frac{135}{2401}}}{x - \%A}}}+
 \\
 \\
 \displaystyle
 {\sum \sb{\displaystyle {{{ \%A \sp 2}+ \%A+1}=0}} 
-{{{{{37} \over {1029}} \   \%A}+
-{{20} \over {1029}}} \over {{\left( x - \%A \right)}\sp 2}}} 
+{\frac{{{\frac{37}{1029}} \   \%A}+
+{\frac{20}{1029}}}{{\left( x - \%A \right)}\sp 2}}} 
 \end{array}
 $$
 \returnType{Type: FullPartialFractionExpansion(Fraction Integer,UnivariatePolynomial(x,Fraction Integer))}
@@ -31502,8 +31166,7 @@ $$
 
 \spadcommand{f : Fx := (2*x**7-7*x**5+26*x**3+8*x) / (x**8-5*x**6+6*x**4+4*x**2-8) }
 $$
-{{2 \  {x \sp 7}} -{7 \  {x \sp 5}}+{{26} \  {x \sp 3}}+{8 \  x}} 
-\over 
+\frac{{2 \  {x \sp 7}} -{7 \  {x \sp 5}}+{{26} \  {x \sp 3}}+{8 \  x}} 
 {{x \sp 8} -{5 \  {x \sp 6}}+{6 \  {x \sp 4}}+{4 \  {x \sp 2}} -8} 
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
@@ -31512,17 +31175,17 @@ $$
 $$
 \begin{array}{@{}l}
 {\sum \sb{\displaystyle {{{ \%A \sp 2} -2}=0}} 
-{{1 \over 2} \over {x -  \%A}}}+
+{\frac{\frac{1}{2}}{x -  \%A}}}+
 \\
 \\
 \displaystyle
 {\sum \sb{\displaystyle {{{ \%A \sp 2} -2}=0}} 
-{1 \over {{\left( x -  \%A \right)}\sp 3}}}+
+{\frac{1}{{\left( x -  \%A \right)}\sp 3}}}+
 \\
 \\
 \displaystyle
 {\sum \sb{\displaystyle {{{ \%A \sp 2}+1}=0}} 
-{{1 \over 2} \over {x - \%A}}} 
+{\frac{\frac{1}{2}}{x - \%A}}} 
 \end{array}
 $$
 \returnType{Type: FullPartialFractionExpansion(Fraction Integer,UnivariatePolynomial(x,Fraction Integer))}
@@ -31535,9 +31198,8 @@ $$
 
 \spadcommand{f:Fx := x**3 / (x**21 + 2*x**20 + 4*x**19 + 7*x**18 + 10*x**17 + 17*x**16 + 22*x**15 + 30*x**14 + 36*x**13 + 40*x**12 + 47*x**11 + 46*x**10 + 49*x**9 + 43*x**8 + 38*x**7 + 32*x**6 + 23*x**5 + 19*x**4 + 10*x**3 + 7*x**2 + 2*x + 1)}
 $$
-{x \sp 3} 
-\over 
-\left(
+\frac{x \sp 3} 
+{\left(
 \begin{array}{@{}l}
 {x \sp {21}}+
 {2 \  {x \sp {20}}}+
@@ -31567,7 +31229,7 @@ $$
 {2 \  x}+
 1
 \end{array}
-\right)
+\right)}
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Fraction Integer)}
 
@@ -31575,69 +31237,72 @@ $$
 $$
 \begin{array}{@{}l}
 {\sum \sb{\displaystyle {{{ \%A \sp 2}+1}=0}} 
-{{{1 \over 2} \  \%A} \over {x - \%A}}}+
+{\frac{{\frac{1}{2}} \  \%A}{x - \%A}}}+
 {\sum \sb{\displaystyle {{{ \%A \sp 2}+ \%A+1}=0}} 
-{{{{1 \over 9} \   \%A} -{{19} \over {27}}} \over {x - \%A}}}+
+{\frac{{{\frac{1}{9}} \   \%A} -{\frac{19}{27}}}{x - \%A}}}+
 \\
 \\
 \displaystyle
 {\sum \sb{\displaystyle {{{ \%A \sp 2}+ \%A+1}=0}} 
-{{{{1 \over {27}} \  \%A} -{1 \over {27}}} 
-\over {{\left( x - \%A \right)}\sp 2}}}+
+{\frac{{{\frac{1}{27}} \  \%A} -{\frac{1}{27}}} 
+{{\left( x - \%A \right)}\sp 2}}}+
 \\
 \\
 \displaystyle
 \sum \sb{\displaystyle {{{ \%A \sp 5}+{ \%A \sp 2}+1}=0}}
-\left(
+\displaystyle
+\frac{\left(
 \begin{array}{@{}l}
--{{{96556567040} \over {912390759099}} \  { \%A \sp 4}}+
-{{{420961732891} \over {912390759099}} \  { \%A \sp 3}} -
+-{{\frac{96556567040}{912390759099}} \  { \%A \sp 4}}+
+{{\frac{420961732891}{912390759099}} \  { \%A \sp 3}} -
 \\
 \\
 \displaystyle
-{{{59101056149} \over {912390759099}} \  { \%A \sp 2}} -
-{{{373545875923} \over {912390759099}} \   \%A}+
+{{\frac{59101056149}{912390759099}} \  { \%A \sp 2}} -
+{{\frac{373545875923}{912390759099}} \   \%A}+
 \\
 \\
 \displaystyle
-{{529673492498} \over {912390759099}}
+{\frac{529673492498}{912390759099}}
 \end{array}
-\right)
-\over {x - \%A}+
+\right)}
+{x - \%A}+
 \\
 \\
 \displaystyle
 \sum \sb{\displaystyle {{{ \%A \sp 5}+{ \%A \sp 2}+1}=0}}
-\left(
+\displaystyle
+\frac{\left(
 \begin{array}{@{}l}
--{{{5580868} \over {94070601}} \  { \%A \sp 4}} -
-{{{2024443} \over {94070601}} \  { \%A \sp 3}}+
-{{{4321919} \over {94070601}} \  { \%A \sp 2}} -
+-{{\frac{5580868}{94070601}} \  { \%A \sp 4}} -
+{{\frac{2024443}{94070601}} \  { \%A \sp 3}}+
+{{\frac{4321919}{94070601}} \  { \%A \sp 2}} -
 \\
 \\
 \displaystyle
-{{{84614} \over {1542141}} \  \%A} -
-{{5070620} \over {94070601}} 
+{{\frac{84614}{1542141}} \  \%A} -
+{\frac{5070620}{94070601}} 
 \end{array}
-\right)
-\over {{\left( x - \%A \right)}\sp 2}+
+\right)}
+{{\left( x - \%A \right)}\sp 2}+
 \\
 \\
 \displaystyle
 \sum \sb{\displaystyle {{{ \%A \sp 5}+{ \%A \sp 2}+1}=0}} 
-\left(
+\displaystyle
+\frac{\left(
 \begin{array}{@{}l}
-{{{1610957} \over {94070601}} \  { \%A \sp 4}}+
-{{{2763014} \over {94070601}} \  { \%A \sp 3}} -
-{{{2016775} \over {94070601}} \  { \%A \sp 2}}+
+{{\frac{1610957}{94070601}} \  { \%A \sp 4}}+
+{{\frac{2763014}{94070601}} \  { \%A \sp 3}} -
+{{\frac{2016775}{94070601}} \  { \%A \sp 2}}+
 \\
 \\
 \displaystyle
-{{{266953} \over {94070601}} \  \%A}+
-{{4529359} \over {94070601}}
+{{\frac{266953}{94070601}} \  \%A}+
+{\frac{4529359}{94070601}}
 \end{array}
-\right)
-\over {{\left( x - \%A \right)}\sp 3} 
+\right)}
+{{\left( x - \%A \right)}\sp 3} 
 \end{array}
 $$
 \returnType{Type: FullPartialFractionExpansion(Fraction Integer,UnivariatePolynomial(x,Fraction Integer))}
@@ -31762,11 +31427,11 @@ $$
 \left[
 \begin{array}{cccccc}
 0 & 1 & 1 & 1 & 1 & 1 \\ 
-1 & 0 & 1 & {8 \over 3} & x & {8 \over 3} \\ 
-1 & 1 & 0 & 1 & {8 \over 3} & y \\ 
-1 & {8 \over 3} & 1 & 0 & 1 & {8 \over 3} \\ 
-1 & x & {8 \over 3} & 1 & 0 & 1 \\ 
-1 & {8 \over 3} & y & {8 \over 3} & 1 & 0 
+1 & 0 & 1 & {\frac{8}{3}} & x & {\frac{8}{3}} \\ 
+1 & 1 & 0 & 1 & {\frac{8}{3}} & y \\ 
+1 & {\frac{8}{3}} & 1 & 0 & 1 & {\frac{8}{3}} \\ 
+1 & x & {\frac{8}{3}} & 1 & 0 & 1 \\ 
+1 & {\frac{8}{3}} & y & {\frac{8}{3}} & 1 & 0 
 \end{array}
 \right]
 $$
@@ -31778,17 +31443,17 @@ For the cyclohexan, the distances have to satisfy this equation.
 $$
 \begin{array}{@{}l}
 -{{x \sp 2} \  {y \sp 2}}+
-{{{22} \over 3} \  {x \sp 2} \  y} -
-{{{25} \over 9} \  {x \sp 2}}+
-{{{22} \over 3} \  x \  {y \sp 2}} -
-{{{388} \over 9} \  x \  y} -
+{{\frac{22}{3}} \  {x \sp 2} \  y} -
+{{\frac{25}{9}} \  {x \sp 2}}+
+{{\frac{22}{3}} \  x \  {y \sp 2}} -
+{{\frac{388}{9}} \  x \  y} -
 \\
 \\
 \displaystyle
-{{{250} \over {27}} \  x} -
-{{{25} \over 9} \  {y \sp 2}} -
-{{{250} \over {27}} \  y}+
-{{14575} \over {81}} 
+{{\frac{250}{27}} \  x} -
+{{\frac{25}{9}} \  {y \sp 2}} -
+{{\frac{250}{27}} \  y}+
+{\frac{14575}{81}} 
 \end{array}
 $$
 \returnType{Type: DistributedMultivariatePolynomial([x,y,z],Fraction Integer)}
@@ -31805,41 +31470,41 @@ $$
 \left[ 
 {x \  y}+
 {x \  z} -
-{{{22} \over 3} \  x}+
+{{\frac{22}{3}} \  x}+
 {y \  z} -
-{{{22} \over 3} \  y} -
-{{{22} \over 3} \  z}+
-{{121} \over 3}, 
+{{\frac{22}{3}} \  y} -
+{{\frac{22}{3}} \  z}+
+{\frac{121}{3}}, 
 \right.
 \\
 \\
 \displaystyle
 {x \  {z \sp 2}} -
-{{{22} \over 3} \  x \  z}+
-{{{25} \over 9} \  x}+
+{{\frac{22}{3}} \  x \  z}+
+{{\frac{25}{9}} \  x}+
 {y \  {z \sp 2}} -
-{{{22} \over 3} \ y \  z}+
-{{{25} \over 9} \  y} -
-{{{22} \over 3} \  {z \sp 2}}+
-{{{388} \over 9} \  z}+
-{{250} \over {27}}, 
+{{\frac{22}{3}} \ y \  z}+
+{{\frac{25}{9}} \  y} -
+{{\frac{22}{3}} \  {z \sp 2}}+
+{{\frac{388}{9}} \  z}+
+{\frac{250}{27}}, 
 \\
 \\
 \displaystyle
 \left.
 \begin{array}{@{}l}
 {{y \sp 2} \  {z \sp 2}} -
-{{{22} \over 3} \  {y \sp 2} \  z}+
-{{{25} \over 9} \  {y \sp 2}} -
-{{{22} \over 3} \  y \  {z \sp 2}}+
-{{{388} \over 9} \  y \  z}+
-{{{250} \over {27}} \  y}+
+{{\frac{22}{3}} \  {y \sp 2} \  z}+
+{{\frac{25}{9}} \  {y \sp 2}} -
+{{\frac{22}{3}} \  y \  {z \sp 2}}+
+{{\frac{388}{9}} \  y \  z}+
+{{\frac{250}{27}} \  y}+
 \\
 \\
 \displaystyle
-{{{25} \over 9} \  {z \sp 2}}+
-{{{250} \over {27}} \  z} -
-{{14575} \over {81}}
+{{\frac{25}{9}} \  {z \sp 2}}+
+{{\frac{250}{27}} \  z} -
+{\frac{14575}{81}}
 \end{array}
 \right],
 \end{array}
@@ -31848,53 +31513,53 @@ $$
 \\
 \displaystyle
 {\left[ 
-{x+y -{{21994} \over {5625}}}, 
-{{y \sp 2} -{{{21994} \over {5625}} \  y}+{{4427} \over {675}}}, 
-{z -{{463} \over {87}}} 
+{x+y -{\frac{21994}{5625}}}, 
+{{y \sp 2} -{{\frac{21994}{5625}} \  y}+{\frac{4427}{675}}}, 
+{z -{\frac{463}{87}}} 
 \right]},
 \\
 \\
 \displaystyle
 {\left[ 
 {{x \sp 2} -
-{{1 \over 2} \  x \  z} -
-{{{11} \over 2} \  x} -
-{{5 \over 6} \  z}+
-{{265} \over {18}}}, 
+{{\frac{1}{2}} \  x \  z} -
+{{\frac{11}{2}} \  x} -
+{{\frac{5}{6}} \  z}+
+{\frac{265}{18}}}, 
 {y -z}, 
-{{z \sp 2} -{{{38} \over 3} \  z}+{{265} \over 9}} 
+{{z \sp 2} -{{\frac{38}{3}} \  z}+{\frac{265}{9}}} 
 \right]},
 \\
 \\
 \displaystyle
 {\left[ 
-{x -{{25} \over 9}}, 
-{y -{{11} \over 3}}, 
-{z -{{11} \over 3}} \right]},
+{x -{\frac{25}{9}}}, 
+{y -{\frac{11}{3}}}, 
+{z -{\frac{11}{3}}} \right]},
 \\
 \\
 \displaystyle
 {\left[ 
-{x -{{11} \over 3}}, 
-{y -{{11} \over 3}}, 
-{z -{{11} \over 3}} 
+{x -{\frac{11}{3}}}, 
+{y -{\frac{11}{3}}}, 
+{z -{\frac{11}{3}}} 
 \right]},
 \\
 \\
 \displaystyle
 {\left[ 
-{x+{5 \over 3}}, 
-{y+{5 \over 3}}, 
-{z+{5 \over 3}} 
+{x+{\frac{5}{3}}}, 
+{y+{\frac{5}{3}}}, 
+{z+{\frac{5}{3}}} 
 \right]},
 \\
 \\
 \displaystyle
 \left.
 {\left[ 
-{x -{{19} \over 3}}, 
-{y+{5 \over 3}}, 
-{z+{5 \over 3}} 
+{x -{\frac{19}{3}}}, 
+{y+{\frac{5}{3}}}, 
+{z+{\frac{5}{3}}} 
 \right]}
 \right]
 \end{array}
@@ -32321,7 +31986,7 @@ in \ref{FractionXmpPage} on page~\pageref{FractionXmpPage}.
 
 \spadcommand{13 / 4}
 $$
-{13} \over 4 
+\frac{13}{4} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -32652,7 +32317,7 @@ To express a given element in terms of other elements, use the operation
 \spadcommand{solveLinearlyOverQ(vector [m1, m3], m2) }
 $$
 \left[
-{1 \over 2}, {1 \over 2} 
+{\frac{1}{2}}, {\frac{1}{2}} 
 \right]
 $$
 \returnType{Type: Union(Vector Fraction Integer,...)}
@@ -32744,7 +32409,7 @@ by $${F(n) = \sum_{d \mid n} f(n)}$$ sum of {\tt f(n)} over
 {\tt d | n}} where the sum is taken over the positive divisors of 
 {\tt n}.  Then the values of {\tt f(n)} can be recovered from the values of
 {\tt F(n)}: 
-$${f(n) = \sum_{d \mid n} \mu(n) F({{n}\over{d}})}$$
+$${f(n) = \sum_{d \mid n} \mu(n) F({\frac{n}{d}})}$$
 where again the sum is taken over the positive divisors of {\tt n}.
 
 When {\tt f(n) = 1}, then {\tt F(n) = d(n)}.  Thus, if you sum $\mu(d)
@@ -32829,13 +32494,13 @@ $$
 Quadratic symbols can be computed with the operations
 \spadfunFrom{legendre}{IntegerNumberTheoryFunctions} and
 \spadfunFrom{jacobi}{IntegerNumberTheoryFunctions}.  The Legendre
-symbol $\left({a \over p}\right)$ is defined for integers $a$ and
+symbol $\left({\frac{a}{p}}\right)$ is defined for integers $a$ and
 $p$ with $p$ an odd prime number.  By definition, 
-$\left({a\over p}\right)$ = +1, when $a$ is a square $({\rm mod\ }p)$,
-$\left({a \over p}\right)$ = -1, when $a$ is not a square $({\rm mod\ }p)$,
-and $\left({a \over p}\right)$ = 0, when $a$ is divisible by $p$.
+$\left({\frac{a}{p}}\right)$ = +1, when $a$ is a square $({\rm mod\ }p)$,
+$\left({\frac{a}{p}}\right)$ = -1, when $a$ is not a square $({\rm mod\ }p)$,
+and $\left({\frac{a}{p}}\right)$ = 0, when $a$ is divisible by $p$.
 
-You compute $\left({a \over p}\right)$ via the command {\tt legendre(a,p)}.
+You compute $\left({\frac{a}{p}}\right)$ via the command {\tt legendre(a,p)}.
 
 \spadcommand{legendre(3,5)}
 $$
@@ -32849,7 +32514,7 @@ $$
 $$
 \returnType{Type: Integer}
 
-The Jacobi symbol $\left({a \over n}\right)$ is the usual extension of
+The Jacobi symbol $\left({\frac{a}{n}}\right)$ is the usual extension of
 the Legendre symbol, where {\tt n} is an arbitrary integer.  The most
 important property of the Jacobi symbol is the following: if {\tt K}
 is a quadratic field with discriminant {\tt d} and quadratic character
@@ -36542,64 +36207,64 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{41}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{41}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{41}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{41}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{41}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{41}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{41}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{41}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{41}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{41}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{41}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{41}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{41}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{41}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{41}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{41}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{41}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{41}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{41}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{41}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{41}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{41}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{41}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{41}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{41}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{41}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{41}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{41}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{41}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{41}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{41}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{41}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{41}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{41}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{41}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{41}}}, 
 \\
 \\
 \displaystyle
--{ \%B{51}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{41}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{41}} \sp {25}}}+
+-{ \%B{51}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{41}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{41}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{41}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{41}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{41}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{41}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{41}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{41}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{41}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{41}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -36611,61 +36276,61 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{41}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{41}} \sp {25}}} -
-{{{25769893181} \over {49235160}} \  {{ \%B{41}} \sp {19}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{41}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{41}} \sp {25}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{41}} \sp {19}}} -
 \\
 \\
 \displaystyle
-{{{1975912990729} \over {3003344760}} \  {{ \%B{41}} \sp {13}}} -
-{{{1048460696489} \over {2002229840}} \  {{ \%B{41}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{41}}}, 
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{41}} \sp {13}}} -
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{41}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{41}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{41}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{41}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{41}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{41}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{41}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{41}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{41}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{41}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{41}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{41}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{41}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{41}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{41}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{41}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{41}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{41}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{41}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{41}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{41}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{41}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{41}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{41}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{41}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{41}}}, 
 \\
 \\
 \displaystyle
--{ \%B{52}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{41}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{41}} \sp {25}}}+
+-{ \%B{52}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{41}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{41}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{41}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{41}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{41}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{41}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{41}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{41}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{41}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{41}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -36677,64 +36342,64 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{42}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{42}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{42}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{42}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{42}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{42}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{42}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{42}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{42}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{42}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{42}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{42}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{42}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{42}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{42}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{42}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{42}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{42}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{42}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{42}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{42}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{42}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{42}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{42}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{42}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{42}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{42}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{42}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{42}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{42}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{42}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{42}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{42}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{42}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{42}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{42}}}, 
 \\
 \\
 \displaystyle
--{ \%B{49}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{42}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{42}} \sp {25}}}+
+-{ \%B{49}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{42}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{42}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{42}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{42}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{42}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{42}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{42}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{42}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{42}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{42}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -36746,64 +36411,64 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{42}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{42}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{42}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{42}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{42}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{42}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{42}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{42}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{42}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{42}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{42}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{42}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{42}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{42}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{42}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{42}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{42}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{42}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{42}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{42}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{42}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{42}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{42}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{42}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{42}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{42}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{42}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{42}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{42}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{42}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{42}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{42}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{42}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{42}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{42}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{42}}}, 
 \\
 \\
 \displaystyle
--{ \%B{50}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{42}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{42}} \sp {25}}}+
+-{ \%B{50}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{42}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{42}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{42}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{42}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{42}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{42}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{42}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{42}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{42}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{42}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -36815,64 +36480,64 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{43}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{43}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{43}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{43}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{43}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{43}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{43}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{43}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{43}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{43}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{43}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{43}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{43}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{43}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{43}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{43}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{43}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{43}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{43}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{43}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{43}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{43}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{43}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{43}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{43}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{43}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{43}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{43}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{43}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{43}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{43}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{43}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{43}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{43}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{43}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{43}}}, 
 \\
 \\
 \displaystyle
--{ \%B{47}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{43}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{43}} \sp {25}}}+
+-{ \%B{47}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{43}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{43}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{43}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{43}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{43}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{43}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{43}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{43}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{43}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{43}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -36884,64 +36549,64 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{43}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{43}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{43}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{43}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{43}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{43}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{43}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{43}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{43}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{43}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{43}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{43}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{43}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{43}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{43}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{43}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{43}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{43}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{43}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{43}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{43}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{43}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{43}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{43}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{43}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{43}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{43}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{43}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{43}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{43}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{43}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{43}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{43}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{43}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{43}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{43}}}, 
 \\
 \\
 \displaystyle
--{ \%B{48}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{43}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{43}} \sp {25}}}+
+-{ \%B{48}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{43}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{43}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{43}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{43}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{43}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{43}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{43}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{43}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{43}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{43}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -36953,64 +36618,64 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{44}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{44}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{44}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{44}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{44}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{44}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{44}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{44}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{44}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{44}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{44}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{44}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{44}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{44}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{44}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{44}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{44}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{44}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{44}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{44}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{44}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{44}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{44}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{44}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{44}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{44}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{44}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{44}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{44}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{44}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{44}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{44}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{44}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{44}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{44}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{44}}}, 
 \\
 \\
 \displaystyle
--{ \%B{45}} -{{{4321823003} \over {1387545279120}} \  {{ \%B{44}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{44}} \sp {25}}}+
+-{ \%B{45}} -{{\frac{4321823003}{1387545279120}} \  {{ \%B{44}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{44}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{44}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{44}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{44}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{44}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{44}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{44}}}
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{44}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{44}}}
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -37022,65 +36687,65 @@ $$
 \\
 \\
 \displaystyle
-{{{7865521} \over {6006689520}} \  {{ \%B{44}} \sp {31}}} -
-{{{6696179241} \over {2002229840}} \  {{ \%B{44}} \sp {25}}} -
+{{\frac{7865521}{6006689520}} \  {{ \%B{44}} \sp {31}}} -
+{{\frac{6696179241}{2002229840}} \  {{ \%B{44}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{25769893181} \over {49235160}} \  {{ \%B{44}} \sp {19}}} -
-{{{1975912990729} \over {3003344760}} \  {{ \%B{44}} \sp {13}}} -
+{{\frac{25769893181}{49235160}} \  {{ \%B{44}} \sp {19}}} -
+{{\frac{1975912990729}{3003344760}} \  {{ \%B{44}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{1048460696489} \over {2002229840}} \  {{ \%B{44}} \sp 7}} -
-{{{21252634831} \over {6006689520}} \  { \%B{44}}}, 
+{{\frac{1048460696489}{2002229840}} \  {{ \%B{44}} \sp 7}} -
+{{\frac{21252634831}{6006689520}} \  { \%B{44}}}, 
 \\
 \\
 \displaystyle
--{{{778171189} \over {1387545279120}} \  {{ \%B{44}} \sp {31}}}+
-{{{1987468196267} \over {1387545279120}} \  {{ \%B{44}} \sp {25}}}+
+-{{\frac{778171189}{1387545279120}} \  {{ \%B{44}} \sp {31}}}+
+{{\frac{1987468196267}{1387545279120}} \  {{ \%B{44}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{155496778477189} \over {693772639560}} \  {{ \%B{44}} \sp {19}}}+
-{{{191631411158401} \over {693772639560}} \  {{ \%B{44}} \sp {13}}}+
+{{\frac{155496778477189}{693772639560}} \  {{ \%B{44}} \sp {19}}}+
+{{\frac{191631411158401}{693772639560}} \  {{ \%B{44}} \sp {13}}}+
 \\
 \\
 \displaystyle
-{{{300335488637543} \over {1387545279120}} \  {{ \%B{44}} \sp 7}} -
-{{{755656433863} \over {198220754160}} \  { \%B{44}}}, 
+{{\frac{300335488637543}{1387545279120}} \  {{ \%B{44}} \sp 7}} -
+{{\frac{755656433863}{198220754160}} \  { \%B{44}}}, 
 \\
 \\
 \displaystyle
-{{{1094352947} \over {462515093040}} \  {{ \%B{44}} \sp {31}}} -
-{{{2794979430821} \over {462515093040}} \  {{  \%B{44}} \sp {25}}} -
+{{\frac{1094352947}{462515093040}} \  {{ \%B{44}} \sp {31}}} -
+{{\frac{2794979430821}{462515093040}} \  {{  \%B{44}} \sp {25}}} -
 \\
 \\
 \displaystyle
-{{{218708802908737} \over {231257546520}} \  {{ \%B{44}} \sp {19}}} -
-{{{91476663003591} \over {77085848840}} \  {{ \%B{44}} \sp {13}}} -
+{{\frac{218708802908737}{231257546520}} \  {{ \%B{44}} \sp {19}}} -
+{{\frac{91476663003591}{77085848840}} \  {{ \%B{44}} \sp {13}}} -
 \\
 \\
 \displaystyle
-{{{145152550961823} \over {154171697680}} \  {{ \%B{44}} \sp 7}} -
-{{{1564893370717} \over {462515093040}} \  { \%B{44}}}, 
+{{\frac{145152550961823}{154171697680}} \  {{ \%B{44}} \sp 7}} -
+{{\frac{1564893370717}{462515093040}} \  { \%B{44}}}, 
 \\
 \\
 \displaystyle
 -{ \%B{46}} -
-{{{4321823003} \over {1387545279120}} \  {{ \%B{44}} \sp {31}}}+
-{{{180949546069} \over {22746643920}} \  {{ \%B{44}} \sp {25}}}+
+{{\frac{4321823003}{1387545279120}} \  {{ \%B{44}} \sp {31}}}+
+{{\frac{180949546069}{22746643920}} \  {{ \%B{44}} \sp {25}}}+
 \\
 \\
 \displaystyle
-{{{863753195062493} \over {693772639560}} \  {{ \%B{44}} \sp {19}}}+
-{{{1088094456732317} \over {693772639560}} \  {{ \%B{44}} \sp {13}}}+
+{{\frac{863753195062493}{693772639560}} \  {{ \%B{44}} \sp {19}}}+
+{{\frac{1088094456732317}{693772639560}} \  {{ \%B{44}} \sp {13}}}+
 \\
 \\
 \displaystyle
 \left.
-{{{1732620732685741} \over {1387545279120}} \  {{ \%B{44}} \sp 7}}+
-{{{13506088516033} \over {1387545279120}} \  { \%B{44}}} 
+{{\frac{1732620732685741}{1387545279120}} \  {{ \%B{44}} \sp 7}}+
+{{\frac{13506088516033}{1387545279120}} \  { \%B{44}}} 
 \right],\hbox{\hskip 3.5cm}
 \end{array}
 $$
@@ -38530,12 +38195,12 @@ $$
 $$
 {e \sp {\left[ b 
 \right]}}
-\  {e \sp {\left( {1 \over 2} \  {\left[ a \  {b \sp 2} 
+\  {e \sp {\left( {\frac{1}{2}} \  {\left[ a \  {b \sp 2} 
 \right]}
 \right)}}
 \  {e \sp {\left[ a \  b 
 \right]}}
-\  {e \sp {\left( {1 \over 2} \  {\left[ {a \sp 2} \  b 
+\  {e \sp {\left( {\frac{1}{2}} \  {\left[ {a \sp 2} \  b 
 \right]}
 \right)}}
 \  {e \sp {\left[ a 
@@ -38549,21 +38214,24 @@ $$
 1+
 {\left[ a \right]}+
 {\left[b \right]}+
-{{1\over 2} \  {\left[ a \right]}\  {\left[ a \right]}}+
+{{\frac{1}{2}} \  {\left[ a \right]}\  {\left[ a \right]}}+
 {\left[a \  b \right]}+
 {{\left[b \right]}\  {\left[ a \right]}}+
-{{1\over 2} \  {\left[ b \right]}\  {\left[ b \right]}}+
-{{1\over 6} \  {\left[ a \right]}\  {\left[ a \right]}\  {\left[ a \right]}}+
-{{1\over 2} \  {\left[ {a \sp 2} \  b \right]}}+
+{{\frac{1}{2}} \  {\left[ b \right]}\  {\left[ b \right]}}+
+{{\frac{1}{6}} \  {\left[ a \right]}\  {\left[ a \right]}\  
+{\left[ a \right]}}+
+{{\frac{1}{2}} \  {\left[ {a \sp 2} \  b \right]}}+
 \\
 \\
 \displaystyle
 {{\left[a \  b \right]}\  {\left[ a \right]}}+
-{{1\over 2} \  {\left[ a \  {b \sp 2} \right]}}+
-{{1\over 2} \  {\left[ b \right]}\  {\left[ a \right]}\  {\left[ a \right]}}+
+{{\frac{1}{2}} \  {\left[ a \  {b \sp 2} \right]}}+
+{{\frac{1}{2}} \  {\left[ b \right]}\  {\left[ a \right]}\  
+{\left[ a \right]}}+
 {{\left[b \right]}\  {\left[ a \  b \right]}}+
-{{1\over 2} \  {\left[ b \right]}\  {\left[ b \right]}\  {\left[ a \right]}}+
-{{1\over 6} \  {\left[ b \right]}\  {\left[ b \right]}\  {\left[ b \right]}}
+{{\frac{1}{2}} \  {\left[ b \right]}\  {\left[ b \right]}\  
+{\left[ a \right]}}+
+{{\frac{1}{6}} \  {\left[ b \right]}\  {\left[ b \right]}\  {\left[ b \right]}}
 \end{array}
 $$
 \returnType{Type: XPBWPolynomial(Symbol,Fraction Integer)}
@@ -38573,12 +38241,9 @@ $$
 {\left[ a 
 \right]}+{\left[
 b 
-\right]}+{{1
-\over 2} \  {\left[ a \  b 
-\right]}}+{{1
-\over {12}} \  {\left[ {a \sp 2} \  b 
-\right]}}+{{1
-\over {12}} \  {\left[ a \  {b \sp 2} 
+\right]}+{{\frac{1}{2}} \  {\left[ a \  b 
+\right]}}+{{\frac{1}{12}} \  {\left[ {a \sp 2} \  b 
+\right]}}+{{\frac{1}{12}} \  {\left[ a \  {b \sp 2} 
 \right]}}
 $$
 \returnType{Type: LiePolynomial(Symbol,Fraction Integer)}
@@ -38880,7 +38545,7 @@ Now define the differential operator {\tt Dop}.
 
 \spadcommand{Dop:= Dx**3 + G/x**2*Dx + H/x**3 - 1 }
 $$
-{D \sp 3}+{{G \over {x \sp 2}} \  D}+{{-{x \sp 3}+H} \over {x \sp 3}} 
+{D \sp 3}+{{\frac{G}{x \sp 2}} \  D}+{\frac{-{x \sp 3}+H}{x \sp 3}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator(Expression Integer,theMap NIL)}
@@ -38936,11 +38601,11 @@ $$
 \begin{array}{@{}l}
 \left[
 \left[ 
-{{s \sb {1}}={{{s \sb {0}} \  G} \over 3}}, 
+{{s \sb {1}}={\frac{{s \sb {0}} \  G}{3}}}, 
 {{s \sb {2}}=
-{{{3 \  {s \sb {0}} \  H}+
+{\frac{{3 \  {s \sb {0}} \  H}+
 {{s \sb {0}} \  {G \sp 2}}+
-{6 \  {s \sb {0}} \  G}} \over {18}}}, 
+{6 \  {s \sb {0}} \  G}}{18}}}, 
 \right.
 \right.
 \\
@@ -38949,11 +38614,11 @@ $$
 \left.
 \left.
 {{s \sb {3}}=
-{{{{\left( {9 \  {s \sb {0}} \  G}+
+{\frac{{{\left( {9 \  {s \sb {0}} \  G}+
 {{54} \  {s \sb {0}}} \right)}\  H}+
 {{s \sb {0}} \  {G \sp 3}}+
 {{18} \  {s \sb {0}} \  {G \sp 2}}+
-{{72} \  {s \sb {0}} \  G}} \over {162}}} 
+{{72} \  {s \sb {0}} \  G}}{162}}} 
 \right]
 \right]
 \end{array}
@@ -38965,10 +38630,10 @@ $$
 \begin{array}{@{}l}
 \left[
 \left[ 
-{{s \sb {1}}={{{s \sb {0}} \  G} \over 3}}, 
+{{s \sb {1}}={\frac{{s \sb {0}} \  G}{3}}}, 
 {{s \sb {2}}=
-{{{3 \  {s \sb {0}} \  H}+
-{{s \sb {0}} \  {G \sp 2}}+{6 \  {s \sb {0}} \  G}} \over {18}}}, 
+{\frac{{3 \  {s \sb {0}} \  H}+
+{{s \sb {0}} \  {G \sp 2}}+{6 \  {s \sb {0}} \  G}}{18}}}, 
 \right.
 \right.
 \\
@@ -38977,11 +38642,11 @@ $$
 \left.
 \left.
 {{s \sb {3}}=
-{{{{\left( {9 \  {s \sb {0}} \  G}+
+{\frac{{{\left( {9 \  {s \sb {0}} \  G}+
 {{54} \  {s \sb {0}}} \right)}\  H}+
 {{s \sb {0}} \  {G \sp 3}}+
 {{18} \  {s \sb {0}} \  {G \sp 2}}+
-{{72} \  {s \sb {0}} \  G}} \over {162}}} 
+{{72} \  {s \sb {0}} \  G}}{162}}} 
 \right]
 \right]
 \end{array}
@@ -39039,7 +38704,7 @@ Compiling body of rule leq to compute value of type List List
 $$
 \left[
 \left[ 
-{{s \sb {1}}={{{s \sb {0}} \  G} \over 3}}, 
+{{s \sb {1}}={\frac{{s \sb {0}} \  G}{3}}}, 
 \right.
 \right.\hbox{\hskip 10.0cm}
 $$
@@ -39047,7 +38712,7 @@ $$
 {s \sb {2}}=
 {{3 \  {s \sb {0}} \  H}+
 {{s \sb {0}} \  {G \sp 2}}+
-{6 \  {s \sb {0}} \  G} \over {18}}, \hbox{\hskip 8.0cm}
+\frac{6 \  {s \sb {0}} \  G}{18}}, \hbox{\hskip 8.0cm}
 $$
 $$
 {s \sb {3}}=
@@ -39057,11 +38722,11 @@ $$
 \right)\  H+
 {{s \sb {0}} \  {G \sp 3}}+
 {{18} \  {s \sb {0}} \  {G \sp 2}}+
-{{72} \  {s \sb {0}} \  G} \over {162}}, \hbox{\hskip 6.0cm}
+\frac{{72} \  {s \sb {0}} \  G}{162}}, \hbox{\hskip 6.0cm}
 $$
 $$
 {s \sb {4}}=
-{\left(
+{\frac{\left(
 \begin{array}{@{}l}
 {{27} \  {s \sb {0}} \  {H \sp 2}}+
 \left( 
@@ -39077,12 +38742,12 @@ $$
 {{396} \  {s \sb {0}} \  {G \sp 2}}+
 {{1296} \  {s \sb {0}} \  G}
 \end{array}
-\right)
-\over {1944}}, \hbox{\hskip 4.0cm}
+\right)}
+{1944}}, \hbox{\hskip 4.0cm}
 $$
 $$
 {s \sb {5}}=
-{\left(
+{\frac{\left(
 \begin{array}{@{}l}
 \left( 
 {{135} \  {s \sb {0}} \  G}+
@@ -39106,12 +38771,12 @@ $$
 {{9504} \  {s \sb {0}} \  {G \sp 2}}+
 {{25920} \  {s \sb {0}} \  G} 
 \end{array}
-\right)
-\over {29160}}, \hbox{\hskip 2.0cm}
+\right)}
+{29160}}, \hbox{\hskip 2.0cm}
 $$
 $$
 {s \sb {6}}=
-{\left(
+{\frac{\left(
 \begin{array}{@{}l}
 {{405} \  {s \sb {0}} \  {H \sp 3}}+
 \\
@@ -39143,14 +38808,14 @@ $$
 {{27864} \  {s \sb {0}} \  {G \sp 3}}+
 {{90720} \  {s \sb {0}} \  {G \sp 2}} 
 \end{array}
-\right)
-\over {524880}}, \hbox{\hskip 1.0cm}
+\right)}
+{524880}}, \hbox{\hskip 1.0cm}
 $$
 $$
 \left.
 \left.
 {s \sb {7}}=
-{\left(
+{\frac{\left(
 \begin{array}{@{}l}
 \left( 
 {{2835} \  {s \sb {0}} \  G}+
@@ -39192,8 +38857,8 @@ $$
 {{26827200} \  {s \sb {0}} \  {G \sp 2}} -
 {{97977600} \  {s \sb {0}} \  G} 
 \end{array}
-\right)
-\over {11022480}}
+\right)}
+{11022480}}
 \right]
 \right]
 $$
@@ -39239,7 +38904,7 @@ Operators are created using the usual arithmetic operations.
 
 \spadcommand{b : LODO1 RFZ := 3*x**2*Dx**2 + 2*Dx + 1/x  }
 $$
-{3 \  {x \sp 2} \  {D \sp 2}}+{2 \  D}+{1 \over x} 
+{3 \  {x \sp 2} \  {D \sp 2}}+{2 \  D}+{\frac{1}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39248,7 +38913,7 @@ LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
 $$
 {{15} \  {x \sp 3} \  {D \sp 3}}+{{\left( {{51} \  {x \sp 2}}+{{10} \  x} 
 \right)}
-\  {D \sp 2}}+{{29} \  D}+{7 \over x} 
+\  {D \sp 2}}+{{29} \  D}+{\frac{7}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39257,7 +38922,7 @@ Operator multiplication corresponds to functional composition.
 
 \spadcommand{p := x**2 + 1/x**2 }
 $$
-{{x \sp 4}+1} \over {x \sp 2} 
+\frac{{x \sp 4}+1}{x \sp 2} 
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Integer)}
 
@@ -39266,7 +38931,7 @@ not commutative.
 
 \spadcommand{(a*b - b*a) p }
 $$
-{-{{75} \  {x \sp 4}}+{{540} \  x} -{75}} \over {x \sp 4} 
+\frac{-{{75} \  {x \sp 4}}+{{540} \  x} -{75}}{x \sp 4} 
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Integer)}
 
@@ -39309,7 +38974,7 @@ $$
 \right)}
 \  {D \sp 2}}+
 {{29} \  D}+
-{7 \over x}}=
+{\frac{7}{x}}}=
 \\
 \\
 \displaystyle
@@ -39318,7 +38983,7 @@ $$
 {{10} \  x} 
 \right)}
 \  {D \sp 2}}+
-{{29} \  D}+{7 \over x}} 
+{{29} \  D}+{\frac{7}{x}}} 
 \end{array}
 $$
 \returnType{Type: 
@@ -39332,7 +38997,7 @@ are so-called because the quotient is obtained by dividing
 \spadcommand{rd := rightDivide(a,b) }
 $$
 \left[
-{quotient={{5 \  x \  D}+7}}, {remainder={{{10} \  D}+{5 \over x}}} 
+{quotient={{5 \  x \  D}+7}}, {remainder={{{10} \  D}+{\frac{5}{x}}}} 
 \right]
 $$
 \returnType{Type: 
@@ -39351,7 +39016,7 @@ $$
 \right)}
 \  {D \sp 2}}+
 {{29} \  D}+
-{7 \over x}}=
+{\frac{7}{x}}}=
 \\
 \\
 \displaystyle
@@ -39361,7 +39026,7 @@ $$
 \right)}
 \  {D \sp 2}}+
 {{29} \  D}+
-{7 \over x}} 
+{\frac{7}{x}}} 
 \end{array}
 $$
 \returnType{Type: Equation 
@@ -39388,7 +39053,7 @@ are also available.
 
 \spadcommand{rightRemainder(a,b) }
 $$
-{{10} \  D}+{5 \over x} 
+{{10} \  D}+{\frac{5}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39416,7 +39081,7 @@ multiples (\spadfunFrom{rightLcm}{LinearOrdinaryDifferentialOperator1} and
 
 \spadcommand{e := leftGcd(a,b) }
 $$
-{3 \  {x \sp 2} \  {D \sp 2}}+{2 \  D}+{1 \over x} 
+{3 \  {x \sp 2} \  {D \sp 2}}+{2 \  D}+{\frac{1}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39434,7 +39099,7 @@ LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
 
 \spadcommand{rightRemainder(a, e) }
 $$
-{{10} \  D}+{5 \over x} 
+{{10} \  D}+{\frac{5}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39451,7 +39116,7 @@ $$
 {{10} \  x} 
 \right)}
 \  {D \sp 2}}+
-{{29} \  D}+{7 \over x} 
+{{29} \  D}+{\frac{7}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39459,7 +39124,7 @@ LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
 % NOTE: the book has a different answer
 \spadcommand{rightRemainder(f, b) }
 $$
-{{10} \  D}+{5 \over x} 
+{{10} \  D}+{\frac{5}{x}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
@@ -39535,7 +39200,7 @@ UnivariatePolynomial(x,Fraction Integer))}
 
 \spadcommand{b := a + 1/2*Dx**2 - 1/2 }
 $$
-{{1 \over 2} \  {D \sp 2}}+D+{1 \over 2} 
+{{\frac{1}{2}} \  {D \sp 2}}+D+{\frac{1}{2}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator2(
@@ -39547,13 +39212,13 @@ call syntax is used.
 
 \spadcommand{p := 4*x**2 + 2/3 }
 $$
-{4 \  {x \sp 2}}+{2 \over 3} 
+{4 \  {x \sp 2}}+{\frac{2}{3}} 
 $$
 \returnType{Type: UnivariatePolynomial(x,Fraction Integer)}
 
 \spadcommand{a p }
 $$
-{4 \  {x \sp 2}}+{8 \  x}+{2 \over 3} 
+{4 \  {x \sp 2}}+{8 \  x}+{\frac{2}{3}} 
 $$
 \returnType{Type: UnivariatePolynomial(x,Fraction Integer)}
 
@@ -39561,8 +39226,8 @@ Operator multiplication is defined by the identity {\tt (a*b) p = a(b(p))}
 
 \spadcommand{(a * b) p = a b p }
 $$
-{{2 \  {x \sp 2}}+{{12} \  x}+{{37} \over 3}}={{2 \  {x \sp 2}}+{{12} \  
-x}+{{37} \over 3}} 
+{{2 \  {x \sp 2}}+{{12} \  x}+{\frac{37}{3}}}={{2 \  {x \sp 2}}+{{12} \  
+x}+{\frac{37}{3}}} 
 $$
 \returnType{Type: Equation UnivariatePolynomial(x,Fraction Integer)}
 
@@ -39570,9 +39235,13 @@ Exponentiation follows from multiplication.
 
 \spadcommand{c := (1/9)*b*(a + b)**2 }
 $$
-{{1 \over {72}} \  {D \sp 6}}+{{5 \over {36}} \  {D \sp 5}}+{{{13} \over 
-{24}} \  {D \sp 4}}+{{{19} \over {18}} \  {D \sp 3}}+{{{79} \over {72}} \  {D 
-\sp 2}}+{{7 \over {12}} \  D}+{1 \over 8} 
+{{\frac{1}{72}} \  {D \sp 6}}
++{{\frac{5}{36}} \  {D \sp 5}}
++{{\frac{13}{24}} \  {D \sp 4}}
++{{\frac{19}{18}} \  {D \sp 3}}
++{{\frac{79}{72}} \  {D \sp 2}}
++{{\frac{7}{12}} \  D}
++{\frac{1}{8}} 
 $$
 \returnType{Type: 
 LinearOrdinaryDifferentialOperator2(
@@ -39583,7 +39252,7 @@ Finally, note that operator expressions may be applied directly.
 
 \spadcommand{(a**2 - 3/4*b + c) (p + 1) }
 $$
-{3 \  {x \sp 2}}+{{{44} \over 3} \  x}+{{541} \over {36}} 
+{3 \  {x \sp 2}}+{{\frac{44}{3}} \  x}+{\frac{541}{36}} 
 $$
 \returnType{Type: UnivariatePolynomial(x,Fraction Integer)}
 
@@ -41003,7 +40672,7 @@ Likewise, {\tt constantLeft(f)} is the function {\tt g} such that
 
 \spadcommand{squirrel(1/2, 1/3) }
 $$
-1 \over 4 
+\frac{1}{4} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -41438,8 +41107,8 @@ new matrices.
 $$
 \left[
 \begin{array}{ccc}
-{1 \over 2} & {1 \over 3} & {1 \over 4} \\ 
-{1 \over 5} & {1 \over 6} & {1 \over 7} 
+{\frac{1}{2}} & {\frac{1}{3}} & {\frac{1}{4}} \\ 
+{\frac{1}{5}} & {\frac{1}{6}} & {\frac{1}{7}} 
 \end{array}
 \right]
 $$
@@ -41449,8 +41118,8 @@ $$
 $$
 \left[
 \begin{array}{ccc}
-{3 \over 5} & {3 \over 7} & {3 \over {11}} \\ 
-{3 \over {13}} & {3 \over {17}} & {3 \over {19}} 
+{\frac{3}{5}} & {\frac{3}{7}} & {\frac{3}{11}} \\ 
+{\frac{3}{13}} & {\frac{3}{17}} & {\frac{3}{19}} 
 \end{array}
 \right]
 $$
@@ -41463,10 +41132,10 @@ The two matrices must have the same number of rows.
 $$
 \left[
 \begin{array}{cccccc}
-{1 \over 2} & {1 \over 3} & {1 \over 4} & {3 \over 5} & {3 \over 7} & {3 
-\over {11}} \\ 
-{1 \over 5} & {1 \over 6} & {1 \over 7} & {3 \over {13}} & {3 \over {17}} & 
-{3 \over {19}} 
+{\frac{1}{2}} & {\frac{1}{3}} & {\frac{1}{4}} & {\frac{3}{5}} & 
+{\frac{3}{7}} & {\frac{3}{11}} \\ 
+{\frac{1}{5}} & {\frac{1}{6}} & {\frac{1}{7}} & {\frac{3}{13}} & 
+{\frac{3}{17}} & {\frac{3}{19}} 
 \end{array}
 \right]
 $$
@@ -41479,10 +41148,10 @@ The two matrices must have the same number of columns.
 $$
 \left[
 \begin{array}{ccc}
-{1 \over 2} & {1 \over 3} & {1 \over 4} \\ 
-{1 \over 5} & {1 \over 6} & {1 \over 7} \\ 
-{3 \over 5} & {3 \over 7} & {3 \over {11}} \\ 
-{3 \over {13}} & {3 \over {17}} & {3 \over {19}} 
+{\frac{1}{2}} & {\frac{1}{3}} & {\frac{1}{4}} \\ 
+{\frac{1}{5}} & {\frac{1}{6}} & {\frac{1}{7}} \\ 
+{\frac{3}{5}} & {\frac{3}{7}} & {\frac{3}{11}} \\ 
+{\frac{3}{13}} & {\frac{3}{17}} & {\frac{3}{19}} 
 \end{array}
 \right]
 $$
@@ -41495,9 +41164,9 @@ matrix by reflection across the main diagonal.
 $$
 \left[
 \begin{array}{cccc}
-{1 \over 2} & {1 \over 5} & {3 \over 5} & {3 \over {13}} \\ 
-{1 \over 3} & {1 \over 6} & {3 \over 7} & {3 \over {17}} \\ 
-{1 \over 4} & {1 \over 7} & {3 \over {11}} & {3 \over {19}} 
+{\frac{1}{2}} & {\frac{1}{5}} & {\frac{3}{5}} & {\frac{3}{13}} \\ 
+{\frac{1}{3}} & {\frac{1}{6}} & {\frac{3}{7}} & {\frac{3}{17}} \\ 
+{\frac{1}{4}} & {\frac{1}{7}} & {\frac{3}{11}} & {\frac{3}{19}} 
 \end{array}
 \right]
 $$
@@ -41604,9 +41273,9 @@ This Hilbert matrix is invertible.
 $$
 \left[
 \begin{array}{ccc}
-{1 \over 2} & {1 \over 3} & {1 \over 4} \\ 
-{1 \over 3} & {1 \over 4} & {1 \over 5} \\ 
-{1 \over 4} & {1 \over 5} & {1 \over 6} 
+{\frac{1}{2}} & {\frac{1}{3}} & {\frac{1}{4}} \\ 
+{\frac{1}{3}} & {\frac{1}{4}} & {\frac{1}{5}} \\ 
+{\frac{1}{4}} & {\frac{1}{5}} & {\frac{1}{6}} 
 \end{array}
 \right]
 $$
@@ -41975,13 +41644,9 @@ polynomials in {\tt y} and {\tt z}.
 
 \spadcommand{q := (x**2 - x*(z+1)/y +2)**2 }
 $$
-{x \sp 4}+
-{{{-{2 \  z} -2} \over y} \  {x \sp 3}}+
-{{{{4 \  {y \sp 2}}+{z \sp 2}+{2 \  z}+
-1} \over {y \sp 2}} \  {x \sp 2}}+
-{{{-{4 \  z} -4} \over y} \  
-x}+
-4 
+{x \sp 4}+{{\frac{-{2 \  z} -2}{y}} \  {x \sp 3}}+
+{{\frac{{4 \  {y \sp 2}}+{z \sp 2}+{2 \  z}+1}{y \sp 2}} \  {x \sp 2}}+
+{{\frac{-{4 \  z} -4}{y}} \  x}+4 
 $$
 \returnType{Type: 
 UnivariatePolynomial(x,Fraction MultivariatePolynomial([y,z],Integer))}
@@ -41991,16 +41656,12 @@ appear in a denominator and so it can be made the main variable.
 
 \spadcommand{q :: UP(z, FRAC MPOLY([x,y],INT)) }
 $$
-{{{x \sp 2} \over {y \sp 2}} \  {z \sp 2}}+
-{{{-{2 \  y \  {x \sp 3}}+{2 \  {x \sp 2}} -
-{4 \  y \  x}} \over {y \sp 2}} \  z}+
-{{{{y \sp 2} \  {x \sp 4}} -
-{2 \  y \  {x \sp 3}}+
-{{\left( {4 \  {y \sp 2}}+
-1 
-\right)}\  {x \sp 2}} -
-{4 \  y \  x}+
-{4 \  {y \sp 2}}} \over {y \sp 2}} 
+{{\frac{x \sp 2}{y \sp 2}} \  {z \sp 2}}+
+{{\frac{-{2 \  y \  {x \sp 3}}+{2 \  {x \sp 2}} -
+{4 \  y \  x}}{y \sp 2}} \  z}+
+{\frac{{{y \sp 2} \  {x \sp 4}} -
+{2 \  y \  {x \sp 3}}+{{\left( {4 \  {y \sp 2}}+1 
+\right)}\  {x \sp 2}} -{4 \  y \  x}+{4 \  {y \sp 2}}}{y \sp 2}} 
 $$
 \returnType{Type: 
 UnivariatePolynomial(z,Fraction MultivariatePolynomial([x,y],Integer))}
@@ -42011,28 +41672,16 @@ whose coefficients are fractions in polynomials in {\tt y}.
 \spadcommand{q :: MPOLY([x,z], FRAC UP(y,INT)) }
 $$
 \begin{array}{@{}l}
-{x \sp 4}+
-{{\left( -
-{{2 \over y} \  z} -
-{2 \over y} 
-\right)}
-\  {x \sp 3}}+
-{{\left( 
-{{1 \over {y \sp 2}} \  {z \sp 2}}+
-{{2 \over {y \sp 2}} \  z}+
-{{{4 \  {y \sp 2}}+
-1} \over {y \sp 2}} 
-\right)}
-\  {x \sp 2}}+
+{x \sp 4}+{{\left( -{{\frac{2}{y}} \  z} -{\frac{2}{y}} \right)}
+\  {x \sp 3}}+{{\left( 
+{{\frac{1}{y \sp 2}} \  {z \sp 2}}+
+{{\frac{2}{y \sp 2}} \  z}+
+{\frac{{4 \  {y \sp 2}}+1}{y \sp 2}} 
+\right)}\  {x \sp 2}}+
 \\
 \\
 \displaystyle
-{{\left( 
--{{4 \over y} \  z} -
-{4 \over y} 
-\right)}
-\  x}+
-4 
+{{\left( -{{\frac{4}{y}} \  z} -{\frac{4}{y}} \right)}\  x}+4 
 \end{array}
 $$
 \returnType{Type: 
@@ -42549,7 +42198,7 @@ L n ==
 \end{verbatim}
 \returnType{Void}
 
-Create the differential operator $d \over {dx}$ on polynomials in {\tt x} 
+Create the differential operator $\frac{d}{dx}$ on polynomials in {\tt x} 
 over the rational numbers.
 
 \spadcommand{dx := operator("D") :: OP(POLY FRAC INT) }
@@ -42577,17 +42226,17 @@ Now we verify this for {\tt n = 15}.  Here is the polynomial.
 \spadcommand{L 15 }
 $$
 \begin{array}{@{}l}
-{{{9694845} \over {2048}} \  {x \sp {15}}} -
-{{{35102025} \over {2048}} \  {x \sp {13}}}+
-{{{50702925} \over {2048}} \  {x \sp {11}}} -
-{{{37182145} \over {2048}} \  {x \sp 9}}+
-{{{14549535} \over {2048}} \  {x \sp 7}} -
+{{\frac{9694845}{2048}} \  {x \sp {15}}} -
+{{\frac{35102025}{2048}} \  {x \sp {13}}}+
+{{\frac{50702925}{2048}} \  {x \sp {11}}} -
+{{\frac{37182145}{2048}} \  {x \sp 9}}+
+{{\frac{14549535}{2048}} \  {x \sp 7}} -
 \\
 \\
 \displaystyle
-{{{2909907} \over {2048}} \  {x \sp 5}}+
-{{{255255} \over {2048}} \  {x \sp 3}} -
-{{{6435} \over {2048}} \  x} 
+{{\frac{2909907}{2048}} \  {x \sp 5}}+
+{{\frac{255255}{2048}} \  {x \sp 3}} -
+{{\frac{6435}{2048}} \  x} 
 \end{array}
 $$
 \returnType{Type: Polynomial Fraction Integer}
@@ -43109,8 +42758,8 @@ quotient and the second argument is the factored denominator.
 
 \spadcommand{partialFraction(1,factorial 10) }
 $$
-{{159} \over {2 \sp 8}} -{{23} \over {3 \sp 4}} -{{12} \over {5 \sp 2}}+{1 
-\over 7} 
+{\frac{159}{2 \sp 8}} -{\frac{23}{3 \sp 4}} -{\frac{12}{5 \sp 2}}
++{\frac{1}{7}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -43120,9 +42769,10 @@ operation \spadfunFrom{padicFraction}{PartialFraction} to do this.
 
 \spadcommand{f := padicFraction(\%) }
 $$
-{1 \over 2}+{1 \over {2 \sp 4}}+{1 \over {2 \sp 5}}+{1 \over {2 \sp 6}}+{1 
-\over {2 \sp 7}}+{1 \over {2 \sp 8}} -{2 \over {3 \sp 2}} -{1 \over {3 \sp 
-3}} -{2 \over {3 \sp 4}} -{2 \over 5} -{2 \over {5 \sp 2}}+{1 \over 7} 
+{\frac{1}{2}}+{\frac{1}{2 \sp 4}}+{\frac{1}{2 \sp 5}}+{\frac{1}{2 \sp 6}}
++{\frac{1}{2 \sp 7}}+{\frac{1}{2 \sp 8}} -{\frac{2}{3 \sp 2}} 
+-{\frac{1}{3 \sp 3}} -{\frac{2}{3 \sp 4}} -{\frac{2}{5}} 
+-{\frac{2}{5 \sp 2}}+{\frac{1}{7}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -43132,8 +42782,8 @@ used internally for computational efficiency.
 
 \spadcommand{compactFraction(f) }
 $$
-{{159} \over {2 \sp 8}} -{{23} \over {3 \sp 4}} -{{12} \over {5 \sp 2}}+{1 
-\over 7} 
+{\frac{159}{2 \sp 8}} -{\frac{23}{3 \sp 4}} -{\frac{12}{5 \sp 2}}
++{\frac{1}{7}} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -43160,7 +42810,7 @@ denominator of the first term of the fraction.
 
 \spadcommand{nthFractionalTerm(f,3) }
 $$
-1 \over {2 \sp 5} 
+\frac{1}{2 \sp 5} 
 $$
 \returnType{Type: PartialFraction Integer}
 
@@ -43170,7 +42820,7 @@ decompose their quotient into a partial fraction.
 
 \spadcommand{partialFraction(1,- 13 + 14 * \%i) }
 $$
--{1 \over {1+{2 \  i}}}+{4 \over {3+{8 \  i}}} 
+-{\frac{1}{1+{2 \  i}}}+{\frac{4}{3+{8 \  i}}} 
 $$
 \returnType{Type: PartialFraction Complex Integer}
 
@@ -43178,7 +42828,7 @@ To convert back to a quotient, simply use a conversion.
 
 \spadcommand{\% :: Fraction Complex Integer }
 $$
--{i \over {{14}+{{13} \  i}}} 
+-{\frac{i}{{14}+{{13} \  i}}} 
 $$
 \returnType{Type: Fraction Complex Integer}
 
@@ -43211,38 +42861,41 @@ These are the compact and expanded partial fractions for the quotient.
 \spadcommand{partialFraction(1,u) }
 $$
 \begin{array}{@{}l}
-{{1 \over {648}} \over {x+1}}+
-{{{{1 \over 4} \  x}+{7 \over {16}}} \over {{\left( x+2 \right)}\sp 2}}+
-{{-{{{17} \over 8} \  {x \sp 2}} -{{12} \  x} -{{139} \over 8}} 
-\over {{\left( x+3 \right)}\sp 3}}+
+\displaystyle
+{\frac{\frac{1}{648}}{x+1}}+
+{\frac{{{\frac{1}{4}} \  x}+
+{\frac{7}{16}}}{{\left( x+2 \right)}\sp 2}}+
+{\frac{-{{\frac{17}{8}} \  {x \sp 2}} -{{12} \  x} -
+{\frac{139}{8}}}{{\left( x+3 \right)}\sp 3}}+
 \\
 \\
 \displaystyle
-{{{{{607} \over {324}} \  {x \sp 3}}+
-{{{10115} \over {432}} \  {x \sp 2}}+
-{{{391} \over 4} \  x}+
-{{44179} \over {324}}} 
-\over {{\left( x+4 \right)}\sp 4}} 
+{\frac{{{\frac{607}{324}} \  {x \sp 3}}+
+{{\frac{10115}{432}} \  {x \sp 2}}+
+{{\frac{391}{4}} \  x}+
+{\frac{44179}{324}}} 
+{{\left( x+4 \right)}\sp 4}} 
 \end{array}
 $$
 \returnType{Type: PartialFraction UnivariatePolynomial(x,Fraction Integer)}
 
 \spadcommand{padicFraction \% }
 $$
+\displaystyle
 \begin{array}{@{}l}
-{{1 \over {648}} \over {x+1}}+
-{{1 \over 4} \over {x+2}} -
-{{1 \over {16}} \over {{\left( x+2 \right)}\sp 2}} -
-{{{17} \over 8} \over {x+3}}+
-{{3 \over 4} \over {{\left( x+3 \right)}\sp 2}} -
-{{1 \over 2} \over {{\left( x+3 \right)}\sp 3}}+
-{{{607} \over {324}} \over {x+4}}+
+{\frac{\frac{1}{648}}{x+1}}+
+{\frac{\frac{1}{4}}{x+2}} -
+{\frac{\frac{1}{16}}{{\left( x+2 \right)}\sp 2}} -
+{\frac{\frac{17}{8}}{x+3}}+
+{\frac{\frac{3}{4}}{{\left( x+3 \right)}\sp 2}} -
+{\frac{\frac{1}{2}}{{\left( x+3 \right)}\sp 3}}+
+{\frac{\frac{607}{324}}{x+4}}+
 \\
 \\
 \displaystyle
-{{{403} \over {432}} \over {{\left( x+4 \right)}\sp 2}}+
-{{{13} \over {36}} \over {{\left( x+4 \right)}\sp 3}}+
-{{1 \over {12}} \over {{\left( x+4 \right)}\sp 4}} 
+{\frac{\frac{403}{432}}{{\left( x+4 \right)}\sp 2}}+
+{\frac{\frac{13}{36}}{{\left( x+4 \right)}\sp 3}}+
+{\frac{\frac{1}{12}}{{\left( x+4 \right)}\sp 4}} 
 \end{array}
 $$
 \returnType{Type: PartialFraction UnivariatePolynomial(x,Fraction Integer)}
@@ -43342,7 +42995,7 @@ have type {\tt Fraction Integer}.
 
 \spadcommand{y**2 - z + 3/4}
 $$
--z+{y \sp 2}+{3 \over 4} 
+-z+{y \sp 2}+{\frac{3}{4}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -43745,7 +43398,7 @@ polynomials over the rational numbers before integrating them.
 
 \spadcommand{integrate(p,y) }
 $$
-{\left( {{1 \over 3} \  x \  {y \sp 3}} -{x \  {y \sp 2}}+{x \  y} 
+{\left( {{\frac{1}{3}} \  x \  {y \sp 3}} -{x \  {y \sp 2}}+{x \  y} 
 \right)}
 \  z 
 $$
@@ -43799,9 +43452,7 @@ of type {\tt Fraction Polynomial Integer}.
 
 \spadcommand{p/q }
 $$
-{{\left( y -1 
-\right)}
-\  z} \over {z+5} 
+\frac{{\left( y -1 \right)}\  z}{z+5} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -43810,7 +43461,7 @@ resulting object is of type {\tt Polynomial Fraction Integer}.
 
 \spadcommand{(2/3) * x**2 - y + 4/5 }
 $$
--y+{{2 \over 3} \  {x \sp 2}}+{4 \over 5} 
+-y+{{\frac{2}{3}} \  {x \sp 2}}+{\frac{4}{5}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -43819,13 +43470,13 @@ required.
 
 \spadcommand{\% :: FRAC POLY INT }
 $$
-{-{{15} \  y}+{{10} \  {x \sp 2}}+{12}} \over {15} 
+\frac{-{{15} \  y}+{{10} \  {x \sp 2}}+{12}}{15} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
 \spadcommand{\% :: POLY FRAC INT }
 $$
--y+{{2 \over 3} \  {x \sp 2}}+{4 \over 5} 
+-y+{{\frac{2}{3}} \  {x \sp 2}}+{\frac{4}{5}} 
 $$
 \returnType{Type: Polynomial Fraction Integer}
 
@@ -43866,7 +43517,7 @@ This is a quaternion over the rational numbers.
 
 \spadcommand{q := quatern(2/11,-8,3/4,1) }
 $$
-{2 \over {11}} -{8 \  i}+{{3 \over 4} \  j}+k 
+{\frac{2}{11}} -{8 \  i}+{{\frac{3}{4}} \  j}+k 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
@@ -43876,7 +43527,7 @@ The four arguments are the real part, the {\tt i} imaginary part, the
 \spadcommand{[real q, imagI q, imagJ q, imagK q] }
 $$
 \left[
-{2 \over {11}}, -8, {3 \over 4}, 1 
+{\frac{2}{11}}, -8, {\frac{3}{4}}, 1 
 \right]
 $$
 \returnType{Type: List Fraction Integer}
@@ -43885,8 +43536,8 @@ Because {\tt q} is over the rationals (and nonzero), you can invert it.
 
 \spadcommand{inv q }
 $$
-{{352} \over {126993}}+{{{15488} \over {126993}} \  i} -{{{484} \over 
-{42331}} \  j} -{{{1936} \over {126993}} \  k} 
+{\frac{352}{126993}}+{{\frac{15488}{126993}} \  i} 
+-{{\frac{484}{42331}} \  j} -{{\frac{1936}{126993}} \  k} 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
@@ -43894,20 +43545,17 @@ The usual arithmetic (ring) operations are available
 
 \spadcommand{q**6 }
 $$
--{{2029490709319345} \over {7256313856}} -
-{{{48251690851} \over {1288408}} \  i}+
-{{{144755072553} \over {41229056}} \  j}+
-{{{48251690851} \over {10307264}} 
+-{\frac{2029490709319345}{7256313856}} -
+{{\frac{48251690851}{1288408}} \  i}+
+{{\frac{144755072553}{41229056}} \  j}+
+{{\frac{48251690851}{10307264}} 
 \  k} 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
 \spadcommand{r := quatern(-2,3,23/9,-89); q + r }
 $$
--{{20} \over {11}} -
-{5 \  i}+
-{{{119} \over {36}} \  j} -
-{{88} \  k} 
+-{\frac{20}{11}} -{5 \  i}+{{\frac{119}{36}} \  j} -{{88} \  k} 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
@@ -43915,7 +43563,7 @@ In general, multiplication is not commutative.
 
 \spadcommand{q * r - r * q}
 $$
--{{{2495} \over {18}} \  i} -{{1418} \  j} -{{{817} \over {18}} \  k} 
+-{{\frac{2495}{18}} \  i} -{{1418} \  j} -{{\frac{817}{18}} \  k} 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
@@ -43933,8 +43581,7 @@ These satisfy the normal identities.
 \spadcommand{[i*i, j*j, k*k, i*j, j*k, k*i, q*i] }
 $$
 \left[
--1, -1, -1, k, i, j, {8+{{2 \over {11}} \  i}+j -{{3 \over 
-4} \  k}} 
+-1, -1, -1, k, i, j, {8+{{\frac{2}{11}} \  i}+j -{{\frac{3}{4}} \  k}} 
 \right]
 $$
 \returnType{Type: List Quaternion Fraction Integer}
@@ -43943,19 +43590,19 @@ The norm is the quaternion times its conjugate.
 
 \spadcommand{norm q }
 $$
-{126993} \over {1936} 
+\frac{126993}{1936} 
 $$
 \returnType{Type: Fraction Integer}
 
 \spadcommand{conjugate q  }
 $$
-{2 \over {11}}+{8 \  i} -{{3 \over 4} \  j} -k 
+{\frac{2}{11}}+{8 \  i} -{{\frac{3}{4}} \  j} -k 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
 \spadcommand{q * \% }
 $$
-{126993} \over {1936} 
+\frac{126993}{1936} 
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
@@ -44102,7 +43749,7 @@ Of course, it's possible to recover the fraction representation:
 
 \spadcommand{a :: Fraction(Integer) }
 $$
-{76543} \over {210} 
+\frac{76543}{210} 
 $$
 \returnType{Type: Fraction Integer}
 
@@ -44704,10 +44351,7 @@ A quartic polynomial
 
 \spadcommand{pol : UP(x,Ran) := x**4+(7/3)*x**2+30*x-(100/3)  }
 $$
-{x \sp 4}+
-{{7 \over 3} \  {x \sp 2}}+
-{{30} \  x} -
-{{100} \over 3} 
+{x \sp 4}+{{\frac{7}{3}} \  {x \sp 2}}+{{30} \  x} -{\frac{100}{3}} 
 $$
 \returnType{Type: UnivariatePolynomial(x,RealClosure Fraction Integer)}
 
@@ -44721,13 +44365,13 @@ $$
 
 \spadcommand{alpha := sqrt(5*r1-436,3)/3  }
 $$
-{1 \over 3} \  {\root {3} \of {{{5 \  {\sqrt {{7633}}}} -{436}}}} 
+{\frac{1}{3}} \  {\root {3} \of {{{5 \  {\sqrt {{7633}}}} -{436}}}} 
 $$
 \returnType{Type: RealClosure Fraction Integer}
 
 \spadcommand{beta := -sqrt(5*r1+436,3)/3  }
 $$
--{{1 \over 3} \  {\root {3} \of {{{5 \  {\sqrt {{7633}}}}+{436}}}}} 
+-{{\frac{1}{3}} \  {\root {3} \of {{{5 \  {\sqrt {{7633}}}}+{436}}}}} 
 $$
 \returnType{Type: RealClosure Fraction Integer}
 
@@ -44857,28 +44501,28 @@ $$
 
 \spadcommand{f25:Ran:=sqrt(1/25,5) }
 $$
-\root {5} \of {{1 \over {25}}} 
+\root {5} \of {{\frac{1}{25}}} 
 $$
 \returnType{Type: RealClosure Fraction Integer}
 
 \spadcommand{f32:Ran:=sqrt(32/5,5) }
 $$
-\root {5} \of {{{32} \over 5}} 
+\root {5} \of {{\frac{32}{5}}} 
 $$
 \returnType{Type: RealClosure Fraction Integer}
 
 \spadcommand{f27:Ran:=sqrt(27/5,5) }
 $$
-\root {5} \of {{{27} \over 5}} 
+\root {5} \of {{\frac{27}{5}}} 
 $$
 \returnType{Type: RealClosure Fraction Integer}
 
 \spadcommand{dst5:=sqrt((f32-f27,3)) = f25*(1+f3-f3**2)}
 $$
-{\root {3} \of {{-{\root {5} \of {{{27} \over 5}}}+{\root {5} \of {{{32} 
-\over 5}}}}}}={{\left( -{{\root {5} \of {3}} \sp 2}+{\root {5} \of {3}}+1 
-\right)}
-\  {\root {5} \of {{1 \over {25}}}}} 
+{\root {3} \of {{-{\root {5} \of {{\frac{27}{5}}}}+{\root {5} \of 
+{{\frac{32}{5}}}}}}}=
+{{\left( -{{\root {5} \of {3}} \sp 2}+{\root {5} \of {3}}+1 \right)}
+\  {\root {5} \of {{\frac{1}{25}}}}} 
 $$
 \returnType{Type: Equation RealClosure Fraction Integer}
 
@@ -46271,9 +45915,9 @@ denominators, as this matrix Hilberticus illustrates.
 $$
 \left[
 \begin{array}{ccc}
-{I \over II} & {I \over III} & {I \over IV} \\ 
-{I \over III} & {I \over IV} & {I \over V} \\ 
-{I \over IV} & {I \over V} & {I \over VI} 
+{\frac{I}{II}} & {\frac{I}{III}} & {\frac{I}{IV}} \\ 
+{\frac{I}{III}} & {\frac{I}{IV}} & {\frac{I}{V}} \\ 
+{\frac{I}{IV}} & {\frac{I}{V}} & {\frac{I}{VI}} 
 \end{array}
 \right]
 $$
@@ -46445,7 +46089,7 @@ operations.
 
 \spadcommand{sum(i**2, i = 0..n)}
 $$
-{{2 \  {n \sp 3}}+{3 \  {n \sp 2}}+n} \over 6 
+\frac{{2 \  {n \sp 3}}+{3 \  {n \sp 2}}+n}{6} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -46456,10 +46100,7 @@ right-hand side can be a segment over any type.
 
 \spadcommand{sb := y = 1/2..3/2 }
 $$
-y={{\left( 1 \over 2 
-\right)}..{\left(
-3 \over 2 
-\right)}}
+y={{\left( \frac{1}{2} \right)}..{\left(\frac{3}{2} \right)}}
 $$
 \returnType{Type: SegmentBinding Fraction Integer}
 
@@ -46475,10 +46116,7 @@ $$
 
 \spadcommand{segment(sb)  }
 $$
-{\left( 1 \over 2 
-\right)}..{\left(
-3 \over 2 
-\right)}
+{\left( \frac{1}{2} \right)}..{\left(\frac{3}{2} \right)}
 $$
 \returnType{Type: Segment Fraction Integer}
 
@@ -48985,7 +48623,7 @@ possible to compute quotients and remainders.
 
 \spadcommand{r := a1**2 - 2/3  }
 $$
-{a1 \sp 2} -{2 \over 3} 
+{a1 \sp 2} -{\frac{2}{3}} 
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Integer)}
 
@@ -49010,7 +48648,7 @@ remainder.
 
 \spadcommand{r rem s }
 $$
-{46} \over 3 
+\frac{46}{3} 
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Integer)}
 
@@ -49020,7 +48658,7 @@ return a record of both components.
 \spadcommand{d := divide(r, s) }
 $$
 \left[
-{quotient={a1 -4}}, {remainder={{46} \over 3}} 
+{quotient={a1 -4}}, {remainder={\frac{46}{3}}} 
 \right]
 $$
 \returnType{Type: 
@@ -49041,13 +48679,13 @@ coefficients belong to a field.
 
 \spadcommand{integrate r }
 $$
-{{1 \over 3} \  {a1 \sp 3}} -{{2 \over 3} \  a1} 
+{{\frac{1}{3}} \  {a1 \sp 3}} -{{\frac{2}{3}} \  a1} 
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Integer)}
 
 \spadcommand{integrate s }
 $$
-{{1 \over 2} \  {a1 \sp 2}}+{4 \  a1} 
+{{\frac{1}{2}} \  {a1 \sp 2}}+{4 \  a1} 
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Integer)}
 
@@ -49066,7 +48704,7 @@ We also use {\tt Fraction} because we want fractions.
 
 \spadcommand{t := a1**2 - a1/b2 + (b1**2-b1)/(b2+3) }
 $$
-{a1 \sp 2} -{{1 \over b2} \  a1}+{{{b1 \sp 2} -b1} \over {b2+3}} 
+{a1 \sp 2} -{{\frac{1}{b2}} \  a1}+{\frac{{b1 \sp 2} -b1}{b2+3}} 
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Polynomial Integer)}
 
@@ -49074,9 +48712,8 @@ We push all the variables into a single quotient of polynomials.
 
 \spadcommand{u : FRAC POLY INT := t }
 $$
-{{{a1 \sp 2} \  {b2 \sp 2}}+{{\left( {b1 \sp 2} -b1+{3 \  {a1 \sp 2}} -a1 
-\right)}
-\  b2} -{3 \  a1}} \over {{b2 \sp 2}+{3 \  b2}} 
+\frac{{{a1 \sp 2} \  {b2 \sp 2}}+{{\left( {b1 \sp 2} -b1+{3 \  {a1 \sp 2}} -a1 
+\right)}\  b2} -{3 \  a1}}{{b2 \sp 2}+{3 \  b2}} 
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
@@ -49087,8 +48724,8 @@ decide on the full type and how to do the transformation.
 
 \spadcommand{u :: UP(b1,?) }
 $$
-{{1 \over {b2+3}} \  {b1 \sp 2}} -{{1 \over {b2+3}} \  b1}+{{{{a1 \sp 2} \  
-b2} -a1} \over b2} 
+{{\frac{1}{b2+3}} \  {b1 \sp 2}} -{{\frac{1}{b2+3}} \  b1}
++{\frac{{{a1 \sp 2} \  b2} -a1}{b2}} 
 $$
 \returnType{Type: UnivariatePolynomial(b1,Fraction Polynomial Integer)}
 
@@ -49865,19 +49502,19 @@ $$
 {\left[ a \  b \right]}+
 {{\left[b \right]}\  
 {\left[ a \right]}}+
-{{1\over 2} \  {\left[ a \  b \right]}\  
+{{\frac{1}{2}} \  {\left[ a \  b \right]}\  
 {\left[ a \  b \right]}}+
-{{1\over 2} \  {\left[ a \  {b \sp 2} \right]}\  
+{{\frac{1}{2}} \  {\left[ a \  {b \sp 2} \right]}\  
 {\left[ a \right]}}+
-{{1\over 2} \  {\left[ b \right]}\  
+{{\frac{1}{2}} \  {\left[ b \right]}\  
 {\left[ {a \sp 2} \  b \right]}}+
 \\
 \\
 \displaystyle
-{{3\over 2} \  {\left[ b \right]}\  
+{{\frac{3}{2}} \  {\left[ b \right]}\  
 {\left[ a \  b \right]}\  
 {\left[ a \right]}}+
-{{1\over 2} \  {\left[ b \right]}\  
+{{\frac{1}{2}} \  {\left[ b \right]}\  
 {\left[ b \right]}\  
 {\left[ a \right]}\  
 {\left[ a \right]}}
@@ -50793,8 +50430,8 @@ a second one,
 $$
 \left[
 \begin{array}{cc}
--{1 \over 4} & 2 \\ 
-4 & {{27} \over 4} 
+-{\frac{1}{4}} & 2 \\ 
+4 & {\frac{27}{4}} 
 \end{array}
 \right]
 $$
@@ -50806,8 +50443,8 @@ and a third one.
 $$
 \left[
 \begin{array}{cc}
-{{129} \over {16}} & {13} \\ 
-{26} & {{857} \over {16}} 
+{\frac{129}{16}} & {13} \\ 
+{26} & {\frac{857}{16}} 
 \end{array}
 \right]
 $$
@@ -50819,8 +50456,8 @@ Define a polynomial,
 $$
 {\left[ 
 \begin{array}{cc}
--{2 \over 3} & 0 \\ 
-0 & -{2 \over 3} 
+-{\frac{2}{3}} & 0 \\ 
+0 & -{\frac{2}{3}} 
 \end{array}
 \right]}+{{\left[
 \begin{array}{cc}
@@ -50830,14 +50467,14 @@ $$
 \right]}
 \  x}+{{\left[ 
 \begin{array}{cc}
--{1 \over 4} & 2 \\ 
-4 & {{27} \over 4} 
+-{\frac{1}{4}} & 2 \\ 
+4 & {\frac{27}{4}} 
 \end{array}
 \right]}
 \  y}+{{\left[ 
 \begin{array}{cc}
-{{129} \over {16}} & {13} \\ 
-{26} & {{857} \over {16}} 
+{\frac{129}{16}} & {13} \\ 
+{26} & {\frac{857}{16}} 
 \end{array}
 \right]}
 \  z} 
@@ -50853,19 +50490,19 @@ a second one,
 $$
 {\left[ 
 \begin{array}{cc}
--{2 \over 3} & 0 \\ 
-0 & -{2 \over 3} 
+-{\frac{2}{3}} & 0 \\ 
+0 & -{\frac{2}{3}} 
 \end{array}
 \right]}+{{\left[
 \begin{array}{cc}
--{1 \over 4} & 2 \\ 
-4 & {{27} \over 4} 
+-{\frac{1}{4}} & 2 \\ 
+4 & {\frac{27}{4}} 
 \end{array}
 \right]}
 \  y}+{{\left[ 
 \begin{array}{cc}
-{{129} \over {16}} & {13} \\ 
-{26} & {{857} \over {16}} 
+{\frac{129}{16}} & {13} \\ 
+{26} & {\frac{857}{16}} 
 \end{array}
 \right]}
 \  z} 
@@ -50882,20 +50519,20 @@ $$
 \begin{array}{@{}l}
 {\left[ 
 \begin{array}{cc}
--{8 \over {27}} & 0 \\ 
-0 & -{8 \over {27}} 
+-{\frac{8}{27}} & 0 \\ 
+0 & -{\frac{8}{27}} 
 \end{array}
 \right]}+
 {{\left[
 \begin{array}{cc}
--{1 \over 3} & {8 \over 3} \\ 
-{{16} \over 3} & 9 
+-{\frac{1}{3}} & {\frac{8}{3}} \\ 
+{\frac{16}{3}} & 9 
 \end{array}
 \right]}\  y}+
 {{\left[ 
 \begin{array}{cc}
-{{43} \over 4} & {{52} \over 3} \\ 
-{{104} \over 3} & {{857} \over {12}} 
+{\frac{43}{4}} & {\frac{52}{3}} \\ 
+{\frac{104}{3}} & {\frac{857}{12}} 
 \end{array}
 \right]}\  z}+
 \\
@@ -50903,20 +50540,20 @@ $$
 \displaystyle
 {{\left[ 
 \begin{array}{cc}
--{{129} \over 8} & -{26} \\ 
--{52} & -{{857} \over 8} 
+-{\frac{129}{8}} & -{26} \\ 
+-{52} & -{\frac{857}{8}} 
 \end{array}
 \right]}\  {y \sp 2}}+
 {{\left[ 
 \begin{array}{cc}
--{{3199} \over {32}} & -{{831} \over 4} \\ 
--{{831} \over 2} & -{{26467} \over {32}} 
+-{\frac{3199}{32}} & -{\frac{831}{4}} \\ 
+-{\frac{831}{2}} & -{\frac{26467}{32}} 
 \end{array}
 \right]}\  y \  z}+
 {{\left[ 
 \begin{array}{cc}
--{{3199} \over {32}} & -{{831} \over 4} \\ 
--{{831} \over 2} & -{{26467} \over {32}} 
+-{\frac{3199}{32}} & -{\frac{831}{4}} \\ 
+-{\frac{831}{2}} & -{\frac{26467}{32}} 
 \end{array}
 \right]}\  z \  y}+
 \\
@@ -50924,14 +50561,14 @@ $$
 \displaystyle
 {{\left[ 
 \begin{array}{cc}
--{{103169} \over {128}} & -{{6409} \over 4} \\ 
--{{6409} \over 2} & -{{820977} \over {128}} 
+-{\frac{103169}{128}} & -{\frac{6409}{4}} \\ 
+-{\frac{6409}{2}} & -{\frac{820977}{128}} 
 \end{array}
 \right]}\  {z \sp 2}}+
 {{\left[ 
 \begin{array}{cc}
-{{3199} \over {64}} & {{831} \over 8} \\ 
-{{831} \over 4} & {{26467} \over {64}} 
+{\frac{3199}{64}} & {\frac{831}{8}} \\ 
+{\frac{831}{4}} & {\frac{26467}{64}} 
 \end{array}
 \right]}\  {y \sp 3}}+
 \\
@@ -50939,14 +50576,14 @@ $$
 \displaystyle
 {{\left[ 
 \begin{array}{cc}
-{{103169} \over {256}} & {{6409} \over 8} \\ 
-{{6409} \over 4} & {{820977} \over {256}} 
+{\frac{103169}{256}} & {\frac{6409}{8}} \\ 
+{\frac{6409}{4}} & {\frac{820977}{256}} 
 \end{array}
 \right]}\  {y \sp 2} \  z}+
 {{\left[ 
 \begin{array}{cc}
-{{103169} \over {256}} & {{6409} \over 8} \\ 
-{{6409} \over 4} & {{820977} \over {256}} 
+{\frac{103169}{256}} & {\frac{6409}{8}} \\ 
+{\frac{6409}{4}} & {\frac{820977}{256}} 
 \end{array}
 \right]}\  y \  z \  y}+
 \\
@@ -50954,14 +50591,14 @@ $$
 \displaystyle
 {{\left[ 
 \begin{array}{cc}
-{{3178239} \over {1024}} & {{795341} \over {128}} \\ 
-{{795341} \over {64}} & {{25447787} \over {1024}} 
+{\frac{3178239}{1024}} & {\frac{795341}{128}} \\ 
+{\frac{795341}{64}} & {\frac{25447787}{1024}} 
 \end{array}
 \right]}\  y \  {z \sp 2}}+
 {{\left[ 
 \begin{array}{cc}
-{{103169} \over {256}} & {{6409} \over 8} \\ 
-{{6409} \over 4} & {{820977} \over {256}} 
+{\frac{103169}{256}} & {\frac{6409}{8}} \\ 
+{\frac{6409}{4}} & {\frac{820977}{256}} 
 \end{array}
 \right]}\  z \  {y \sp 2}}+
 \\
@@ -50969,14 +50606,14 @@ $$
 \displaystyle
 {{\left[ 
 \begin{array}{cc}
-{{3178239} \over {1024}} & {{795341} \over {128}} \\ 
-{{795341} \over {64}} & {{25447787} \over {1024}} 
+{\frac{3178239}{1024}} & {\frac{795341}{128}} \\ 
+{\frac{795341}{64}} & {\frac{25447787}{1024}} 
 \end{array}
 \right]}\  z \  y \  z}+
 {{\left[ 
 \begin{array}{cc}
-{{3178239} \over {1024}} & {{795341} \over {128}} \\ 
-{{795341} \over {64}} & {{25447787} \over {1024}} 
+{\frac{3178239}{1024}} & {\frac{795341}{128}} \\ 
+{\frac{795341}{64}} & {\frac{25447787}{1024}} 
 \end{array}
 \right]}\  {z \sp 2} \  y}+
 \\
@@ -50984,8 +50621,8 @@ $$
 \displaystyle
 {{\left[ 
 \begin{array}{cc}
-{{98625409} \over {4096}} & {{12326223} \over {256}} \\ 
-{{12326223} \over {128}} & {{788893897} \over {4096}} 
+{\frac{98625409}{4096}} & {\frac{12326223}{256}} \\ 
+{\frac{12326223}{128}} & {\frac{788893897}{4096}} 
 \end{array}
 \right]}\  {z \sp 3}} 
 \end{array}
@@ -51435,66 +51072,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B1} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B1} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B1} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B1} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B1} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B1} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B1} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B1} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B1} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B1} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B1} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B1} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B1} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B1} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B1} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B1} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B1} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B1} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B1} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B1} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B1} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B1} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B1} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B1} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B1} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B1} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B1} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B1} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B1} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B1} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B1} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B1} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B1} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B1} \sp 2}} -
-{{{8270} \over {343}} \  { \%B1}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B1} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B1} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B1}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B1} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B1} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B1} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B1} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B1} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B1} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B1} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B1} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B1} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B1} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B1} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B1} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B1} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B1} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B1} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B1} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B1} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B1} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B1} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B1} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B1} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B1} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B1} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B1} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B1} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B1} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B1} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B1} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B1} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B1} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B1} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B1} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B1} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B1} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B1}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B1} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B1} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B1}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51506,66 +51143,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B2} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B2} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B2} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B2} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B2} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B2} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B2} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B2} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B2} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B2} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B2} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B2} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B2} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B2} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B2} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B2} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B2} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B2} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B2} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B2} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B2} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B2} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B2} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B2} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B2} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B2} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B2} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B2} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B2} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B2} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B2} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B2} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B2} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B2} \sp 2}} -
-{{{8270} \over {343}} \  { \%B2}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B2} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B2} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B2}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B2} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B2} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B2} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B2} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B2} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B2} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B2} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B2} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B2} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B2} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B2} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B2} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B2} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B2} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B2} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B2} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B2} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B2} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B2} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B2} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B2} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B2} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B2} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B2} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B2} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B2} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B2} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B2} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B2} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B2} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B2} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B2} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B2} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B2} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B2}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B2} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B2} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B2}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51577,66 +51214,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B3} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B3} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B3} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B3} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B3} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B3} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B3} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B3} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B3} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B3} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B3} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B3} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B3} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B3} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B3} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B3} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B3} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B3} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B3} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B3} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B3} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B3} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B3} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B3} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B3} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B3} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B3} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B3} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B3} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B3} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B3} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B3} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B3} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B3} \sp 2}} -
-{{{8270} \over {343}} \  { \%B3}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B3} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B3} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B3}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B3} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B3} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B3} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B3} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B3} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B3} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B3} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B3} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B3} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B3} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B3} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B3} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B3} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B3} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B3} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B3} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B3} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B3} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B3} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B3} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B3} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B3} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B3} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B3} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B3} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B3} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B3} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B3} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B3} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B3} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B3} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B3} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B3} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B3} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B3}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B3} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B3} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B3}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51648,66 +51285,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B4} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B4} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B4} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B4} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B4} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B4} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B4} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B4} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B4} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B4} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B4} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B4} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B4} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B4} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B4} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B4} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B4} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B4} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B4} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B4} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B4} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B4} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B4} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B4} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B4} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B4} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B4} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B4} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B4} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B4} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B4} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B4} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B4} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B4} \sp 2}} -
-{{{8270} \over {343}} \  { \%B4}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B4} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B4} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B4}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B4} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B4} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B4} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B4} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B4} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B4} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B4} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B4} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B4} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B4} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B4} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B4} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B4} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B4} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B4} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B4} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B4} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B4} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B4} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B4} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B4} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B4} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B4} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B4} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B4} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B4} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B4} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B4} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B4} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B4} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B4} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B4} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B4} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B4} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B4}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B4} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B4} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B4}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51719,66 +51356,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B5} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B5} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B5} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B5} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B5} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B5} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B5} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B5} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B5} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B5} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B5} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B5} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B5} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B5} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B5} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B5} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B5} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B5} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B5} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B5} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B5} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B5} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B5} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B5} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B5} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B5} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B5} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B5} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B5} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B5} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B5} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B5} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B5} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B5} \sp 2}} -
-{{{8270} \over {343}} \  { \%B5}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B5} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B5} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B5}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B5} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B5} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B5} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B5} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B5} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B5} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B5} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B5} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B5} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B5} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B5} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B5} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B5} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B5} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B5} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B5} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B5} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B5} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B5} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B5} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B5} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B5} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B5} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B5} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B5} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B5} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B5} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B5} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B5} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B5} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B5} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B5} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B5} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B5} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B5}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B5} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B5} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B5}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51790,66 +51427,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B6} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B6} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B6} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B6} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B6} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B6} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B6} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B6} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B6} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B6} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B6} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B6} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B6} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B6} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B6} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B6} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B6} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B6} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B6} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B6} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B6} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B6} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B6} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B6} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B6} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B6} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B6} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B6} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B6} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B6} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B6} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B6} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B6} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B6} \sp 2}} -
-{{{8270} \over {343}} \  { \%B6}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B6} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B6} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B6}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B6} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B6} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B6} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B6} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B6} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B6} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B6} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B6} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B6} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B6} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B6} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B6} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B6} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B6} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B6} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B6} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B6} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B6} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B6} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B6} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B6} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B6} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B6} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B6} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B6} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B6} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B6} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B6} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B6} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B6} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B6} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B6} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B6} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B6} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B6}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B6} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B6} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B6}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51861,66 +51498,66 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B7} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B7} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B7} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B7} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B7} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B7} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B7} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B7} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B7} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B7} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B7} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B7} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B7} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B7} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B7} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B7} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B7} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B7} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B7} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B7} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B7} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B7} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B7} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B7} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B7} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B7} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B7} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B7} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B7} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B7} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B7} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B7} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B7} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B7} \sp 2}} -
-{{{8270} \over {343}} \  { \%B7}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B7} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B7} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B7}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B7} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B7} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B7} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B7} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B7} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B7} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B7} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B7} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B7} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B7} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B7} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B7} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B7} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B7} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B7} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B7} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B7} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B7} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B7} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B7} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B7} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B7} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B7} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B7} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B7} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B7} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B7} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B7} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B7} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B7} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B7} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B7} \sp 4}} -
 \\
 \displaystyle
 \left.
-{{{801511} \over {26117}} \  {{ \%B7} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B7} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B7}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B7} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B7} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B7}}+
+{\frac{377534}{705159}} 
 \right],
 \end{array}
 $$
@@ -51932,67 +51569,67 @@ $$
 \\
 \\
 \displaystyle
-{{{1184459} \over {1645371}} \  {{ \%B8} \sp {19}}} -
-{{{2335702} \over {548457}} \  {{ \%B8} \sp {18}}} -
-{{{5460230} \over {182819}} \  {{ \%B8} \sp {17}}}+
-{{{79900378} \over {1645371}} \  {{ \%B8} \sp {16}}}+
+{{\frac{1184459}{1645371}} \  {{ \%B8} \sp {19}}} -
+{{\frac{2335702}{548457}} \  {{ \%B8} \sp {18}}} -
+{{\frac{5460230}{182819}} \  {{ \%B8} \sp {17}}}+
+{{\frac{79900378}{1645371}} \  {{ \%B8} \sp {16}}}+
 \\
 \displaystyle
-{{{43953929} \over {548457}} \  {{ \%B8} \sp {15}}}+
-{{{13420192} \over {182819}} \  {{ \%B8} \sp {14}}}+
-{{{553986} \over {3731}} \  {{ \%B8} \sp {13}}}+
-{{{193381378} \over {1645371}} \  {{ \%B8} \sp {12}}}+
+{{\frac{43953929}{548457}} \  {{ \%B8} \sp {15}}}+
+{{\frac{13420192}{182819}} \  {{ \%B8} \sp {14}}}+
+{{\frac{553986}{3731}} \  {{ \%B8} \sp {13}}}+
+{{\frac{193381378}{1645371}} \  {{ \%B8} \sp {12}}}+
 \\
 \displaystyle
-{{{35978916} \over {182819}} \  {{ \%B8} \sp {11}}}+
-{{{358660781} \over {1645371}} \  {{  \%B8} \sp {10}}}+
-{{{271667666} \over {1645371}} \  {{ \%B8} \sp 9}}+
-{{{118784873} \over {548457}} \  {{ \%B8} \sp 8}}+
+{{\frac{35978916}{182819}} \  {{ \%B8} \sp {11}}}+
+{{\frac{358660781}{1645371}} \  {{  \%B8} \sp {10}}}+
+{{\frac{271667666}{1645371}} \  {{ \%B8} \sp 9}}+
+{{\frac{118784873}{548457}} \  {{ \%B8} \sp 8}}+
 \\
 \displaystyle
-{{{337505020} \over {1645371}} \  {{ \%B8} \sp 7}}+
-{{{1389370} \over {11193}} \  {{ \%B8} \sp 6}}+
-{{{688291} \over {4459}} \  {{ \%B8} \sp 5}}+
-{{{3378002} \over {42189}} \  {{ \%B8} \sp 4}}+
+{{\frac{337505020}{1645371}} \  {{ \%B8} \sp 7}}+
+{{\frac{1389370}{11193}} \  {{ \%B8} \sp 6}}+
+{{\frac{688291}{4459}} \  {{ \%B8} \sp 5}}+
+{{\frac{3378002}{42189}} \  {{ \%B8} \sp 4}}+
 \\
 \displaystyle
-{{{140671876} \over {1645371}} \  {{ \%B8} \sp 3}}+
-{{{32325724} \over {548457}} \  {{ \%B8} \sp 2}} -
-{{{8270} \over {343}} \  { \%B8}} -
-{{9741532} \over {1645371}}, 
+{{\frac{140671876}{1645371}} \  {{ \%B8} \sp 3}}+
+{{\frac{32325724}{548457}} \  {{ \%B8} \sp 2}} -
+{{\frac{8270}{343}} \  { \%B8}} -
+{\frac{9741532}{1645371}}, 
 \\
 \\
 \displaystyle
--{{{91729} \over {705159}} \  {{  \%B8} \sp {19}}}+
-{{{487915} \over {705159}} \  {{ \%B8} \sp {18}}}+
-{{{4114333} \over {705159}} \  {{ \%B8} \sp {17}}} -
-{{{1276987} \over {235053}} \  {{ \%B8} \sp {16}}} -
+-{{\frac{91729}{705159}} \  {{  \%B8} \sp {19}}}+
+{{\frac{487915}{705159}} \  {{ \%B8} \sp {18}}}+
+{{\frac{4114333}{705159}} \  {{ \%B8} \sp {17}}} -
+{{\frac{1276987}{235053}} \  {{ \%B8} \sp {16}}} -
 \\
 \displaystyle
-{{{13243117} \over {705159}} \  {{ \%B8} \sp {15}}} -
-{{{16292173} \over {705159}} \  {{ \%B8} \sp {14}}} -
-{{{26536060} \over {705159}} \  {{ \%B8} \sp {13}}} -
-{{{722714} \over {18081}} \  {{ \%B8} \sp {12}}} -
+{{\frac{13243117}{705159}} \  {{ \%B8} \sp {15}}} -
+{{\frac{16292173}{705159}} \  {{ \%B8} \sp {14}}} -
+{{\frac{26536060}{705159}} \  {{ \%B8} \sp {13}}} -
+{{\frac{722714}{18081}} \  {{ \%B8} \sp {12}}} -
 \\
 \displaystyle
-{{{5382578} \over {100737}} \  {{ \%B8} \sp {11}}} -
-{{{15449995} \over {235053}} \  {{ \%B8} \sp {10}}} -
-{{{14279770} \over {235053}} \  {{  \%B8} \sp 9}} -
-{{{6603890} \over {100737}} \  {{ \%B8} \sp 8}} -
+{{\frac{5382578}{100737}} \  {{ \%B8} \sp {11}}} -
+{{\frac{15449995}{235053}} \  {{ \%B8} \sp {10}}} -
+{{\frac{14279770}{235053}} \  {{  \%B8} \sp 9}} -
+{{\frac{6603890}{100737}} \  {{ \%B8} \sp 8}} -
 \\
 \displaystyle
-{{{409930} \over {6027}} \  {{ \%B8} \sp 7}} -
-{{{37340389} \over {705159}} \  {{ \%B8} \sp 6}} -
-{{{34893715} \over {705159}} \  {{ \%B8} \sp 5}} -
-{{{26686318} \over {705159}} \  {{ \%B8} \sp 4}} -
+{{\frac{409930}{6027}} \  {{ \%B8} \sp 7}} -
+{{\frac{37340389}{705159}} \  {{ \%B8} \sp 6}} -
+{{\frac{34893715}{705159}} \  {{ \%B8} \sp 5}} -
+{{\frac{26686318}{705159}} \  {{ \%B8} \sp 4}} -
 \\
 \displaystyle
 \left.
 \left.
-{{{801511} \over {26117}} \  {{ \%B8} \sp 3}} -
-{{{17206178} \over {705159}} \  {{ \%B8} \sp 2}} -
-{{{4406102} \over {705159}} \  { \%B8}}+
-{{377534} \over {705159}} 
+{{\frac{801511}{26117}} \  {{ \%B8} \sp 3}} -
+{{\frac{17206178}{705159}} \  {{ \%B8} \sp 2}} -
+{{\frac{4406102}{705159}} \  { \%B8}}+
+{\frac{377534}{705159}} 
 \right]
 \right]
 \end{array}
@@ -52024,13 +51661,13 @@ $$
 \begin{array}{@{}l}
 \left[
 \left[ 
--{{10048059} \over {2097152}}, 
+-{\frac{10048059}{2097152}}, 
 \right.
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 450305731698538794352439791383896641459673197621176821933588120838
 \\
@@ -52049,9 +51686,8 @@ $$
 \displaystyle
 0045253024786561923163288214175
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 450305728302524548851651180698582663508310069375732046528055470686
 \\
@@ -52070,13 +51706,13 @@ $$
 \displaystyle
 4817381189277066143312396681216,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 210626076882347507389479868048601659624960714869068553876368371502
 \\
@@ -52095,9 +51731,8 @@ $$
 \displaystyle
 15887037891389881895
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 210626060949846419247211380481647417534196295329643410241390314236
 \\
@@ -52116,19 +51751,19 @@ $$
 \displaystyle
 83837629939232800768
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
--{{2563013} \over {2097152}}, 
+-{\frac{2563013}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -261134617679192778969861769323775771923825996306354178192275233
 \\
@@ -52138,9 +51773,8 @@ $$
 \displaystyle
 9294837523030237337236806668167446173001727271353311571242897
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 11652254005052225305839819160045891437572266102768589900087901348
 \\
@@ -52150,13 +51784,13 @@ $$
 \displaystyle
 63963417619308395977544797140231469234269034921938055593984,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 3572594550275917221096588729615788272998517054675603239578198141
 \\
@@ -52166,9 +51800,8 @@ $$
 \displaystyle
 7574500619789892286110976997087250466235373
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 10395482693455989368770712448340260558008145511201705922005223665
 \\
@@ -52178,19 +51811,19 @@ $$
 \displaystyle
 051315812439017247289173865014702966308864
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
--{{1715967} \over {2097152}}, 
+-{\frac{1715967}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -421309353378430352108483951797708239037726150396958622482899843
 \\
@@ -52200,9 +51833,8 @@ $$
 \displaystyle
 146518222580524697287410022543952491
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 94418141441853744586496920343492240524365974709662536639306419607
 \\
@@ -52212,13 +51844,13 @@ $$
 \displaystyle
 4019307857605820364195856822304768,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 7635833347112644222515625424410831225347475669008589338834162172
 \\
@@ -52228,9 +51860,8 @@ $$
 \displaystyle
 3890725914035
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 26241887640860971997842976104780666339342304678958516022785809785
 \\
@@ -52240,19 +51871,19 @@ $$
 \displaystyle
 4128491675648
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
--{{437701} \over {2097152}}, 
+-{\frac{437701}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 1683106908638349588322172332654225913562986313181951031452750161
 \\
@@ -52262,9 +51893,8 @@ $$
 \displaystyle
 48453365491383623741304759
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 16831068680952133890017099827059136389630776687312261111677851880
 \\
@@ -52274,41 +51904,40 @@ $$
 \displaystyle
 9999845423381649008099328,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 4961550109835010186422681013422108735958714801003760639707968096
 \\
 \displaystyle
 64691282670847283444311723917219104249213450966312411133
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 49615498727577383155091920782102090298528971186110971262363840408
 \\
 \displaystyle
 2937659261914313170254867464792718363492160482442215424
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
-{{222801} \over {2097152}}, 
+{\frac{222801}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -899488488040242826510759512197069142713604569254197827557300186
 \\
@@ -52318,9 +51947,8 @@ $$
 \displaystyle
 7672383477
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 11678899986650263721777651006918885827089699602299347696908357524
 \\
@@ -52330,13 +51958,13 @@ $$
 \displaystyle
 56372224,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -238970488813315687832080154437380839561277150920849101984745299
 \\
@@ -52346,9 +51974,8 @@ $$
 \displaystyle
 1291458703265
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 53554872736450963260904032866899319059882254446854114332215938336
 \\
@@ -52358,19 +51985,19 @@ $$
 \displaystyle
 45479421952
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
-{{765693} \over {2097152}}, 
+{\frac{765693}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 8558969219816716267873244761178198088724698958616670140213765754
 \\
@@ -52380,9 +52007,8 @@ $$
 \displaystyle
 772512899000391009630373148561
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 29414424455330107909764284113763934998155802159458569179064525354
 \\
@@ -52392,13 +52018,13 @@ $$
 \displaystyle
 567119652444639331719460159488,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -205761823058257210124765032486024256111130258154358880884392366
 \\
@@ -52408,9 +52034,8 @@ $$
 \displaystyle
 27622246433251878894899015
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 26715982033257355380979523535014502205763137598908350970917225206
 \\
@@ -52420,19 +52045,19 @@ $$
 \displaystyle
 77775324180661095366656
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
-{{5743879} \over {2097152}}, 
+{\frac{5743879}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 1076288816968906847955546394773570208171456724942618614023663123
 \\
@@ -52448,9 +52073,8 @@ $$
 \displaystyle
 36666945350176624841488732463225
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 31317689570803179466484619400235520441903766134585849862285496319
 \\
@@ -52466,13 +52090,13 @@ $$
 \displaystyle
 234867030420681530440845099008,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -211328669918575091836412047556545843787017248986548599438982813
 \\
@@ -52488,9 +52112,8 @@ $$
 \displaystyle
 8706752831632503615
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 16276155849379875802429066243471045808891444661684597180431538394
 \\
@@ -52506,19 +52129,19 @@ $$
 \displaystyle
 051706396253618176
 \end{array}
-\right)
+\right)}
 \right],
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left[ 
-{{19739877} \over {2097152}}, 
+{\frac{19739877}{2097152}}, 
 \right.
 \\
 \\
 \displaystyle
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -299724993683270330379901580486152094921504038750070717770128576
 \\
@@ -52540,9 +52163,8 @@ $$
 \displaystyle
 18607185928457030277807397796525813862762239286996106809728023675
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 23084332748522785907289100811918110239065041413214326461239367948
 \\
@@ -52564,14 +52186,14 @@ $$
 \displaystyle
 9552929920110858560812556635485429471554031675979542656381353984,
 \end{array}
-\right)
+\right)}
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 \left.
 \left.
-\left(
+\frac{\left(
 \begin{array}{@{}l}
 -512818926354822848909627639786894008060093841066308045940796633
 \\
@@ -52593,9 +52215,8 @@ $$
 \displaystyle
 376287516256195847052412587282839139194642913955
 \end{array}
-\right)
-\over 
-\left(
+\right)}
+{\left(
 \begin{array}{@{}l}
 22882819397784393305312087931812904711836310924553689903863908242
 \\
@@ -52617,7 +52238,7 @@ $$
 \displaystyle
 4465749979827872616963053217673201717237252096
 \end{array}
-\right)
+\right)}
 \right]
 \right]
 \end{array}
@@ -53653,82 +53274,82 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{32}}, 
-{{1 \over {27}} \  {{ \%B{32}} \sp {15}}}+
-{{2 \over {27}} \  {{ \%B{32}} \sp {14}}}+
-{{1 \over {27}} \  {{ \%B{32}} \sp {13}}} -
-{{4 \over {27}} \  {{ \%B{32}} \sp {12}}} -
-{{{11} \over {27}} \  {{  \%B{32}} \sp {11}}} -
+{{\frac{1}{27}} \  {{ \%B{32}} \sp {15}}}+
+{{\frac{2}{27}} \  {{ \%B{32}} \sp {14}}}+
+{{\frac{1}{27}} \  {{ \%B{32}} \sp {13}}} -
+{{\frac{4}{27}} \  {{ \%B{32}} \sp {12}}} -
+{{\frac{11}{27}} \  {{  \%B{32}} \sp {11}}} -
 \right.
 \\
 \\
 \displaystyle
-{{4 \over {27}} \  {{ \%B{32}} \sp {10}}}+
-{{1 \over {27}} \  {{ \%B{32}} \sp 9}}+
-{{{14} \over {27}} \  {{ \%B{32}} \sp 8}}+
-{{1 \over {27}} \  {{ \%B{32}} \sp 7}}+
-{{2 \over 9} \  {{ \%B{32}} \sp 6}}+
+{{\frac{4}{27}} \  {{ \%B{32}} \sp {10}}}+
+{{\frac{1}{27}} \  {{ \%B{32}} \sp 9}}+
+{{\frac{14}{27}} \  {{ \%B{32}} \sp 8}}+
+{{\frac{1}{27}} \  {{ \%B{32}} \sp 7}}+
+{{\frac{2}{9}} \  {{ \%B{32}} \sp 6}}+
 \\
 \\
 \displaystyle
-{{1 \over 3} \  {{ \%B{32}} \sp 5}}+
-{{2 \over 9} \  {{ \%B{32}} \sp 4}}+
+{{\frac{1}{3}} \  {{ \%B{32}} \sp 5}}+
+{{\frac{2}{9}} \  {{ \%B{32}} \sp 4}}+
 {{  \%B{32}} \sp 3}+
-{{4 \over 3} \  {{ \%B{32}} \sp 2}} -
+{{\frac{4}{3}} \  {{ \%B{32}} \sp 2}} -
 { \%B{32}} 
 -2, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
--{{1 \over {54}} \  {{ \%B{32}} \sp {15}}} -\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{32}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{32}} \sp {13}}}+
-{{2 \over {27}} \  {{  \%B{32}} \sp {12}}}+
-{{{11} \over {54}} \  {{ \%B{32}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{32}} \sp {15}}} -\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{32}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{32}} \sp {13}}}+
+{{\frac{2}{27}} \  {{  \%B{32}} \sp {12}}}+
+{{\frac{11}{54}} \  {{ \%B{32}} \sp {11}}}+
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{32}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{32}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{32}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{32}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{32}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{32}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{32}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{32}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{32}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{32}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{32}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{32}} \sp 4}} -
-{{ \%B{32}} \sp 3} -{{2 \over 3} \  
+{{\frac{1}{6}} \  {{ \%B{32}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{32}} \sp 4}} -
+{{ \%B{32}} \sp 3} -{{\frac{2}{3}} \  
 {{  \%B{32}} \sp 2}}+
-{{1 \over 2} \  { \%B{32}}}+
-{3 \over 2}, 
+{{\frac{1}{2}} \  { \%B{32}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
--{{1 \over {54}} \  {{ \%B{32}} \sp {15}}} -\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{32}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{32}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{32}} \sp {12}}}+
-{{{11} \over {54}} \  {{ \%B{32}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{32}} \sp {15}}} -\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{32}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{32}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{32}} \sp {12}}}+
+{{\frac{11}{54}} \  {{ \%B{32}} \sp {11}}}+
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{  \%B{32}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{32}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{32}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{32}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{32}} \sp 6}} -
+{{\frac{2}{27}} \  {{  \%B{32}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{32}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{32}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{32}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{32}} \sp 6}} -
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{32}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{32}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{32}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{32}} \sp 4}} -
 {{ \%B{32}} \sp 3} -
-{{2 \over 3} \  {{ \%B{32}} \sp 2}}+
-{{1 \over 2} \  { \%B{32}}}+
-{3 \over 2} 
+{{\frac{2}{3}} \  {{ \%B{32}} \sp 2}}+
+{{\frac{1}{2}} \  { \%B{32}}}+
+{\frac{3}{2}} 
 \right],
 \end{array}
 $$
@@ -53736,80 +53357,80 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{33}}, 
-{{1 \over {27}} \  {{ \%B{33}} \sp {15}}}+
-{{2 \over {27}} \  {{ \%B{33}} \sp {14}}}+
-{{1 \over {27}} \  {{ \%B{33}} \sp {13}}} -
-{{4 \over {27}} \  {{ \%B{33}} \sp {12}}} -
-{{{11} \over {27}} \  {{  \%B{33}} \sp {11}}} -
+{{\frac{1}{27}} \  {{ \%B{33}} \sp {15}}}+
+{{\frac{2}{27}} \  {{ \%B{33}} \sp {14}}}+
+{{\frac{1}{27}} \  {{ \%B{33}} \sp {13}}} -
+{{\frac{4}{27}} \  {{ \%B{33}} \sp {12}}} -
+{{\frac{11}{27}} \  {{  \%B{33}} \sp {11}}} -
 \right.
 \\
 \\
 \displaystyle
-{{4 \over {27}} \  {{ \%B{33}} \sp {10}}}+
-{{1 \over {27}} \  {{ \%B{33}} \sp 9}}+
-{{{14} \over {27}} \  {{ \%B{33}} \sp 8}}+
-{{1 \over {27}} \  {{ \%B{33}} \sp 7}}+
-{{2 \over 9} \  {{ \%B{33}} \sp 6}}+
+{{\frac{4}{27}} \  {{ \%B{33}} \sp {10}}}+
+{{\frac{1}{27}} \  {{ \%B{33}} \sp 9}}+
+{{\frac{14}{27}} \  {{ \%B{33}} \sp 8}}+
+{{\frac{1}{27}} \  {{ \%B{33}} \sp 7}}+
+{{\frac{2}{9}} \  {{ \%B{33}} \sp 6}}+
 \\
 \\
 \displaystyle
-{{1\over 3} \  {{ \%B{33}} \sp 5}}+
-{{2 \over 9} \  {{ \%B{33}} \sp 4}}+
+{{\frac{1}{3}} \  {{ \%B{33}} \sp 5}}+
+{{\frac{2}{9}} \  {{ \%B{33}} \sp 4}}+
 {{  \%B{33}} \sp 3}+
-{{4 \over 3} \  {{ \%B{33}} \sp 2}} -
+{{\frac{4}{3}} \  {{ \%B{33}} \sp 2}} -
 { \%B{33}} -2, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
--{{1 \over {54}} \  {{ \%B{33}} \sp {15}}} -\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{33}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{33}} \sp {13}}}+
-{{2 \over {27}} \  {{  \%B{33}} \sp {12}}}+
-{{{11} \over {54}} \  {{ \%B{33}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{33}} \sp {15}}} -\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{33}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{33}} \sp {13}}}+
+{{\frac{2}{27}} \  {{  \%B{33}} \sp {12}}}+
+{{\frac{11}{54}} \  {{ \%B{33}} \sp {11}}}+
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{33}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{33}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{33}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{33}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{33}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{33}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{33}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{33}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{33}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{33}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{33}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{33}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{33}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{33}} \sp 4}} -
 {{ \%B{33}} \sp 3} -
-{{2 \over 3} \  {{  \%B{33}} \sp 2}}+
-{{1 \over 2} \  { \%B{33}}}+{3 \over 2}, 
+{{\frac{2}{3}} \  {{  \%B{33}} \sp 2}}+
+{{\frac{1}{2}} \  { \%B{33}}}+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
--{{1 \over {54}} \  {{ \%B{33}} \sp {15}}} -\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{33}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{33}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{33}} \sp {12}}}+
-{{{11} \over {54}} \  {{ \%B{33}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{33}} \sp {15}}} -\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{33}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{33}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{33}} \sp {12}}}+
+{{\frac{11}{54}} \  {{ \%B{33}} \sp {11}}}+
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{  \%B{33}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{33}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{33}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{33}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{33}} \sp 6}} -
+{{\frac{2}{27}} \  {{  \%B{33}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{33}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{33}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{33}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{33}} \sp 6}} -
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{33}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{33}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{33}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{33}} \sp 4}} -
 {{ \%B{33}} \sp 3} -
-{{2 \over 3} \  {{ \%B{33}} \sp 2}}+
-{{1 \over 2} \  { \%B{33}}}+
-{3 \over 2} 
+{{\frac{2}{3}} \  {{ \%B{33}} \sp 2}}+
+{{\frac{1}{2}} \  { \%B{33}}}+
+{\frac{3}{2}} 
 \right],
 \end{array}
 $$
@@ -53817,81 +53438,81 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{34}}, 
-{{1 \over {27}} \  {{ \%B{34}} \sp {15}}}+
-{{2 \over {27}} \  {{ \%B{34}} \sp {14}}}+
-{{1 \over {27}} \  {{ \%B{34}} \sp {13}}} -
-{{4 \over {27}} \  {{ \%B{34}} \sp {12}}} -
-{{{11} \over {27}} \  {{  \%B{34}} \sp {11}}} -
+{{\frac{1}{27}} \  {{ \%B{34}} \sp {15}}}+
+{{\frac{2}{27}} \  {{ \%B{34}} \sp {14}}}+
+{{\frac{1}{27}} \  {{ \%B{34}} \sp {13}}} -
+{{\frac{4}{27}} \  {{ \%B{34}} \sp {12}}} -
+{{\frac{11}{27}} \  {{  \%B{34}} \sp {11}}} -
 \right.
 \\
 \\
 \displaystyle
-{{4 \over {27}} \  {{ \%B{34}} \sp {10}}}+
-{{1 \over {27}} \  {{ \%B{34}} \sp 9}}+
-{{{14} \over {27}} \  {{ \%B{34}} \sp 8}}+
-{{1 \over {27}} \  {{ \%B{34}} \sp 7}}+
-{{2 \over 9} \  {{ \%B{34}} \sp 6}}+
+{{\frac{4}{27}} \  {{ \%B{34}} \sp {10}}}+
+{{\frac{1}{27}} \  {{ \%B{34}} \sp 9}}+
+{{\frac{14}{27}} \  {{ \%B{34}} \sp 8}}+
+{{\frac{1}{27}} \  {{ \%B{34}} \sp 7}}+
+{{\frac{2}{9}} \  {{ \%B{34}} \sp 6}}+
 \\
 \\
 \displaystyle
-{{1 \over 3} \  {{ \%B{34}} \sp 5}}+
-{{2 \over 9} \  {{ \%B{34}} \sp 4}}+
+{{\frac{1}{3}} \  {{ \%B{34}} \sp 5}}+
+{{\frac{2}{9}} \  {{ \%B{34}} \sp 4}}+
 {{  \%B{34}} \sp 3}+
-{{4 \over 3} \  {{ \%B{34}} \sp 2}} -
+{{\frac{4}{3}} \  {{ \%B{34}} \sp 2}} -
 { \%B{34}} -2, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
--{{1 \over {54}} \  {{ \%B{34}} \sp {15}}} -\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{34}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{34}} \sp {13}}}+
-{{2 \over {27}} \  {{  \%B{34}} \sp {12}}}+
-{{{11} \over {54}} \  {{ \%B{34}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{34}} \sp {15}}} -\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{34}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{34}} \sp {13}}}+
+{{\frac{2}{27}} \  {{  \%B{34}} \sp {12}}}+
+{{\frac{11}{54}} \  {{ \%B{34}} \sp {11}}}+
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{34}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{34}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{34}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{34}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{34}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{34}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{34}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{34}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{34}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{34}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{34}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{34}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{34}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{34}} \sp 4}} -
 {{ \%B{34}} \sp 3} -
-{{2 \over 3} \  {{  \%B{34}} \sp 2}}+
-{{1 \over 2} \  { \%B{34}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{  \%B{34}} \sp 2}}+
+{{\frac{1}{2}} \  { \%B{34}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
--{{1 \over {54}} \  {{ \%B{34}} \sp {15}}} -\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{34}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{34}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{34}} \sp {12}}}+
-{{{11} \over {54}} \  {{ \%B{34}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{34}} \sp {15}}} -\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{34}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{34}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{34}} \sp {12}}}+
+{{\frac{11}{54}} \  {{ \%B{34}} \sp {11}}}+
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{  \%B{34}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{34}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{34}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{34}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{34}} \sp 6}} -
+{{\frac{2}{27}} \  {{  \%B{34}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{34}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{34}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{34}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{34}} \sp 6}} -
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{34}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{34}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{34}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{34}} \sp 4}} -
 {{ \%B{34}} \sp 3} -
-{{2 \over 3} \  {{ \%B{34}} \sp 2}}+
-{{1 \over 2} \  { \%B{34}}}+
-{3 \over 2}
+{{\frac{2}{3}} \  {{ \%B{34}} \sp 2}}+
+{{\frac{1}{2}} \  { \%B{34}}}+
+{\frac{3}{2}}
 \right],
 \end{array}
 $$
@@ -53904,57 +53525,57 @@ $$
 \displaystyle
 \left[ 
 { \%B{23}}, 
--{{1 \over {54}} \  {{ \%B{23}} \sp {15}}} -
-{{1 \over {27}} \  {{ \%B{23}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{23}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{23}} \sp {12}}}+
-{{{11} \over {54}} \  {{  \%B{23}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{23}} \sp {15}}} -
+{{\frac{1}{27}} \  {{ \%B{23}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{23}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {12}}}+
+{{\frac{11}{54}} \  {{  \%B{23}} \sp {11}}}+
 \right.
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{23}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{23}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{23}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{23}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{23}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{23}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{23}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{23}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{23}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 4}} -
 {{  \%B{23}} \sp 3} -
-{{2 \over 3} \  {{ \%B{23}} \sp 2}}+
-{{1 \over 2} \  {  \%B{23}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{ \%B{23}} \sp 2}}+
+{{\frac{1}{2}} \  {  \%B{23}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 { \%B{30}}, 
 -{ \%B{30}}+
-{{1 \over {54}} \  {{  \%B{23}} \sp {15}}}+\hbox{\hskip 1.0cm}
-{{1 \over {27}} \  {{ \%B{23}} \sp {14}}}+
-{{1 \over {54}} \  {{ \%B{23}} \sp {13}}} -
-{{2 \over {27}} \  {{ \%B{23}} \sp {12}}} -
-{{{11} \over {54}} \  {{ \%B{23}} \sp {11}}} -
+{{\frac{1}{54}} \  {{  \%B{23}} \sp {15}}}+\hbox{\hskip 1.0cm}
+{{\frac{1}{27}} \  {{ \%B{23}} \sp {14}}}+
+{{\frac{1}{54}} \  {{ \%B{23}} \sp {13}}} -
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {12}}} -
+{{\frac{11}{54}} \  {{ \%B{23}} \sp {11}}} -
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{23}} \sp {10}}}+
-{{1 \over {54}} \  {{ \%B{23}} \sp 9}}+
-{{7 \over {27}} \  {{ \%B{23}} \sp 8}}+
-{{1 \over {54}} \  {{ \%B{23}} \sp 7}}+
-{{1 \over 9} \  {{ \%B{23}} \sp 6}}+
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {10}}}+
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 9}}+
+{{\frac{7}{27}} \  {{ \%B{23}} \sp 8}}+
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 7}}+
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 6}}+
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{23}} \sp 5}}+
-{{1 \over 9} \  {{ \%B{23}} \sp 4}}+
-{{2 \over 3} \  {{ \%B{23}} \sp 2}} -
-{{1 \over 2} \  { \%B{23}}} -
-{1 \over 2} 
+{{\frac{1}{6}} \  {{ \%B{23}} \sp 5}}+
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 4}}+
+{{\frac{2}{3}} \  {{ \%B{23}} \sp 2}} -
+{{\frac{1}{2}} \  { \%B{23}}} -
+{\frac{1}{2}} 
 \right],
 \end{array}
 $$
@@ -53962,56 +53583,56 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{23}}, 
--{{1 \over {54}} \  {{ \%B{23}} \sp {15}}} -
-{{1 \over {27}} \  {{ \%B{23}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{23}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{23}} \sp {12}}}+
-{{{11} \over {54}} \  {{  \%B{23}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{23}} \sp {15}}} -
+{{\frac{1}{27}} \  {{ \%B{23}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{23}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {12}}}+
+{{\frac{11}{54}} \  {{  \%B{23}} \sp {11}}}+
 \right.
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{23}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{23}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{23}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{23}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{23}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{23}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{23}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{23}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{23}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 4}} -
 {{  \%B{23}} \sp 3} -
-{{2 \over 3} \  {{ \%B{23}} \sp 2}}+
-{{1 \over 2} \  {  \%B{23}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{ \%B{23}} \sp 2}}+
+{{\frac{1}{2}} \  {  \%B{23}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 { \%B{31}}, 
--{ \%B{31}}+{{1 \over {54}} \  {{  \%B{23}} \sp {15}}}+
-{{1 \over {27}} \  {{ \%B{23}} \sp {14}}}+
-{{1 \over {54}} \  {{ \%B{23}} \sp {13}}} -
-{{2 \over {27}} \  {{ \%B{23}} \sp {12}}} -
+-{ \%B{31}}+{{\frac{1}{54}} \  {{  \%B{23}} \sp {15}}}+
+{{\frac{1}{27}} \  {{ \%B{23}} \sp {14}}}+
+{{\frac{1}{54}} \  {{ \%B{23}} \sp {13}}} -
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {12}}} -
 \\
 \\
 \displaystyle
-{{{11} \over {54}} \  {{ \%B{23}} \sp {11}}} -
-{{2 \over {27}} \  {{ \%B{23}} \sp {10}}}+
-{{1 \over {54}} \  {{ \%B{23}} \sp 9}}+
-{{7 \over {27}} \  {{ \%B{23}} \sp 8}}+
-{{1 \over {54}} \  {{ \%B{23}} \sp 7}}+
+{{\frac{11}{54}} \  {{ \%B{23}} \sp {11}}} -
+{{\frac{2}{27}} \  {{ \%B{23}} \sp {10}}}+
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 9}}+
+{{\frac{7}{27}} \  {{ \%B{23}} \sp 8}}+
+{{\frac{1}{54}} \  {{ \%B{23}} \sp 7}}+
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 9} \  {{ \%B{23}} \sp 6}}+
-{{1 \over 6} \  {{ \%B{23}} \sp 5}}+
-{{1 \over 9} \  {{ \%B{23}} \sp 4}}+
-{{2 \over 3} \  {{ \%B{23}} \sp 2}} -
-{{1 \over 2} \  { \%B{23}}} -
-{1 \over 2} 
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 6}}+
+{{\frac{1}{6}} \  {{ \%B{23}} \sp 5}}+
+{{\frac{1}{9}} \  {{ \%B{23}} \sp 4}}+
+{{\frac{2}{3}} \  {{ \%B{23}} \sp 2}} -
+{{\frac{1}{2}} \  { \%B{23}}} -
+{\frac{1}{2}} 
 \right],
 \end{array}
 $$
@@ -54019,56 +53640,56 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{24}}, 
--{{1 \over {54}} \  {{ \%B{24}} \sp {15}}} -
-{{1 \over {27}} \  {{ \%B{24}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{24}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{24}} \sp {12}}}+
-{{{11} \over {54}} \  {{  \%B{24}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{24}} \sp {15}}} -
+{{\frac{1}{27}} \  {{ \%B{24}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{24}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {12}}}+
+{{\frac{11}{54}} \  {{  \%B{24}} \sp {11}}}+
 \right.
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{24}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{24}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{24}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{24}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{24}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{24}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{24}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{24}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{24}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 4}} -
 {{  \%B{24}} \sp 3} -
-{{2 \over 3} \  {{ \%B{24}} \sp 2}}+
-{{1 \over 2} \  {  \%B{24}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{ \%B{24}} \sp 2}}+
+{{\frac{1}{2}} \  {  \%B{24}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 { \%B{28}}, 
--{ \%B{28}}+{{1 \over {54}} \  {{  \%B{24}} \sp {15}}}+
-{{1 \over {27}} \  {{ \%B{24}} \sp {14}}}+
-{{1 \over {54}} \  {{ \%B{24}} \sp {13}}} -
-{{2 \over {27}} \  {{ \%B{24}} \sp {12}}} -
-{{{11} \over {54}} \  {{ \%B{24}} \sp {11}}} -
+-{ \%B{28}}+{{\frac{1}{54}} \  {{  \%B{24}} \sp {15}}}+
+{{\frac{1}{27}} \  {{ \%B{24}} \sp {14}}}+
+{{\frac{1}{54}} \  {{ \%B{24}} \sp {13}}} -
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {12}}} -
+{{\frac{11}{54}} \  {{ \%B{24}} \sp {11}}} -
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{24}} \sp {10}}}+
-{{1 \over {54}} \  {{ \%B{24}} \sp 9}}+
-{{7 \over {27}} \  {{ \%B{24}} \sp 8}}+
-{{1 \over {54}} \  {{ \%B{24}} \sp 7}}+
-{{1 \over 9} \  {{ \%B{24}} \sp 6}}+
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {10}}}+
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 9}}+
+{{\frac{7}{27}} \  {{ \%B{24}} \sp 8}}+
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 7}}+
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 6}}+
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{24}} \sp 5}}+
-{{1 \over 9} \  {{ \%B{24}} \sp 4}}+
-{{2 \over 3} \  {{ \%B{24}} \sp 2}} -
-{{1 \over 2} \  { \%B{24}}} -
-{1 \over 2}
+{{\frac{1}{6}} \  {{ \%B{24}} \sp 5}}+
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 4}}+
+{{\frac{2}{3}} \  {{ \%B{24}} \sp 2}} -
+{{\frac{1}{2}} \  { \%B{24}}} -
+{\frac{1}{2}}
 \right],
 \end{array}
 $$
@@ -54076,57 +53697,57 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{24}}, 
--{{1 \over {54}} \  {{ \%B{24}} \sp {15}}} -
-{{1 \over {27}} \  {{ \%B{24}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{24}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{24}} \sp {12}}}+
-{{{11} \over {54}} \  {{  \%B{24}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{24}} \sp {15}}} -
+{{\frac{1}{27}} \  {{ \%B{24}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{24}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {12}}}+
+{{\frac{11}{54}} \  {{  \%B{24}} \sp {11}}}+
 \right.
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{24}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{24}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{24}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{24}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{24}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{24}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{24}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{24}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{24}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 4}} -
 {{  \%B{24}} \sp 3} -
-{{2 \over 3} \  {{ \%B{24}} \sp 2}}+
-{{1 \over 2} \  {  \%B{24}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{ \%B{24}} \sp 2}}+
+{{\frac{1}{2}} \  {  \%B{24}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 { \%B{29}}, 
 -{ \%B{29}}+
-{{1 \over {54}} \  {{  \%B{24}} \sp {15}}}+
-{{1 \over {27}} \  {{ \%B{24}} \sp {14}}}+
-{{1 \over {54}} \  {{ \%B{24}} \sp {13}}} -
-{{2 \over {27}} \  {{ \%B{24}} \sp {12}}} -
-{{{11} \over {54}} \  {{ \%B{24}} \sp {11}}} -
+{{\frac{1}{54}} \  {{  \%B{24}} \sp {15}}}+
+{{\frac{1}{27}} \  {{ \%B{24}} \sp {14}}}+
+{{\frac{1}{54}} \  {{ \%B{24}} \sp {13}}} -
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {12}}} -
+{{\frac{11}{54}} \  {{ \%B{24}} \sp {11}}} -
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{24}} \sp {10}}}+
-{{1 \over {54}} \  {{ \%B{24}} \sp 9}}+
-{{7 \over {27}} \  {{ \%B{24}} \sp 8}}+
-{{1 \over {54}} \  {{ \%B{24}} \sp 7}}+
-{{1 \over 9} \  {{ \%B{24}} \sp 6}}+
+{{\frac{2}{27}} \  {{ \%B{24}} \sp {10}}}+
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 9}}+
+{{\frac{7}{27}} \  {{ \%B{24}} \sp 8}}+
+{{\frac{1}{54}} \  {{ \%B{24}} \sp 7}}+
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 6}}+
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{24}} \sp 5}}+
-{{1 \over 9} \  {{ \%B{24}} \sp 4}}+
-{{2 \over 3} \  {{ \%B{24}} \sp 2}} -
-{{1 \over 2} \  { \%B{24}}} -
-{1 \over 2}
+{{\frac{1}{6}} \  {{ \%B{24}} \sp 5}}+
+{{\frac{1}{9}} \  {{ \%B{24}} \sp 4}}+
+{{\frac{2}{3}} \  {{ \%B{24}} \sp 2}} -
+{{\frac{1}{2}} \  { \%B{24}}} -
+{\frac{1}{2}}
 \right],
 \end{array}
 $$
@@ -54134,57 +53755,57 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{25}}, 
--{{1 \over {54}} \  {{ \%B{25}} \sp {15}}} -
-{{1 \over {27}} \  {{ \%B{25}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{25}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{25}} \sp {12}}}+
-{{{11} \over {54}} \  {{  \%B{25}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{25}} \sp {15}}} -
+{{\frac{1}{27}} \  {{ \%B{25}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{25}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {12}}}+
+{{\frac{11}{54}} \  {{  \%B{25}} \sp {11}}}+
 \right.
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{25}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{25}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{25}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{25}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{25}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{25}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{25}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{25}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{25}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 4}} -
 {{  \%B{25}} \sp 3} -
-{{2 \over 3} \  {{ \%B{25}} \sp 2}}+
-{{1 \over 2} \  {  \%B{25}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{ \%B{25}} \sp 2}}+
+{{\frac{1}{2}} \  {  \%B{25}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 { \%B{26}}, 
 -{ \%B{26}}+
-{{1 \over {54}} \  {{  \%B{25}} \sp {15}}}+
-{{1 \over {27}} \  {{ \%B{25}} \sp {14}}}+
-{{1 \over {54}} \  {{ \%B{25}} \sp {13}}} -
-{{2 \over {27}} \  {{ \%B{25}} \sp {12}}} -
-{{{11} \over {54}} \  {{ \%B{25}} \sp {11}}} -
+{{\frac{1}{54}} \  {{  \%B{25}} \sp {15}}}+
+{{\frac{1}{27}} \  {{ \%B{25}} \sp {14}}}+
+{{\frac{1}{54}} \  {{ \%B{25}} \sp {13}}} -
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {12}}} -
+{{\frac{11}{54}} \  {{ \%B{25}} \sp {11}}} -
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{25}} \sp {10}}}+
-{{1 \over {54}} \  {{ \%B{25}} \sp 9}}+
-{{7 \over {27}} \  {{ \%B{25}} \sp 8}}+
-{{1 \over {54}} \  {{ \%B{25}} \sp 7}}+
-{{1 \over 9} \  {{ \%B{25}} \sp 6}}+
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {10}}}+
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 9}}+
+{{\frac{7}{27}} \  {{ \%B{25}} \sp 8}}+
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 7}}+
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 6}}+
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{25}} \sp 5}}+
-{{1 \over 9} \  {{ \%B{25}} \sp 4}}+
-{{2 \over 3} \  {{ \%B{25}} \sp 2}} -
-{{1 \over 2} \  { \%B{25}}} -
-{1 \over 2}
+{{\frac{1}{6}} \  {{ \%B{25}} \sp 5}}+
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 4}}+
+{{\frac{2}{3}} \  {{ \%B{25}} \sp 2}} -
+{{\frac{1}{2}} \  { \%B{25}}} -
+{\frac{1}{2}}
 \right],
 \end{array}
 $$
@@ -54192,57 +53813,57 @@ $$
 \begin{array}{@{}l}
 \left[ 
 { \%B{25}}, 
--{{1 \over {54}} \  {{ \%B{25}} \sp {15}}} -
-{{1 \over {27}} \  {{ \%B{25}} \sp {14}}} -
-{{1 \over {54}} \  {{ \%B{25}} \sp {13}}}+
-{{2 \over {27}} \  {{ \%B{25}} \sp {12}}}+
-{{{11} \over {54}} \  {{  \%B{25}} \sp {11}}}+
+-{{\frac{1}{54}} \  {{ \%B{25}} \sp {15}}} -
+{{\frac{1}{27}} \  {{ \%B{25}} \sp {14}}} -
+{{\frac{1}{54}} \  {{ \%B{25}} \sp {13}}}+
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {12}}}+
+{{\frac{11}{54}} \  {{  \%B{25}} \sp {11}}}+
 \right.
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{25}} \sp {10}}} -
-{{1 \over {54}} \  {{ \%B{25}} \sp 9}} -
-{{7 \over {27}} \  {{ \%B{25}} \sp 8}} -
-{{1 \over {54}} \  {{ \%B{25}} \sp 7}} -
-{{1 \over 9} \  {{ \%B{25}} \sp 6}} -
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {10}}} -
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 9}} -
+{{\frac{7}{27}} \  {{ \%B{25}} \sp 8}} -
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 7}} -
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 6}} -
 \\
 \\
 \displaystyle
-{{1 \over 6} \  {{ \%B{25}} \sp 5}} -
-{{1 \over 9} \  {{ \%B{25}} \sp 4}} -
+{{\frac{1}{6}} \  {{ \%B{25}} \sp 5}} -
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 4}} -
 {{  \%B{25}} \sp 3} -
-{{2 \over 3} \  {{ \%B{25}} \sp 2}}+
-{{1 \over 2} \  {  \%B{25}}}+
-{3 \over 2}, 
+{{\frac{2}{3}} \  {{ \%B{25}} \sp 2}}+
+{{\frac{1}{2}} \  {  \%B{25}}}+
+{\frac{3}{2}}, 
 \end{array}
 $$
 $$
 \begin{array}{@{}l}
 { \%B{27}}, 
 -{ \%B{27}}+
-{{1 \over {54}} \  {{  \%B{25}} \sp {15}}}+
-{{1 \over {27}} \  {{ \%B{25}} \sp {14}}}+
-{{1 \over {54}} \  {{ \%B{25}} \sp {13}}} -
-{{2 \over {27}} \  {{ \%B{25}} \sp {12}}} -
-{{{11} \over {54}} \  {{ \%B{25}} \sp {11}}} -
+{{\frac{1}{54}} \  {{  \%B{25}} \sp {15}}}+
+{{\frac{1}{27}} \  {{ \%B{25}} \sp {14}}}+
+{{\frac{1}{54}} \  {{ \%B{25}} \sp {13}}} -
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {12}}} -
+{{\frac{11}{54}} \  {{ \%B{25}} \sp {11}}} -
 \\
 \\
 \displaystyle
-{{2 \over {27}} \  {{ \%B{25}} \sp {10}}}+
-{{1 \over {54}} \  {{ \%B{25}} \sp 9}}+
-{{7 \over {27}} \  {{ \%B{25}} \sp 8}}+
-{{1 \over {54}} \  {{ \%B{25}} \sp 7}}+
-{{1 \over 9} \  {{ \%B{25}} \sp 6}}+
+{{\frac{2}{27}} \  {{ \%B{25}} \sp {10}}}+
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 9}}+
+{{\frac{7}{27}} \  {{ \%B{25}} \sp 8}}+
+{{\frac{1}{54}} \  {{ \%B{25}} \sp 7}}+
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 6}}+
 \\
 \\
 \displaystyle
 \left.
-{{1 \over 6} \  {{ \%B{25}} \sp 5}}+
-{{1 \over 9} \  {{ \%B{25}} \sp 4}}+
-{{2 \over 3} \  {{ \%B{25}} \sp 2}} -
-{{1 \over 2} \  { \%B{25}}} -
-{1 \over 2}
+{{\frac{1}{6}} \  {{ \%B{25}} \sp 5}}+
+{{\frac{1}{9}} \  {{ \%B{25}} \sp 4}}+
+{{\frac{2}{3}} \  {{ \%B{25}} \sp 2}} -
+{{\frac{1}{2}} \  { \%B{25}}} -
+{\frac{1}{2}}
 \right],
 \end{array}
 $$
@@ -54257,12 +53878,9 @@ $$
 \displaystyle
 \left[ 
 { \%B{17}}, 
--{{1 \over 3} \  {{ \%B{17}} \sp 3}}+
-{1 \over 3}, 
--{{1 \over 3} \  {{ \%B{17}} \sp 3}}+
-{1 \over 3}, 
--{{1 \over 3} \  {{ \%B{17}} \sp 3}}+
-{1 \over 3}
+-{{\frac{1}{3}} \  {{ \%B{17}} \sp 3}}+{\frac{1}{3}}, 
+-{{\frac{1}{3}} \  {{ \%B{17}} \sp 3}}+{\frac{1}{3}}, 
+-{{\frac{1}{3}} \  {{ \%B{17}} \sp 3}}+{\frac{1}{3}}
 \right],
 \\
 \\
@@ -54270,9 +53888,9 @@ $$
 \left.
 \left[ 
 { \%B{18}}, 
-{-{{1 \over 3} \  {{ \%B{18}} \sp 3}}+{1 \over 3}}, 
-{-{{1 \over 3} \  {{ \%B{18}} \sp 3}}+{1 \over 3}}, 
-{-{{1 \over 3} \  {{ \%B{18}} \sp 3}}+{1 \over 3}} 
+{-{{\frac{1}{3}} \  {{ \%B{18}} \sp 3}}+{\frac{1}{3}}}, 
+{-{{\frac{1}{3}} \  {{ \%B{18}} \sp 3}}+{\frac{1}{3}}}, 
+{-{{\frac{1}{3}} \  {{ \%B{18}} \sp 3}}+{\frac{1}{3}}} 
 \right]
 \right]
 \end{array}
@@ -54296,9 +53914,9 @@ coordinates:
 \spadcommand{lpr2 := positiveSolve(lf)\$pack   }
 $$
 \left[
-{\left[ { \%B{40}}, {-{{1 \over 3} \  {{ \%B{40}} \sp 3}}+{1 \over 3}}, 
-{-{{1 \over 3} \  {{ \%B{40}} \sp 3}}+{1 \over 3}}, {-{{1 \over 3} \  {{ 
- \%B{40}} \sp 3}}+{1 \over 3}} 
+{\left[ { \%B{40}}, {-{{\frac{1}{3}} \  {{ \%B{40}} \sp 3}}+{\frac{1}{3}}}, 
+{-{{\frac{1}{3}} \  {{ \%B{40}} \sp 3}}+{\frac{1}{3}}}, {-{{\frac{1}{3}} \  {{ 
+ \%B{40}} \sp 3}}+{\frac{1}{3}}} 
 \right]}
 \right]
 $$
@@ -55126,7 +54744,7 @@ $z$ such that $f(z) = 0$.
 
 The first step is to produce a Newton iteration formula for
 a given $f$:
-$x_{n+1} = x_n - {{f(x_n)}\over{f'(x_n)}}.$
+$x_{n+1} = x_n - {\frac{f(x_n)}{f'(x_n)}}.$
 We represent this formula by a function $g$
 that performs the computation on the right-hand side, that is,
 $x_{n+1} = {g}(x_n)$.
diff --git a/changelog b/changelog
index 67e1cd4..a72a157 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20080909 tpd books/bookvol0 change \over to \frac
 20080908 tpd books/bookvol10 latex cleanup
 20080906 tpd src/algebra/aggcat.spad removed, merged into bookvol10
 20080906 tpd src/algebra/Makefile merge aggcat.spad
